\version "2.19.0"

\include "bartok-pc-3-common.ly"

mvtIItimeline = {
    \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    \time 3/2
    s1. |
    \barNumberCheck # 31
    \time 4/4
    s1*25 |
    \barNumberCheck # 56
    \time 3/2
    s1. |
    \time 4/4
    s1 |
    \bar "||"
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    \time 4/4
    \at 1*4 \set Timing.beamExceptions =
        #'(
            (end .
             (
              ((1 . 8) . (2 2 2 2))
             ))
          )

        s1*5 |
    \barNumberCheck # 77
    \time 3/4
    \set Timing.beamExceptions =
        #'(
            (end .
             (
              ((1 . 8) . (2 2 2))
             ))
          )
    s2. |
    \barNumberCheck # 78
    \time 4/4
    s1*11 |
    \barNumberCheck # 89
    \bar "||"
    \set Timing.beamExceptions =
        #'(
            (end .
             (
              ((1 . 8) . (4 4))
              ((1 . 12) . (3 3 3 3))
              ((1 . 16) . (8 8))
              ((1 . 24) . (6 6 6 6))
              ((1 . 32) . (8 8 8 8))
             ))
          )

    s1*4 |
    \barNumberCheck # 93
    \repeat unfold 2 { s1 \bar ";" }
    \grace s8 s1*5 |
    \barNumberCheck # 100
    \repeat unfold 4 { s1 \bar ";" }
    \barNumberCheck # 104
    \set Timing.beamExceptions =
        #'(
            (end .
             (
              ((1 . 8) . (4 4))
              ((1 . 12) . (3 3 3 3))
              ((1 . 16) . (4 4 4 4))
              ((1 . 24) . (6 6 6 6))
              ((1 . 32) . (8 8 8 8))
             ))
          )

    s1*5 |
    \barNumberCheck # 109
    \repeat unfold 2 { s1 \bar ";" }
    \barNumberCheck # 111
    s1*12 |
    \barNumberCheck # 123
    \time 3/2
    \set Timing.beamExceptions =
        #'(
            (end .
             (
              ((1 . 12) . (3 3 3 3 3 3))
             ))
          )

    s1. |
    \barNumberCheck # 124
    \time 4/4
    s1*6 |
    \barNumberCheck # 130
    \time 3/2
    s1. |
    \barNumberCheck # 131
    \time 4/4
    s1*5 |
    \barNumberCheck # 136
    \time 3/2
    s1.*2 |
    \bar "||"
    % \tweak direction #DOWN \mark \markup\bold\italic{attacca}
    \barNumberCheck # 138
    \time 3/8
    \noBreak
    s8
    \bar ""
}


mvtIItemplate = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*34 |
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>


mvtIItempi = <<
\mvtIItimeline
{
    % \time 4/4
    \tempo \markup{\quarter = 69}
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    \tempo \markup{poco più mosso}
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    \tempo \markup{Tempo I}
    s1*34 |
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
    \tweak direction #DOWN \mark \markup\bold\italic{attacca}
    % \attacca
    s8
}
>>


mvtIIbreaks = <<
\mvtIItimeline
{
    <>^"Breaks left in"
    \repeat unfold 9 { s1\noBreak } \break
    \barNumberCheck # 10
    \repeat unfold 11 { s1\noBreak } \break
    \barNumberCheck # 21
    \repeat unfold 9 { s1\noBreak } \repeat unfold 1 { s1.\noBreak } \break
    \barNumberCheck # 31
    \repeat unfold 10 { s1\noBreak } \break
    \barNumberCheck # 41
    \repeat unfold 9 { s1\noBreak } \break
    \barNumberCheck # 50
    \repeat unfold 6 { s1\noBreak } \repeat unfold 1 { s1.\noBreak } \repeat unfold 1 { s1\noBreak } \break
    \barNumberCheck # 58
    \repeat unfold 5 { s1\noBreak } \break
    \barNumberCheck # 63
    \repeat unfold 1 { s1\noBreak } \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 68
    \repeat unfold 2 { s2.\noBreak } \break
    \barNumberCheck # 70
    \repeat unfold 1 { s2.\noBreak } \break
    \barNumberCheck # 71
    \repeat unfold 1 { s2.\noBreak } \break
    \barNumberCheck # 72
    \repeat unfold 2 { s1\noBreak } \break
    \barNumberCheck # 74
    \repeat unfold 2 { s1\noBreak } \break
    \barNumberCheck # 76
    \repeat unfold 1 { s1\noBreak } \repeat unfold 1 { s2.\noBreak } \break
    \barNumberCheck # 78
    \repeat unfold 1 { s1\noBreak } \break
    \barNumberCheck # 79
    \repeat unfold 1 { s1\noBreak } \break
    \repeat unfold 1 { s1\noBreak } \break
    \repeat unfold 1 { s1\noBreak } \break
    \repeat unfold 1 { s1\noBreak } \break
    \barNumberCheck # 83
    \repeat unfold 2 { s1\noBreak } \break
    \repeat unfold 2 { s1\noBreak } \break
    \barNumberCheck # 87
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \grace s8 s1 \break
    \barNumberCheck # 96
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 2 { s1\noBreak } s2 \bar "" \break
    s2 \noBreak \repeat unfold 2 { s1\noBreak } \break
    \barNumberCheck # 105
    \repeat unfold 5 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \barNumberCheck # 116
    \repeat unfold 5 { s1\noBreak } \break
    \repeat unfold 2 { s1\noBreak } \repeat unfold 1 { s1.\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \repeat unfold 1 { s1.\noBreak } \repeat unfold 1 { s1\noBreak } \break
    \barNumberCheck # 132
    \repeat unfold 4 { s1\noBreak } \repeat unfold 2 { s1.\noBreak }
    \barNumberCheck # 138
    \noBreak
    s8
}
>>


mvtIIpicc = <<
\mvtIItimeline
\relative c'' {
    \transposition c'
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    b'16-.\f fis-. a8-. r4 r2 |
    e16-. a-. fis8-. r4 r2 |
    b8-.-^ r r4 r2 |
    \tuplet 3/2 { gis16( e gis } e8-.) r4 r2 |
    R1 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*2 |
    \barNumberCheck # 80
    a'8-.\f d,-. a'16-. a-. a-. a-. r2 |
    a8-. c,-. a'16-. a-. a-. a-. r2 |
    a8-. a,-. r16 a'-. a-. a-. a8-. r8 r4 |
    \barNumberCheck # 83
    R1*2 |
    \barNumberCheck # 85
    d,8-.\f r r4 \tuplet 3/2 { fis,,16\p( g fis } g8-.) r4 |
    <>^\muta "2. muta in Fl.gr."
    R1*3 |
    \barNumberCheck # 89
    s1*34 |
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIflI = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    <<
        \tag SCORE {
            R1*25 |
            \barNumberCheck # 56
            % \time 3/2
            R1. |
            \barNumberCheck # 57
            % \time 4/4
            R1 |
        }
        \tag PARTS {
            R1*23 |
            \voiceTwo
            R1*2 |
            \barNumberCheck # 56
            % \time 3/2
            R1. |
            \barNumberCheck # 57
            % \time 4/4
            R1 |
            \oneVoice
        }
    >>
    \barNumberCheck # 58
    R1*5 |
    \tuplet 3/2 { gis'16\p( fis gis } fis8-.) r4 r2 |
    \barNumberCheck # 64
    % \time 3/4
    R2. |
    a, |
    R |
    \tuplet 3/2 { gis''16\pp( fis gis } a8-.) r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*4 |
    \barNumberCheck # 72
    % \time 4/4
    R1*2 |
    \barNumberCheck # 74
    b8-.-^ r r4 r2 |
    \tuplet 3/2 { cis,16\f( e cis } e8-.) r4 \tuplet 3/2 { cis,16\p( e cis } e8-.) r4 |
    R1 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*2 |
    \barNumberCheck # 80
    a'8-.\f d,-. a'16-. a-. a-. a-. r2 |
    a8-. c,-. a'16-. a-. a-. a-. r2 |
    a8-. a,-. r16 a'-. a-. a-. a8-. r8 r4 |
    \at 1*3 \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R1*6 |
    \barNumberCheck # 89
    <<
        \tag SCORE {
            R1*4 |
        }
        \tag PARTS {
            \voiceTwo
            R1*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 93
    d,,1\p |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1*2 \breathe |
    R1*2 |
    \barNumberCheck # 98
    \once \slurDashed f,2( bes~ |
    bes4 c d2) |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    e1 |
    \barNumberCheck # 101
    <<
        \tag SCORE {
            R1*8 |
        }
        \tag PARTS {
            R1*4 |
            \voiceTwo
            R1*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 109
    f1 |
    R1*2 |
    a2--\cresc a-- <>\! |
    \tag KEEPQUOTED <>_\markup{\dynamic p cresc.} a2-- a-- |
    \once \slurDashed a( gis4 a) |
    \once \slurDashed c( gis a2--) |
    \once \slurDashed d4( c a g |
    a f e) r |
    \barNumberCheck # 118
    a,2 c4 a\dim |
    \tuplet 3/2 { cis4 c bes } \once \slurDashed b2( |
    c4\!) r r2 |
    R1*2 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    f'2\mf \once \slurDashed e4 -\parenthesize --( f -\parenthesize --) |
    \once \slurDashed as( f) des8 r r4 |
    R1 |
    \AH bes4\<( des c a) <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIflII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    <<
        \tag SCORE {
            R1*5 |
            \partcombineApart
            R1 |
        }
        \tag PARTS {
            R1*6 |
        }
    >>
    \barNumberCheck # 64
    % \time 3/4
    a2.\p |
    R |
    a |
    \partcombineChords
    \tuplet 3/2 { gis'16\pp( a gis } fis8-.) r4
        \tag SCORE <>^\muta "2. muta in Fl.picc."
        \tag PARTS <>^\muta "muta in Fl.picc."
        r |
    \undo \partcombineChords
    R2.*4 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    \transposition c
    R1*4 |
    g,1\p |
    R1*2 \breathe |
    R1*4 |
    \barNumberCheck # 100
    b1 |
    R1*6 |
    \once \slurDashed a1( e'2 d) |
    c1 |
    \partcombineApart
    R1*3 |
    \barNumberCheck # 113
    f1_\markup{\dynamic p cresc.} |
    dis |
    d |
    \partcombineChords
    \once \slurDashed d4( c a g |
    a f e) r |
    \partcombineUnisono \quoteDuring mvtIIflI {
        s1*3 |
    }
    \partcombineAutomatic
    R1*2 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    bes''1\mf~ |
    bes2 ges,8 r r4 |
    R1 |
    \AH es'1\< <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIobI = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    <<
        \tag SCORE {
            R1*25 |
            \barNumberCheck # 56
            % \time 3/2
            R1. |
            % \time 4/4
            R1 |
        }
        \tag PARTS {
            R1*23 |
            \voiceTwo
            R1*2 |
            \barNumberCheck # 56
            % \time 3/2
            R1. |
            % \time 4/4
            R1 |
            \oneVoice
        }
    >>
    \barNumberCheck # 58
    r2 r4 \acciaccatura { g16 a } bes4-.\p |
    r2 \acciaccatura { g16 a } bes4-. r |
    r4 \acciaccatura { g16 a } bes4-. \acciaccatura { g16 a } bes4-. r4 |
    r2 r4 \acciaccatura { g16 a } bes4-. |
    r4 \acciaccatura { g16 a } bes4-. r2 |
    r4 \acciaccatura { g16 a } bes8-. bes-. r8 \acciaccatura { g16 a } bes8-.[ bes-.] r8 |
    \barNumberCheck # 64
    % \time 3/4
    r4 \acciaccatura { g16 a } bes4-. r |
    r4 r \acciaccatura { g16 a } bes4-. |
    r4 r \acciaccatura { g16 a } bes4-. |
    r4 \acciaccatura { g16 a } bes16-. bes-. r8 \acciaccatura { g16 a } bes16-.[ bes-.] r8 |
    \barNumberCheck # 68
    R2. |
    r4 r \acciaccatura { g16 a } bes4-. |
    R2.*2 |
    \barNumberCheck # 72
    % \time 4/4
    b'16-.\f fis-. a8-. r4 r2 |
    e16-. a-. fis8-. r4 r2 |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    b8-.-^\f r r4 r2 |
    \tuplet 3/2 { b16( cis b } cis8-.) r4 r2 |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1 |
    r4 \acciaccatura { g,16 a } bes4-. r2 |
    a'8-.\f d,-. a'16-. a-. a-. a-. r2 |
    a8-. c,-. a'16-. a-. a-. a-. r2 |
    a8-. a,-. r16 a'-. a-. a-. a8-. r r4 |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R1 |
    \barNumberCheck # 84
    d16-.\f a-. c8-. r4 g16-. c-. a8-. r4 |
    d8-. r r4 \tuplet 3/2 { b16\p( g b } g8-.) r4 |
    R1*3 |
    \barNumberCheck # 89
    \once \slurDashed c,2\p( f |
    e a) |
    \once \slurDashed g( e4 d |
    c d e2) |
    d1~ |
    d |
    R1 \breathe |
    \barNumberCheck # 96
    \once \slurDashed a'2( e |
    f c) |
    \once \slurDashed d2( bes4 c |
    d e f2) |
    e1~ |
    e |
    R1*3 |
    \barNumberCheck # 105
    \once \slurDashed g2( a) |
    \once \slurDashed a( b) |
    \once \slurDashed c( b4 c |
    b a g2) |
    f1~ |
    f~ |
    f2~ f8 r r4 |
    \barNumberCheck # 112
    \once \slurDashed a2\cresc( fis) <>\! |
    \once \slurDashed f( d) |
    b1 |
    f' |
    f~ |
    \once \slurDashed f2( e) |
    \barNumberCheck # 118
    d2.. es8 |
    d2.\dim c4 |
    c1~ <>\! |
    c |
    R1 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    f2\mf \once \slurDashed ges4 -\parenthesize --( f -\parenthesize --) |
    \once \slurDashed e( f) r2 |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1 |
    \AH bes,4( a) as( ges) <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIobII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    R1*2 |
    \partcombineApart
    b'8\f-.-> r r4 r \acciaccatura { g,16 a } bes4-. |
    r2 r4 r8 \acciaccatura { g16 a } bes8-. |
    \partcombineSoloI
    R1 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*6 |
    \partcombineUnisono \quoteDuring mvtIIobI {
        s1 |
        s2
    } \partcombineAutomatic \tuplet 3/2 { d16\p( e d } e8-.) r4 |
    \barNumberCheck # 86
    R1*3 |
    \barNumberCheck # 89
    \once \slurDashed c1\p( |
    b2 bes) |
    \once \slurDashed b2( g4 f |
    e2 a) |
    b1~ |
    b |
    R1 \breathe |
    \barNumberCheck # 96
    a1~ |
    a |
    \once \slurDashed f( |
    bes) |
    b~ |
    b |
    \barNumberCheck # 102
    R1*3 |
    \barNumberCheck # 105
    e1 |
    d |
    \partcombineChords \quoteDuring mvtIIobIdown {
        s1*9 |
    }
    d1~ |
    \once \slurDashed d2( a) |
    \barNumberCheck # 118
    \quoteDuring mvtIIobIdown {
        s1*2 |
    }
    e1~ |
    e |
    \partcombineSoloI
    R1 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    \partcombineChords \quoteDuring mvtIIobIdown {
        s1*2 |
    } \undo \partcombineChords
    R1*4 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIclI = <<
\mvtIItimeline
\relative c'' {
    \transposition bes,
    % \time 4/4
    R1*2 |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    a,1\pp |
    b~ |
    b~ |
    b |
    \barNumberCheck # 7
    \tag REVISED_ED {
        \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    }
    cis\p( |
    fis,4 cis' fis cis) |
    d1\mp(~ |
    d2. e4) |
    \barNumberCheck # 11
    <<
        \tag #'( PD_ED FIRST_ED ) {
            \at 4 \> fis1 |
            fis1\pp |
            a2. r4^\muta "muta in A" |
            \set GrandStaff.shortInstrumentName = \markup\center-column{\line{Clar.} \line{(A)}}
            R1*2 \breathe |
        }
        \tag REVISED_ED {
            \at 4 \> { \tag SCORE \once \tieDown fis1~ } |
            fis1\pp |
            \set GrandStaff.shortInstrumentName = \markup\center-column{\line{Clar.} \line{(A)}}
            <>^\muta "muta in A" |
            R1*3 \breathe |
            \tag SCORE \set Staff.shortInstrumentName = "1."
        }
    >>
    \barNumberCheck # 16
    R1*14 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    \at 1*23 { \tag PARTS \voiceTwo } R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \tag PARTS \oneVoice
    \barNumberCheck # 58
    R1 |
    fis'4-.\p b-. r8 fis-. b4-. |
    r2 r8 fis b32( a fis16-.) r8 |
    r4 r8 a16-. e32( fis) b( a fis16-.) r8 r4 |
    r2 \tuplet 6/4 { a16( e fis b a fis) } b32( a fis16-.) r8 |
    R1 |
    \barNumberCheck # 64
    % \time 3/4
    r4 r \once \set baseMoment = #(ly:make-moment 1/8) e16( fis b32 a fis16) |
    r4 \tuplet 3/2 { \once \set baseMoment = #(ly:make-moment 1/8) e16( fis b } a32 fis a fis) r4 |
    r4 r8 b16-. e,-. fis32( a b16-.) r8 |
    R2.*2 |
    \barNumberCheck # 69
    r8 \tuplet 3/2 { e,,16( g a } b32 a fis16-.) r8 r4 |
    R2.*2 |
    \barNumberCheck # 72
    % \time 4/4
    R1*2 |
    \barNumberCheck # 74
    r2 \tuplet 3/2 { e'16\f( fis a } b32 a fis16) r4 |
    r2 r8 \tuplet 3/2 { e,16\p( g a } b32 a fis16-.) r8 |
    R1 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1 |
    r4 r8 fis'-.\f b-. r b32( a b a fis8-.) |
    R1*4 |
    \barNumberCheck # 84
    << { \skip 8 \AH <>\> \skip 2. <>\! } f,1\f~\startTrillSpan >> |
    f4 r\stopTrillSpan r2 |
    R1 |
    c2.\pp r4 |
    R1^\muta \markup{muta in \concat{B \raise #1.0 \tiny \flat}} |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{\line{Clar.} \line{( \concat{B \raise #1.0 \tiny \flat ) }}} |
    \barNumberCheck # 89
    R1*4 |
    \barNumberCheck # 93
    e1\p |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1*2 \breathe |
    \barNumberCheck # 96
    \once \slurDashed b'2( a |
    g fis) |
    \once \slurDashed e( d |
    c1) |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    fis1 |
    R1*6 |
    \barNumberCheck # 107
    \once \slurDashed eis'2( fis |
    ais,4 bis cis2) |
    b1~ |
    b~ |
    b2~ b8 r r4 |
    b'2--\cresc b-- <>\! |
    b-- b-- |
    \once \slurDashed b2( ais4 b) |
    \once \slurDashed d( ais b2) |
    \once \slurDashed e4( d b a |
    b g fis) r |
    \barNumberCheck # 118
    b,,2 d4 \at 16 \dim b |
    \tuplet 3/2 { dis4 d c } \once \slurDashed cis2( |
    d1)~ |
    d\! |
    R1 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    g'2\mf \once \slurDashed fis4 -\parenthesize --( g -\parenthesize --) |
    \once \slurDashed bes( g) es8 r r4 |
    R1 |
    \AH c4\<( es d b) <>\!
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIclII = <<
\mvtIItimeline
\relative c'' {
    \transposition bes,
    % \time 4/4
    <<
        \tag #'( PD_ED FIRST_ED ) {
            \partcombineSoloI
            <<
                \tag SCORE {
                    R1*2 |
                    \override MultiMeasureRest.staff-position = #-10
                    R1*9 |
                    \revert MultiMeasureRest.staff-position
                    R1*18 |
                }
                \tag PARTS {
                    R1*29 |
                }
            >>
        }
        \tag REVISED_ED {
            \partcombineApart
            <<
                \tag SCORE {
                    R1*2 |
                    \override MultiMeasureRest.staff-position = #-10
                    R1*9 |
                    \revert MultiMeasureRest.staff-position
                }
                \tag PARTS {
                    R1*11 |
                }
            >>
            \tag SCORE \once \tieUp a1\pp~ |
            a2. r4 |
            \barNumberCheck # 14
            \partcombineSoloI
            R1*16 |
        }
    >>
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    R1*5 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    R1*4 |
    \barNumberCheck # 93
    \partcombineAutomatic
    a,1\p |
    R1*2 \breathe |
    R1*4 |
    \barNumberCheck # 100
    e'1 |
    R1*6 |
    \barNumberCheck # 107
    \once \slurDashed b1( |
    ais4 bis cis2) |
    b1 |
    R1*2 |
    \barNumberCheck # 112
    \partcombineChords \quoteDuring mvtIIclIdown {
        s1*4 |
    }
    \partcombineApart \quoteDuring mvtIIclIdown {
        s1 |
        s2
    } fis'2) |
    \quoteDuring mvtIIclI {
        s1*2 |
    }
    d4\!) r r2 |
    \barNumberCheck # 121
    \tag SCORE \once \override MultiMeasureRest.staff-position = #-8 R1*2 |
    \barNumberCheck # 123
    % \time 3/2
    \partcombineAutomatic
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    es'1\mf~ |
    es2 b,8 r r4 |
    R1 |
    \AH as'1\< <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIfgI = <<
\mvtIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    R1*5 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    \once \slurDashed c'1\p(~ |
    c2 d) |
    \once \slurDashed e2( b |
    c1) |
    b1~ |
    b2 r |
    R1 \breathe |
    \barNumberCheck # 96
    \once \slurDashed c1( |
    d2 a) |
    \once \slurDashed bes( d |
    f d4 e) |
    \new Voice \with {
        \remove "Forbid_line_break_engraver"
    } \relative c {
        \tag SCORE \voiceOne
        d'1~ |
        d~ |
        d~ |
        d |
    }
    R1 |
    \barNumberCheck # 105
    e1 |
    f |
    \once \slurDashed dis2( e |
    e d) |
    c1~ |
    c~ |
    c2~ c8 r r4 |
    \barNumberCheck # 112
    R1 |
    f1_\markup{\dynamic p cresc.} |
    fis1 |
    d |
    f~ |
    \once \slurDashed f2( c) |
    \clef tenor \at 2. \dim g'1~ |
    g |
    a1~ <>\! |
    a |
    R1 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    bes1\mf~ |
    bes2 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1 |
    \clef bass
    \AH es,1\< <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIfgII = <<
\mvtIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    R1*5 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    \once \slurDashed c'2\p( a |
    g f) |
    \once \slurDashed e( g |
    a f) |
    g1~ |
    g |
    R \breathe |
    \barNumberCheck # 96
    \once \slurDashed f2( a |
    d, f) |
    \once \slurDashed bes,( c' |
    bes a) |
    \barNumberCheck # 100
    \new Voice \with {
        \remove "Forbid_line_break_engraver"
    } \relative c {
        \tag SCORE \voiceTwo
        gis'1~ |
        gis~ |
        gis~ |
        gis |
    }
    R1 |
    \once \slurDashed e'2( c) |
    \once \slurDashed d( g,) |
    \once \slurDashed a1( |
    e) |
    f~ |
    f~ |
    f2~ f8 r r4 |
    \barNumberCheck # 112
    R1*2 |
    dis'1_\markup{\dynamic p cresc.} |
    a |
    d~ |
    \once \slurDashed d2( f,) |
    % \clef tenor
    \partcombineChords
    \at 2. \dim g1~ | % ^"FIXME partcombiner hairpin"
    g a~ <>\! |
    a |
    \partcombineAutomatic
    R1 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    bes1\mf~ |
    bes2 r |
    \partcombineSoloI
    R1*4 |
    % \clef bass
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIhrnI = <<
\mvtIItimeline
\relative c'' {
    \transposition f,
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    b,1\p |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*4 |
    <>^\PmD e'2.\pp~ |
    e |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "3."}
    R2.*2 |
    \barNumberCheck # 72
    % \time 4/4
    <>^\PmD fis1\pp~ |
    fis~ |
    fis~ |
    fis |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1 |
    \barNumberCheck # 77
    % time 3/4
    b,2.\pp |
    \barNumberCheck # 78
    % \time 4/4
    <>^\PmD fis1\pp |
    e'~ |
    e |
    e |
    <>^\Dabc << { \skip 8*5 \AH <>\< } cis,\mf >> <>\! |
    cis1( |
    \barNumberCheck # 84
    d8) r r4 r2 |
    R1*2 |
    g,2.\pp r4 |
    R1 |
    \barNumberCheck # 89
    R1*11 |
    \barNumberCheck # 100
    dis'1\p |
    R1*7 |
    \barNumberCheck # 108
    b1 |
    c |
    R1*2 |
    \barNumberCheck # 112
    e'1\p\cresc~ <>\! |
    e |
    R1*2 |
    dis,1~ |
    \once \slurDashed dis2( c) |
    \barNumberCheck # 118
    d1~ |
    \AH d2\> r\! |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "3."}
    R1*3 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    as'1\mf~ |
    as2 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1 |
    \AH des,1\< <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIhrnII = <<
\mvtIItimeline
\relative c'' {
    \transposition f,
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    <<
        \tag SCORE {
            R1*5 |
            \barNumberCheck # 77
            % time 3/4
            R2. |
        }
        \tag PARTS {
            \voiceTwo
            R1*5 |
            \barNumberCheck # 77
            % time 3/4
            R2. |
            \oneVoice
        }
    >>
    \barNumberCheck # 78
    % \time 4/4
    \partcombineChords
    <>^\Dauf b,1\pp |
    a'~ |
    a |
    g |
    <>^\Dabc << { \skip 8*5 \AH <>\< } cis,,\mf >> <>\! |
    \undo \partcombineChords
    \partcombineSoloI
    <<
        \tag SCORE {
            R1*2 |
            R1*2 |
        }
        \tag PARTS {
            R1*4 |
        }
    >>
    \barNumberCheck # 87
    \undo \partcombineSoloI
    c2.\pp r4 |
    R1 |
    \barNumberCheck # 89
    R1*25 |
    \barNumberCheck # 114
    fis'1_\markup{\dynamic p cresc.} |
    e |
    dis1~ |
    \once \slurDashed dis2( c4) r |
    \barNumberCheck # 118
    R1*5 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    d1\mf~ |
    d2 bes4 r |
    R1 |
    \AH g1\< <>\! |
    R1*2 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIhrnIII = <<
\mvtIItimeline
\relative c'' {
    \transposition f,
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    <<
        \tag SCORE {
            R2.*8 |
        }
        \tag PARTS {
            \voiceTwo
            R2.*3 |
            \oneVoice
            R2.*2 |
            \voiceTwo
            R2.*1 |
            \oneVoice
            R2.*2 |
        }
    >>
    \barNumberCheck # 72
    % \time 4/4
    b1\pp~ |
    b~ |
    b~ |
    b |
    R1 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    <<
        \tag SCORE {
            R1*34 |
        }
        \tag PARTS {
            R1*23 |
            \voiceTwo
            R1*2 |
            \oneVoice
            R1*9 |
        }
    >>
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    d,1\mf~ |
    d2 r |
    \partcombineSoloI
    R1*4 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIItrpI = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    <<
        \tag SCORE {
            R1*25 |
            \barNumberCheck # 56
            % \time 3/2
            R1. |
            % \time 4/4
            R1 |
        }
        \tag PARTS {
            R1*23 |
            \voiceTwo
            R1*2 |
            \barNumberCheck # 56
            % \time 3/2
            R1. |
            % \time 4/4
            R1 |
            \oneVoice
        }
    >>
    \barNumberCheck # 58
    % <>^"FIXME number the cue notes in trp 2"
    <>^\Dauf e1\pp~ |
    e~ |
    e~ |
    e~ |
    e8 e4 e8~ e2~ |
    e e~ |
    \barNumberCheck # 64
    % \time 3/4
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    e2.~ |
    e2.~ |
    e2.~ |
    e4. e4 e8 |
    \barNumberCheck # 68
    \tag PARTS <>^\PmD e2.\pp~ |
    e |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*2 |
    \barNumberCheck # 72
    % \time 4/4
    <<
        \tag SCORE {
            R1*5 |
            \barNumberCheck # 77
            % time 3/4
            R2. |
            \barNumberCheck # 78
            % \time 4/4
            R1*2 |
        }
        \tag PARTS {
            R1*2 |
            \voiceTwo
            \override MultiMeasureRest.staff-position = #-6
            R1*2 |
            \oneVoice
            \revert MultiMeasureRest.staff-position
            R1 |
            \barNumberCheck # 77
            % time 3/4
            R2. |
            \barNumberCheck # 78
            % \time 4/4
            R1 |
            \voiceTwo
            R1 |
            \oneVoice
        }
    >>
    \set subdivideBeams = ##f
    r2 r8 a16-.\mf[ a-. a-. a-.] r8 |
    r2 a16-. a-. a-. a-. r4 |
    r2 r8 a16-.\f[ a-. a-. a-.] r8 |
    a16-. a-. a-. r r a-. a-. a-. a8-. r a-. a,-. |
    d,-. r r4 r2 |
    \undo \set subdivideBeams = ##f
    R1*4 |
    \barNumberCheck # 89
    R1*34 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    R1*6 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIItrpII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    \tag PARTS \voiceTwo
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*4 |
    \tag PARTS \oneVoice
    <>^\Dauf cis2.\pp~ |
    cis |
    \partcombineSoloI
    R2.*2 |
    \barNumberCheck # 72
    % \time 4/4
    R1*5 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    R1*34 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    R1*6 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIxylo = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    <<
        \tag SCORE {
            R2.*8 |
        }
        \tag PARTS {
            \voiceTwo
            R2.*6 |
            \oneVoice
            R2.*2 |
        }
    >>
    \barNumberCheck # 72
    % \time 4/4
    r4 b''\p fis a |
    r e a fis |
    r b-.-^ r2 |
    R1*2 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*2 |
    \set subdivideBeams = ##f
    r2 r8 a\mp a4 |
    r2 r8 a16[ a a a] r8 |
    r2 r4 a16\f a a a |
    \undo \set subdivideBeams = ##f
    R1*6 |
    \barNumberCheck # 89
    R1*34 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    <<
        \tag SCORE {
            R1*6 |
        }
        \tag PARTS {
            \voiceTwo
            R1*2 |
            \oneVoice
            R1*4 |
        }
    >>
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*5 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 |
    \barNumberCheck # 138
}
>>


mvtIItamtam = <<
\mvtIItimeline
{
    % \time 4/4
    \tieDown
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    R1*5 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    R1*34 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    R1*4 |
    \barNumberCheck # 128
    \TQ c1\pocof |
    R1 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1 |
    \TQ c1\p |
    R1*3 |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 \breathe |
    \barNumberCheck # 138
}
>>


mvtIIpiRH = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    <<
        \tag SCORE {
            R1*15 |
        }
        \tag PARTS {
            R1*8 |
            \voiceOne
            \override MultiMeasureRest.staff-position = #6
            R1*7 |
            \revert MultiMeasureRest.staff-position
            \oneVoice
        }
    >>
    \breathe
    \barNumberCheck # 16
    <<
        {
            \voiceOne
            c2 <f, f'> |
            <e b' e> <a a'> |
            g' e4 d |
            c d e2 |
            \oneVoice
            \TT <g, b d>1 |
            s2. \once \transOn \TT q4 |
            s2. \once \transOn \TT q4 |
            s1 |
            <a c f a>2 <g c e> |
            <f a d f> <e a c> |
            \voiceOne d' bes4 c |
            d e f2 |
            \oneVoice
            <e, b' e>1~ |
            q1*7/8 \once \transOn \TT q8 |
            \barNumberCheck # 30 |
            % \time 3/2
            s1. |
            \barNumberCheck # 31
            % \time 4/4
            \voiceOne
            <g g'>2 <a a'> |
            \oneVoice
            <a d a'> <b f' b> |
            \voiceOne <c c'> <b b'>4 <c c'> |
            <b b'> <a? a'?> <g g'>2 |
            \oneVoice
            \TT <f c' f>1 |
            s2. \once \transOn \TT q4 |
            s1 |
            \voiceOne
            a'2-- a-- |
            a-- a-- |
            <a, a'>2( <gis gis'>4 <a a'> |
            <c c'>) <gis gis'>4( <a a'>2) |
            <d d'>4( <c c'> <a a'> <g g'> |
            <a a'>) <f f'>-- <e e'>2 |
            <d d'>2..( <es es'>8) |
            <d d'>2.( <c c'>4) |
            \barNumberCheck # 46
            \TT <a' c>1 |
            s1 |
            <a' a'>2( <gis gis'>4 <a a'> |
            <gis gis'> <a a'>) <f f'>2( |
            <e e'>4 <f f'>) <des des'>( <c c'> |
            <des des'>2) <bes bes'>4( <a a'>) |
            <bes bes'>( <des des'> <f f'> <ges ges'> |
            <as as'> <ges ges'> <f f'>4..) <e e'>16 |
            \barNumberCheck # 54
            \oneVoice
            \TT <c g' c>1 |
            s2. \once \transOn \TT q4 |
            \barNumberCheck # 56
            % \time 3/2
            s1. |
        }
        \new Voice \relative c'' {
            \voiceTwo
            c1 |
            s |
            <g b>2 b |
            a1 |
            s1*6 |
            <f bes>1 |
            q2 q |
            s1*2 |
            \barNumberCheck # 30 |
            % \time 3/2
            s1. |
            \barNumberCheck # 31
            % \time 4/4
            e'1 |
            s |
            dis2 e |
            e d |
            s1*3 |
            a'2-- fis-- |
            f-- <d f>-- |
            <
                dis -\shape #'((0 . 0) (0 . 0.6) (0 . 0.6) (0 . 0)) _~
                fis -\shape #'((0 . 0) (0 . 0.6) (0 . 0.6) (0 . 0)) _~
                >1 \once \override TieColumn.positioning-done = ##t |
            q4 <d f>2. |
            f1 -\shape #'((0 . 0) (0 . 0.6) (0 . 0.6) (0 . 0)) _~ |
            f4 d c2 |
            a2( c4 a) |
            \tuplet 3/2 { cis4( c bes} b2) |
            \barNumberCheck # 46
            \TT <c, e>1 |
            s |
            d''1 -\shape #'((0 . 0) (0 . 0.6) (0 . 0.6) (0 . 0)) _~ |
            d2 \shape #'((0 . 0.2) (0 . 0.6) (0 . 0.6) (0 . 0.2)) Tie bes~ |
            bes ges~ |
            ges \shape #'((0 . 0.2) (0 . 0.6) (0 . 0.6) (0 . 0.2)) Tie es~ |
            \voiceFour
            es <
                bes' -\shape #'((0 . -0.7) (0 . -1.2) (0 . -1.2) (0 . -0.7)) ^~
                des -\shape #'((0 . 0) (0 . -0.5) (0 . -0.5) (0 . 0)) ^~
                >2 \once \override TieColumn.positioning-done = ##t |
            q bes4. r8 |
            \barNumberCheck # 54
            s1*2 |
            \barNumberCheck # 56
            % \time 3/2
            s1. |
        }
    >>

    % \time 4/4
    R1 |
    R1*2 |
    e'16-. b-. d8-. r4 r2 |
    a16-. d-. b8-. r4 r2 |
    e4-.-^ r r2 |
    \tuplet 3/2 { <e, cis'>16( <fis a> <e cis'> } <fis a>8-.) r4 r2 |
    \barNumberCheck # 64
    % \time 3/4
    \ottava #1 <e' e'>16-. <b b'>-. <d d'>8-. r4 r |
    <a a'>16-. <d d'>-. <b b'>8-. r4 r |
    <e e'>4-.-^ r r |
    \tuplet 3/2 { <e cis'>16( <fis a> <e cis'> } <fis a>8-.) r4 r |
    <e cis'>16( <fis a> <e cis'> <fis a>) <cis a'>( <dis fis> <cis a'> <dis fis>) \ottava #0 <gis, e'>( <a cis> <gis e'> <a cis>) |
    \tuplet 6/4 4 { \ottava #1 <e' cis'>( <f b> <e cis'> <f b> <e cis'> <fis a>) <cis a'>( <d gis> <cis a'> <d gis> <cis a'> <dis fis>) \ottava #0 <gis, e'>( <bes d> <gis e'> <bes d> <gis e'> <a cis!>) } |
    \ottava 1 <e' cis'>32( <fis a> <cis a'> <dis fis> <gis, e'> <a cis> <e cis'> <f b>) \ottava 0 <e cis'!>( <fis a> <cis a'> <dis fis> <gis, e'> <a cis> <e cis'> <f b>) <e cis'>( <fis a> <cis a'> <dis fis> \clef bass <gis, e'> <a cis> <e cis'> <f b>) |
    \barNumberCheck # 71
    \tuplet 10/8 4 { e32( fis a cis e \clef treble cis e fis a cis a cis e fis a \ottava #1 fis a cis e fis cis e fis a cis a cis e fis a) } \ottava #0 |
    \barNumberCheck # 72
    % \time 4/4
    r4 \ottava #1 <b, b'>-. <fis fis'>-. <a a'>-. |
    r <e e'>-. <a a'>-. <fis fis'>-. |
    r <b b'>-.-^ \ottava #0 r2 |
    r2 \tuplet 3/2 { <b, gis'>16( <cis e> <b gis'> } <cis e>8-.) r4 |
    \repeat unfold 2 { <b gis'>16-. <cis e>-. } \repeat unfold 2 { <gis e'>-. <ais cis>-. } \repeat unfold 2 { <dis, b'>-. <e gis>-. } \repeat unfold 2 { <bis gis'>-. <cis e>-. }  |
    \barNumberCheck # 77
    % time 3/4
    \tuplet 6/4 4 { <b' gis'>16( <c fis> <b gis'> <cis f> <b gis'> <d e>) <gis, e'>( <a dis> <gis e'> <ais d> <gis e'> <b cis>) <dis, c'>( <e ais> <dis b'> <f a> <dis b'> <e gis>) } |
    \barNumberCheck # 78
    % \time 4/4
    \voiceOne <b gis'>32( <cis e> <gis e'> <ais cis> <dis, b'> <e gis> <bis gis'> <cis e>) <bis' gis'>( <cis e> <gisis e'> <ais cis> <dis, bis'> <e gis> <bis gis'> <cis fis>) \LH \clef bass \tuplet 10/8 4 { b,32( cis e gis b \RH gis b cis e gis b, cis e gis b gis b cis e gis) } |
    \oneVoice
    \repeat unfold 4 { a32 g f es d e fis gis } |
    \barNumberCheck # 80
    \repeat unfold 4 { a32 g f es d e fis gis } |
    \repeat unfold 4 { a f es des c e fis gis } |
    \repeat unfold 4 { a g f es des e fis gis } |
    a32( fis e cis ais cis e fis a fis e cis ais cis e fis) \tuplet 6/4 4 { a16( fis e cis ais cis e cis ais \LH e cis ais) } |
    \barNumberCheck # 84
    <<
        {
            #(ly:expect-warning "no viable initial configuration found")
            \oneVoice \RH \tuplet 10/8 { \shape #'( (0 . 0) (2 . 5) (1 . 10) (0 . 1) ) Slur g32( c d g a \LH c d g a c } \RH \transOn d'8. d16) \transOff \LH \tuplet 10/8 { \shape #'( (0 . 0) (2 . -2) (2 . 2) (0 . 0) ) Slur g,,,,32( c d g a \RH a c d g a } \LH \transOn d8. d16) \transOff |
            #(ly:expect-warning "no viable initial configuration found")
            \RH \shape #'( (0 . 0) (0 . 4) (0 . 6) (0 . 2) ) Slur g,,,32( a c d \LH e g a c \RH \transOn d8. d16) \transOff \repeat unfold 4 { e32( d) } e16( d) e( d) |
        }
        \new Voice \relative c'' {
            \oneVoice \RH s4 \ottava #1 \at 8. \stopTrillSpan d''4-\tweak bound-details.right.padding #0 \startTrillSpan \ottava #0 \LH s4 \at 8. \stopTrillSpan d,4-\tweak bound-details.right.padding #0 \startTrillSpan |
            \RH s4 d,4-\tweak bound-details.right.padding #0 \startTrillSpan <>\stopTrillSpan s2 |
        }
    >>
    <d b'>16( <e g> <b g'> <cis e> <fis, d'> <g b> <dis b'> <e g>) \tuplet 3/2 8 { <d' b'>16( <e g> <d b'> <cis e>[ <b g'> <cis e>] <fis, d'> <g b> <f d'> <es a>[ <d b'> <e g>]) } |
    <e' c'>( <f a>) <c a'>( <d f>) r8 <a f'>16( <b d>) <e, c'>( <f a>) r8 <e c'>16( <f a>) r8 |
    c2( a) |
    \barNumberCheck # 89
    r8 c' b c d c b16 c d c |
    e8 c d16 c b c f8 d f g16 a |
    r8 g, g' f16 e g8 e g16 e d8 |
    r a d c a' e f16 e d c |
    g'8. f32 e d8 c d4.. e32 c |
    \tuplet 10/8 4 { d32( \small e fis g a b cis d e f e d c bes a g f e d c) } \normalsize \slashedGrace e8^( \afterGrace d2-\tweak bound-details.right.padding #0 \startTrillSpan { e32\stopTrillSpan d c) } |
    \acciaccatura c8 d1 \breathe |
    \barNumberCheck # 96
    r8 a a' g a e f16 e d e |
    r8 f, f' e f c b16 c d es |
    r8 d, d' c d bes c16 d es8 |
    d bes e16 f g8 f bes, bes'16 a g f |
    \barNumberCheck # 100
    e8. ais,16 b8. cis32 dis d8. e16 f8 g32 f e d |
    e2\startTrillSpan <>\stopTrillSpan \small \once \set baseMoment = #(ly:make-moment 1/4) \tuplet 9/8 4 { e32[( fis gis ais b cis dis e fis g f e d c b a g f)] } |
    e32 f g f e f e d cis d e d cis d c b 
        cis d e d cis d c b ais b c b ais b a g |
    ais b c b ais b a g ais b c b ais b a g \once \set baseMoment = #(ly:make-moment 1/8) fis[ g f e fis g f e fis g f e fis g f e |
    fis g f e] s8 s2. |
    \normalsize r8 g g' f g e16 d e4 |
    r8 a, a' d, b'8. a32 g f8..\startTrillSpan e32\stopTrillSpan |
    dis8~ <dis dis'> <d d'> <c c'> b'16 c d8 c b16 a |
    gis8[ d' c16 b a8] g e'16 d c b a g |
    a f e f \slashedGrace g8^( f8..\startTrillSpan c32)\stopTrillSpan f4~ \small f32 g a b c bes as ges |
    \barNumberCheck # 110
    c32 bes as ges f g a b f g a b c bes as ges c bes as ges f g a b f g a b c bes as ges |
    c bes as ges f g a b \normalsize f16[ g a b \tuplet 3/2 { c8 d e } f8 g] |
    \barNumberCheck # 112
    a4 r r8 a,, a' gis |
    c4 a r8 a, a' gis |
    d' c16 b \tuplet 3/2 4 { a8 gis( a) gis( a) gis( a) gis( a) } |
    e'16 d c b d c b c d c b a \once \set baseMoment = #(ly:make-moment 1/8) \tuplet 3/2 8 { b16 a gis a d f } |
    g16 f e d f e d c d c b a b c d e |
    d c b a b a g f e' d c b c a f e |
    \barNumberCheck # 118
    d1~^\markup\tiny{\flat}\startTrillSpan |
    d2.^\markup\tiny{\flat} r4\stopTrillSpan |
    r8 e, c' b c a e' d |
    \tuplet 3/2 4 { e8 c a' g a e } c'16 b c a <g d'>( <a e'>) q <c g'> |
    <b a'>4 \clef bass \tuplet 3/2 4 { b,,,,8( d f b d f) b,( d f } |
    \barNumberCheck # 123
    % \time 3/2
    \clef treble \tuplet 3/2 4 { b d f) \voiceOne b,( d f b d f) b,( d f) d( f b) f( b d } |
    \barNumberCheck # 124
    % \time 4/4
    \oneVoice f4) \clef bass \tuplet 3/2 4 { g,,,,,8( bes des g bes des g bes des) } |
    \clef treble
    \tuplet 3/2 4 { bes8( des g) des( g bes } des4) r |
    \clef bass es,,8( a \clef treble ges' es') a,,( ges' es' a |
    bes4) r \tuplet 3/2 { c,,4( bes' es) } |
    <<
        {
            \voiceOne
            <fis, fis'>2 <eis eis'>4 <fis fis'>~ |
            q \oneVoice <eis, eis'> <fis fis'> <f' f'> |
            \barNumberCheck # 130
            % \time 3/2
            \voiceOne
            <ges' ges'>2 <a a'> q8( <as as'>) <g g'> <as as'> |
            \barNumberCheck # 131
            % \time 4/4
            <ges ges'>2.( <f f'>4) |
            r4 <as as'>( <ges ges'> <f f'>) |
            r4 ges( f4..) <e \tag REVISED_ED as,>16 |
            \oneVoice
        }
        \new Voice \relative c'' {
            \voiceTwo
            fis,,2 eis4 fis |
            s1 |
            \barNumberCheck # 130
            % \time 3/2
            ges'2 <a, a'> q8( <as as'>) <g g'> <as as'> |
            \barNumberCheck # 131
            % \time 4/4
            <ges ges'>2.^( <f f'>4) |
            r4 as'( ges f) |
            r ges( f4..) e16 |
        }
    >>
    \barNumberCheck # 134
    \TT <c, g' c>1 |
    s2. g'4(~ |
    \barNumberCheck # 136
    % \time 3/2
    g8 e d4 e) g( e) <a c g'>( |
    <e b' e>1.) \breathe |
    \barNumberCheck # 138
}
>>


mvtIIpiDyn = <<
\mvtIItimeline
{
    \override TextScript.font-series = #'regular
    \override TextScript.font-shape = #'italic
    \override TextScript.font-size = #0.67
    \override TextScript.Y-offset = #-0.67
    % \time 4/4
    s1*15 |
    \barNumberCheck # 16
    <>-\markup{\dynamic p molto espr., legato}
    s1*14 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*7 |
    \barNumberCheck # 38
    <>\cresc s1*3 s2. <>\! s4 |
    s1*2 |
    <>\dim s1*2 |
    <>\! s1*2 |
    \barNumberCheck # 48
    <>\f s1 |
    s2 <>\menof s2 |
    s1*6 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*2 |
    <>\f s1*3 |
    <>\mf s1 |
    \barNumberCheck # 64
    % \time 3/4
    <>\f s2.*3 |
    <>\mf s2.*5 |
    \barNumberCheck # 72
    % \time 4/4
    s4 <>\p s2. |
    s1*4 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1 |
    <>-\markup{leggiero}
    s1 |
    s32*5 <>-"cresc. molto" s16. s2. |
    s1*2 |
    \barNumberCheck # 83
    <>\ff s1*2 |
    s8. <>\dm s16 s2. |
    <>\p s1*3 |
    \barNumberCheck # 89
    <>-\markup{\dynamic p molto espr.} s1 |
    s16 \AH <>\< s2... <>\! |
    s1 |
    s4 \AH <>\> s2. |
    <>\p s1 |
    s2 \AH <>\> s2 |
    <>\pp s1*17 |
    \barNumberCheck # 112
    s2 s8 <>\cresc s4. <>\! |
    s1*5 |
    \barNumberCheck # 118
    s2. <>\dim s4 |
    s1 |
    <>\mp s1 |
    s2 \AH <>\< s2 <>\! |
    s4 <>-\tweak X-offset #-2.0 \f s2. |
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s4 <>-\tweak X-offset #-4.0 \mf s2. |
    s1*2 |
    s4 \AH <>\< s2. |
    <>-\tweak X-offset #-4.0 \ff s1*2 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s2 <>-\markup{dim.} s2 |
    s1*3 |
    s2. <>\p s4 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIpiLH = <<
\mvtIItimeline
\relative c {
    \clef bass
    \transposition c
    % \time 4/4
    R1*15
    \breathe
    <<
        {
            \voiceOne
            c'1 |
            \oneVoice
            <g c>2 <f bes d> |
            \voiceOne
            <b e> g'4 f |
            <<
                e1 |
                \new Voice \relative c {
                    \voiceFour
                    c'4 b c2 |
                }
            >>
            \oneVoice
            \barNumberCheck # 20
            \TT <g, b d>1 |
            s2. \once \transOn \TT q4 |
            s2. \once \transOn \TT q4 |
            s1 |
            <f c' f>2 <a c e> |
            <d, a' d> <f c'> |
            \voiceOne d'1 |
            d2 <bes d> |
            \oneVoice
            <gis b d>1~ |
            <gis d'>1*7/8 \once \transOn \TT q8 |
            \barNumberCheck # 30 |
            % \time 3/2
            s1. |
            \barNumberCheck # 31
            % \time 4/4
            \voiceOne
            e'1 |
            <d f> |
            dis2 e |
            <<
                {
                    e d
                }
                \new Voice \relative c {
                    \voiceThree
                    gis'4 ais b2
                }
            >> |
            \oneVoice
            \TT <f, a c>1 |
            s2. \once \transOn \TT q4 |
            s1 |
            \clef treble
            \voiceOne
            a'2-- a-- |
            a-- a-- |
            \oneVoice
            <b, dis fis>1~ |
            q4 <a d f>2. |
            \voiceOne
            <d f>1~ |
            q2 a |
            <g g'>1 |
            q |
            \barNumberCheck # 46
            s1*2 |
            a'2( gis4 a |
            gis a) f2( |
            e4 f) \clef bass des( c |
            des2) bes4( a) |
            bes( des \slashedGrace bes,8 <as' as'>4 <ges ges'> |
            <f f'> <ges ges'> <as as'>4.\arpeggio) r8 |
            \TT <c g'>1\arpeggio |
            s2. \once \transOn \TT q4 |
            \barNumberCheck # 56
            % \time 3/2
            s1. |
        }

        \new Voice \relative c {
            \voiceTwo
            c'2 a |
            s1 |
            e2 g |
            a f |
            \barNumberCheck # 20
            s1*6 |
            bes,2 c'( |
            bes a) |
            s1*2 |
            \barNumberCheck # 30 |
            % \time 3/2
            s1. |
            \barNumberCheck # 31
            % \time 4/4
            e'2 c |
            d g, |
            a1 |
            e |
            \barNumberCheck # 35
            s1*3 |
            % \clef treble
            a'2-- fis-- |
            f-- <d f>-- |
            s1*2 |
            gis,1~ |
            gis2 f |
            a( c4 a) |
            \tuplet 3/2 { cis4( c bes } b2) |
            \barNumberCheck # 46
            \TT a1 |
            s |
            <b d f>1~ |
            q2 <g bes des>~ |
            q % clef treble
                <es ges beses>~ |
            q <c es ges>~ |
            q <
                bes' -\shape #'((0 . -0.7) (0 . -1.2) (0 . -1.2) (0 . -0.7)) ^~
                des -\shape #'((0 . 0) (0 . -0.5) (0 . -0.5) (0 . 0)) ^~
                >2 \once \override TieColumn.positioning-done = ##t |
            q <bes, des bes'>4. r8 |
            \TT <c g'>1 |
            s2. \once \transOn \TT q4 |
            \barNumberCheck # 56
            % \time 3/2
            s1. |
        }
    >>

    % \time 4/4
    \oneVoice
    R1 |
    R1*2 |
    \clef treble
    e'16-. b-. d8-. r4 r2 |
    a16-. d-. b8-. r4 r2 |
    e4-.-^ r r2 |
    \tuplet 3/2 { <e, cis'>16( <fis a> <e cis'> } <fis a>8-.) r4 r2 |
    \barNumberCheck # 64
    % \time 3/4
    e'16-. b-. d8-. r4 r |
    a16-. d-. b8-. r4 r |
    <e, e'>4-.-^ r r |
    \tuplet 3/2 { <e' cis'>16( <fis a> <e cis'> } <fis a>8-.) r4 r |
    <e cis'>16( <fis a> <e cis'> <fis a>) <cis a'>( <dis fis> <cis a'> <dis fis>) <gis, e'>( <a cis> <gis e'> <a cis>) |
    \tuplet 6/4 4 { <e' cis'>( <f b> <e cis'> <f b> <e cis'> <fis a>) <cis a'>( <d gis> <cis a'> <d gis> <cis a'> <dis fis>) <gis, e'>( <bes d> <gis e'> <bes d> <gis e'> <a cis>) } |
    <e' cis'>32( <fis a> <cis a'> <dis fis> <gis, e'> <a cis> <e cis'> <f b>) <e cis'>( <fis a> <cis a'> <dis fis> <gis, e'> <a cis> \clef bass <e cis'> <f b> <e a>8) r |
    r4 \clef treble \tuplet 10/8 4 { a32( cis e fis a fis a cis e fis cis e fis a cis a cis e fis a) } |
    \barNumberCheck # 72
    % \time 4/4
    r4 b,-. fis-. a-. |
    r e-. a-. fis-. |
    r b-.-^ r2 |
    r \tuplet 3/2 { <b, gis'>16( <cis e> <b gis'> } <cis e>8-.) r4 |
    b16-. cis-. e-. gis-. gis,-. ais-. cis-. e-. dis,-. e-. gis-. b-. bis,-. cis-. e-. a-. |
    \barNumberCheck # 77
    % time 3/4
    \repeat unfold 2 { <e' gis>16-. <b e>-. } \repeat unfold 2 { <cis e>-. <gis cis>-. } <gis c>-. <dis gis>-. <dis b'>-. <e gis>-. |
    \barNumberCheck # 78
    % \time 4/4
    gis32( a e fis b, cis gis ais) gisis'( ais eis fis bis, cis gisis ais) s4 r8 \clef treble \tuplet 5/4 { b32( cis e gis e) } |
    \repeat unfold 4 { d32 e fis gis a g f es } 
    \repeat unfold 4 { d32 e fis gis a g f es } |
    \repeat unfold 3 { c32 e fis gis a f es des }
        c32 e fis gis a f es d |
    \repeat unfold 4 { des32 e fis gis a g f es } |
    ais,32( cis e fis a fis e cis ais32 cis e fis a fis e cis) \tuplet 6/4 { ais16( cis e fis a fis } \voiceTwo cis8) s |
    \oneVoice s4 d''8 r s2 |
    s4 r r2 |
    \barNumberCheck # 86
    <d,, b'>16( <e g> <b g'> <cis e> \clef bass <fis, d'> <g b> <dis b'> <e g>) \clef treble <d'! b'>( <e g> <b g'> <cis e> \clef bass <fis, d'> <g b> <d b'> <e g>) |
    \clef treble <e' c'>( <f a>) <c a'>( <d f>) r8 \clef bass <a f'>16( <b d>) r8 <e, c'>16( <f a>) r8 <e c'>16( <f a>) |
    R1 |
    \barNumberCheck # 89
    r4 r8 c' b c d c |
    g c b c d bes a bes |
    b e r g b, cis d f |
    a, c dis e f, c' d16 c b a |
    b4 d,8. e32 fis g8 a b8. c32 a \clef treble \tuplet 10/8 4 { b32( \small c d e fis g a b cis d c b a g f e d c b a) } \normalsize <<
        {
            \voiceOne
            \slashedGrace c8( \afterGrace b2-\tweak bound-details.right.padding #0 \startTrillSpan { c32\stopTrillSpan b a) } |
            \appoggiatura a8 b1 \breathe
            \oneVoice
        } \new Voice \relative c'' {
            \voiceTwo
            g,2 |
            g1 |
        }
    >>
    \barNumberCheck # 96
    r2 r8 c c' b |
    a d, e16 d c d r8 \clef bass f, f' e? |
    f bes, c16 bes a bes r8 \clef treble d f g |
    a bes g16 a bes8 r e, d16 c bes a |
    \clef bass
    gis4 d'8. c16 b8. cis16 d4~ |
    d16 cis d cis \tuplet 6/4 { d16 cis d cis d cis } \small \once \set baseMoment = #(ly:make-moment 1/4) \tuplet 10/8 { c32([ b a g f e d c b a } \tuplet 8/8 { gis a b cis dis e fis fisis)] } |
    \new Voice \with {
        \remove "Forbid_line_break_engraver"
    } {
        \TT gis1 |
        s1 |
    }
    \barNumberCheck # 104
    s8 \stemUp \once \set baseMoment = #(ly:make-moment 3/8) \RH \tuplet 6/4 { f'16->([^"rapidamente" e d c \LH b a } % subdiv
        \tuplet 13/10 { gis16 fis f e d c b a gis fis f e d] } |
    \undo \stemUp \normalsize c4) r r8 \clef treble c'' c' b |
    a8 f16 e f4 r8 g, fis' g |
    d' c b a gis16 a b8 a b16 c |
    d8[ gis, a16 b c8] b g'16 f e d c b |
    a4... g32 r4 f~ |
    \small f32 g a b c bes as ges c bes as ges f g a b f g a b c bes as ges c bes as ges f g a b |
    f g a b c bes as ges \normalsize \quoteDuring mvtIIpiRHdown {
        s2. |
        \barNumberCheck # 112
        s1*8 |
    }
    \barNumberCheck # 120
    r4 r8 a, e' f e c |
    b' a e'[ d] e16 d e c <g d'>( <a e'>) q <c g'> |
    <b a'>4 \clef bass r r \tuplet 3/2 { b,,,8( d f } |
    \barNumberCheck # 123
    % \time 3/2
    \tuplet 3/2 4 { b d f) \voiceTwo b,( d f b \RH d f) \LH b,( \RH d f) b( f d) f( d \LH b } |
    \barNumberCheck # 124
    % \time 4/4
    \oneVoice g4) r \tuplet 3/2 4 { g,,8( bes des g bes des) } |
    \tuplet 3/2 4 { g( des bes) des( bes g } es4) r |
    es8( a! ges' es') es( ges, a, es) |
    <<
        \tag #'( PD_ED FIRST_ED ) {
            \tuplet 3/2 2 { c4( ges' es'~ es bes' es) } |
        }
        \tag REVISED_ED {
            \tuplet 3/2 2 { c,,4( ges' es' es, bes' es) } |
        }
    >>
    <<
        {
            \voiceOne
            \slashedGrace <b d fis b>8_\markup\upright\normalsize\concat{( \PedalStart )} s1 |
            \oneVoice
            <a, cis cis'>2. <a' d as'>4 |
            \voiceOne
            \barNumberCheck # 130
            % \time 3/2
            r4 <es' ges>4~_"(sust.)" \TQ q1 |
            \barNumberCheck # 131
            % \time 4/4
            r2 <es' bes'>_"(sust.)"
            <a,,? des a'?>1_"(sust.)" |
            <<
                \tag #'( PD_ED FIRST_ED ) {
                    <bes' des as'>2._"(sust.)" r4 |
                }
                \tag REVISED_ED {
                    <bes des a'>2._"(sust.)" \oneVoice r8. as16 |
                }
            >>
        }
        \new Voice \relative c {
            \voiceTwo
            \slashedGrace <gis, d' fis>8 s1 |
            s1 |
            \barNumberCheck # 130
            % \time 3/2
            r4 <bes es ges bes>4~ \TQ q1 |
            \barNumberCheck # 131
            % \time 4/4
            r2 <bes' es bes'>2 |
            <bes, des bes'>1 |
            <<
                \tag #'( PD_ED FIRST_ED ) {
                    <bes' des as'>2. r4 |
                }
                \tag REVISED_ED {
                    <bes des a'?>2. s4 |
                }
            >>
        }
    >>
    \barNumberCheck # 134
    \oneVoice
    \TT <g, c g'>1 |
    s1
    \barNumberCheck # 136
    % \time 3/2
    r4 g'4.( e8 d4 e) <g a c g'>( |
    <gis b>1.) \breathe |
    \barNumberCheck # 138
}
>>


mvtIIvlnI = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    \tag SCORE \targetstaff mvtIIvlnIcombined
    <>^\Get
    r4 g'\pp( e d) |
    e( g2.~ |
    g1~ |
    g4) g( d c) |
    d( g2.~ |
    g1~ |
    \barNumberCheck # 7
    g4) gis\p( e d) |
    e( b2.~ |
    b4) a\mp( c d |
    f a2) c,4( |
    \at 8 \> e a c a) <>\! |
    \barNumberCheck # 12
    r c\pp( g a) |
    e2( g4) r |
    R1*2 \breathe |
    R1*4 |
    \barNumberCheck # 20
    r4 g\pp( d c) |
    d( g2.~ |
    g1~ |
    \at 4 \> g) <>\! |
    R1*4 |
    r4 e( b' a) |
    b( e,2.~ |
    \barNumberCheck # 30 |
    % \time 3/2
    e1.) |
    \barNumberCheck # 31
    % \time 4/4
    R1*4 |
    \barNumberCheck # 35
    r4 c( d a') |
    f( c'2.~ |
    c1) |
    R1*8 |
    \barNumberCheck # 46
    r4 a,( c\< e |
    g c a e'\!) |
    R1*6 |
    r4 <>^\Zus g\p(~ g8 e d4) |
    << { \skip 8 \AH <>\> } e4( >> g2) r4\! |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    \tag KEEPQUOTED <>\pp^\markup\right-align{\Get}
    % \tag PARTCOMBINED { <> \voiceOne }
    \tag SCORE \override Beam.positions = #'( 5.5 . 5.25 )
    \tag PARTS \override Beam.positions = #'( -3.0 . -3.25 )
    \repeat unfold 3 {
        #(ly:expect-warning "weird stem size, check for narrow beams")
        \repeat tremolo 32 { e,64( dis } |
        #(ly:expect-warning "weird stem size, check for narrow beams")
        \repeat tremolo 32 { e64 dis) } |
    }
    \revert Beam.positions
    \barNumberCheck # 64
    % \time 3/4
    \repeat unfold 2 {
        \repeat tremolo 24 { e64( dis } |
        \repeat tremolo 24 { e64 dis) } |
    }
    % \tag PARTCOMBINED { \undo \voiceOne }
    \barNumberCheck # 68
    R2.*4 |
    \barNumberCheck # 72
    % \time 4/4
    <>^\markup\upright\right-align{div.in 3, punta d'arco}
    <>\pp
    <<
        \tag SCORE {
            \repeat unfold 32 { <e g b>16:32-\tongue #2 <f gis ais>:-\tongue #2 } |
        }
        \tag PARTS {
            \repeat unfold 32 { b16:32-\tongue #2 ais:-\tongue #2 } |
        }
        s1*4 |
    >>
    \barNumberCheck # 76
    <>^\markup\upright\halign #1.3 \override #'(baseline-skip . 2) { \column{"div." "in 2"} }
    <>^\markup\right-align{[ord]}
    b1\startTrillSpan-\tweak outside-staff-priority 100 ^\markup\tiny{\sharp} <>\stopTrillSpan |
    \barNumberCheck # 77
    % time 3/4
    b,2~\startTrillSpan^\markup\tiny{\sharp} b4^\markup\tiny{\natural} <>\stopTrillSpan |
    \barNumberCheck # 78
    % \time 4/4
    #(ly:expect-warning "Two simultaneous trill-span events, junking this one")
    \at 2.... \stopTrillSpan b1^\markup\tiny{\sharp} -\tweak bound-details.right.padding #0 \startTrillSpan |
    <>^\markup\upright\center-align{div.in 3}
    <<
        \tag PARTS {
            a'1:64\pp |
            a: |
            a: |
            \AH a:\< |
            \at 2.. \! a: |     % not at the bar, because of the partcombiner bug
        }
        \tag SCORE {
            <d, fis a>1:64\pp |
            q: |
            <c f a>: |
            \AH <cis e a>:\< |
            \at 2.. \! q: |
        }
        { s1*5 | }
    >>
    \barNumberCheck # 84
    <>^\markup\upright\center-align{div.in 2}
    << { \skip 16. \AH <>\> \skip 32 \skip 8*6 <>\! } { \once \arpeggioBracket <a g'>1\arpeggio~ } >> |
    q |
    R1*3 |
    \barNumberCheck # 89
    <<
        \tag SCORE {
            R1*33 |
        }
        \tag PARTS {
            R1*29 |
            \voiceTwo
            R1*4 |
            \oneVoice
        }
    >>
    \tag KEEPQUOTED <>^\Get_\markup{\dynamic f molto espr.} a''2 \once \slurDashed bes4( a |
    \barNumberCheck # 123
    % \time 3/2
    gis a) << { \skip 8 \AH <>\> } c2 >> \at 4. \! a |
    \barNumberCheck # 124
    % \time 4/4
    a8\p r r4 r2 |
    r \once \slurDashed des,4\mf\upbow( c) |
    << { \skip 8 \AH <>\< } { \once \slurDashed des4( } >> f fes des\!) |
    R1*3 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*3 |
    <>^\Zus 
    r8 g\p( e4 d8) e( g4~ |
    g2) r |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 \breathe |
    \barNumberCheck # 138
}
>>


mvtIIvlnIhII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    \tag SCORE \targetstaff mvtIIvlnIhII
    % \time 4/4
    <>^\Get
    r2 r4 g\pp( |
    c d) c( g~ |
    g1~ |
    g2.) g4( |
    d' e) d( g,~ |
    g1~ |
    \barNumberCheck # 7
    g4) r gis\p( b |
    c) b( gis2~ |
    gis4 a) f\mp( a |
    c d f2) |
    a,4( c-\tweak to-barline ##f \> e a |
    \barNumberCheck # 12
    e2\!) r4 c\pp( |
    g a) e2( |
    \tag SCORE \targetstaff mvtIIvlnIcombined
    g4) r r2 |
    R1 \breathe |
    R1*5 |
    r4 d'\pp( g, f) |
    g( d'2.~ |
    \at 4 \> d1) <>\! |
    R1*4 |
    r2 r4 e( |
    b a) b( e,~ |
    \barNumberCheck # 30 |
    % \time 3/2
    e1.) |
    \barNumberCheck # 31
    % \time 4/4
    R1*4 |
    \barNumberCheck # 35
    r2 a4( c |
    f) d( a'2~ |
    a1) |
    R1*8 |
    \barNumberCheck # 46
    r2 e,4\<( g a e' c a'\!) |
    R1*6 |
    \partcombineUnisono \quoteDuring mvtIIvlnI {
        s1*2 |
        \barNumberCheck # 56
        % \time 3/2
        s1. |
        % \time 4/4
        s1 |
    }
    \barNumberCheck # 58
    % div
    \partcombineApart
    <>^\markup\right-align{\Get} <>\pp
    \tag PARTS \slurUp
    \tag SCORE \override Beam.positions = #'( -3.5 . -3.25 )
    \tag PARTS \override Beam.positions = #'( -1.5 . -1.25 )
    \repeat unfold 3 {
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        \repeat tremolo 32 {
            \tag SCORE {
                \shape #'(
                    ((0 . -1.0) (-2 . -3) (2 . -3) (0 . -1.0))
                    ((0 . 0) (0 . 0) (2 . -3) (0 . -2.0))
                ) Slur }
            bis,64( cis
        } |
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        #(ly:expect-warning "weird stem size, check for narrow beams")
        \repeat tremolo 32 { bis64 cis) } |
    }
    \revert Beam.positions
    \tag PARTS \undo \slurUp
    \barNumberCheck # 64
    % \time 3/4
    \repeat unfold 2 {
        \repeat tremolo 24 { bis64( cis } |
        \repeat tremolo 24 { bis64 cis) } |
    }
    % \undo \stemDown
    % \undo \partcombineApart
    R2.*4 |
    \barNumberCheck # 72
    % \time 4/4
    % div in 3, 3 staves in part, 1 in score
    <<
        \tag PARTS {
            \partcombineChords
            <>^\markup\upright\right-align{div.in 3, punta d'arco}
            <>\pp \repeat unfold 32 { g'16:32-\tongue #2 gis:-\tongue #2 } |
            \undo \partcombineChords
        }
        \tag SCORE {
            \partcombineUnisono \quoteDuring mvtIIvlnIscore {
                s1*4 |
            }
        }
        s1*4 |
    >>
    \barNumberCheck # 76
    \partcombineApart
    % div in 2
    \tag PARTCOMBINED {
        \override TrillSpanner.direction = #DOWN
        \override TextScript.direction = #DOWN
        \override TextScript.outside-staff-priority = #30
    }
    \tag PARTS {
        \override TextScript.direction = #UP
    }
    \tag KEEPQUOTED {
        <>^\markup\upright\halign #1.3 \override #'(baseline-skip . 2) { \column{"div." "in 2"} }
        <>^\markup\right-align{[ord]}
    }
    b,1-\tweak outside-staff-priority 100 -\markup\tiny\sharp \startTrillSpan <>\stopTrillSpan |
    \barNumberCheck # 77
    % time 3/4
    % \partcombineApart
    b,2~-\markup\tiny\sharp \startTrillSpan b4-\markup\tiny\natural <>\stopTrillSpan |
    \barNumberCheck # 78
    % \time 4/4
    <>\stopTrillSpan
    #(ly:expect-warning "Previous trill-span event here")
    \at 2.... \stopTrillSpan b1-\markup\tiny{\sharp} -\tweak bound-details.right.padding #0 \startTrillSpan |
    \tag PARTCOMBINED {
        \undo \override TrillSpanner.direction = #DOWN
        \undo \override TextScript.direction = #DOWN
        \undo \override TextScript.outside-staff-priority = #30
    }
    \tag PARTS {
        \undo \override TextScript.direction = #UP
    }
    % div in 3, one staff
    <<
        \tag PARTS {
            <>^\markup\upright\center-align{div.in 3}
            fis''1:64\pp |
            fis: |
            f: |
            \AH e:\< |
            e: <>\! |
        }
        \tag SCORE {
            \partcombineUnisono \quoteDuring mvtIIvlnIscore {
                s1*5 |
            }
        }
        { s1*5 | }
    >>
    \barNumberCheck # 84
    \tag SCORE \targetstaff mvtIIvlnIhII
    \partcombineApart
    <>^\markup\upright\center-align{div.in 2}
    << { \skip 16. \AH <>\> \skip 32 \skip 8*6 <>\! } { \once \arpeggioBracket <c d>1\arpeggio~ } >> |
    q |
    \tag SCORE \targetstaff mvtIIvlnIcombined
    % \partcombineApart
    R1*3 |
    \barNumberCheck # 89
    R1*33 |
    \partcombineChords
    <>^\Get
    a'2_\markup{\dynamic f molto espr.} \once \slurDashed bes4( a |
    \barNumberCheck # 123
    % \time 3/2
    gis a) << { \skip 8 \AH <>\> } c2 >> \at 4. \! a |
    \barNumberCheck # 124
    % \time 4/4
    a'8\p r r4 r2 |
    r \once \slurDashed des,,4\mf\upbow( c) |
    << { \skip 8 \AH <>\< } { \once \slurDashed des4( } >> f fes des\!) |
    \partcombineUnisono
    \tag PARTS \boring
    \tag PARTS \quoteDuring mvtIIvlnI {
        s1*3 |
        \barNumberCheck # 130
        % \time 3/2
        s1. |
        \barNumberCheck # 131
        % \time 4/4
        s1*5 |
        \barNumberCheck # 136
        % \time 3/2
        s1.*2 |
        \barNumberCheck # 138
    }
    \tag KEEPQUOTED \breathe
}
>>


mvtIIvlnIhIII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    \tag SCORE \targetstaff mvtIIvlnI
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    \tag SCORE \targetstaff mvtIIvlnIIhIIIforced
    <<
        \tag PARTS {
            <>^\markup\upright\right-align{div.in 3, punta d'arco}
            <>\pp \repeat unfold 32 { e16:32-\tongue #2 f:-\tongue #2 } |
        }
        { s1*4 | }
    >>
    \tag SCORE \targetstaff mvtIIvlnI
    s1*1 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1 |
    \tag SCORE \targetstaff mvtIIvlnIIhIIIforced
    <<
        \tag PARTS {
            <>^\markup\upright\center-align{div.in 3}
            d1:64\pp |
            d: |
            c: |
            \AH cis:\< |
            cis: <>\! |
        }
        { s1*5 | }
    >>
    \tag SCORE \targetstaff mvtIIvlnI
    s1*5 |
    \barNumberCheck # 89
    s1*34 |
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>


mvtIIvlnII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    R1 |
    r4 g\pp( e d) |
    e( g2.~ |
    g1~ |
    g4) g( d e) |
    d( g2.~ |
    \barNumberCheck # 7
    g4) r r e\p( |
    gis a) gis( e~ |
    e f) r c'\mp( |
    a f d c~ |
    c) \at 8 -\tweak to-barline ##f \> e( c a') |
    \barNumberCheck # 12
    g\!( c2.\pp~ |
    c2) r |
    R1*2 \breathe |
    R1*5 |
    \barNumberCheck # 21
    r2 r4 g\pp( |
    d c) d( g~ |
    \at 4 \> g1) <>\! |
    R1*5 |
    r4 b,( e d) |
    \barNumberCheck # 30 |
    % \time 3/2
    d( fis gis b e2) |
    \barNumberCheck # 31
    % \time 4/4
    R1*4 |
    \barNumberCheck # 35
    r2 r4 f,( |
    a d) c( f~ |
    <f, f'>1) |
    \barNumberCheck # 38
    R1*8 |
    \barNumberCheck # 46
    r2 r4 a,\<( |
    c e g c\!) |
    R1*6 |
    \barNumberCheck # 54
    r2 r4 g'\p(~ |
    g8 e d4) g( a |
    \barNumberCheck # 56
    % \time 3/2
    << { \skip 4 \AH <>\> } e1.) >> <>\! |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    \tag KEEPQUOTED <>^\markup\upright\right-align{div.}\pp
    \repeat unfold 3 {
        \repeat tremolo 32 { d64( \tag PARTCOMBINED { \once \override Accidental.X-offset = #-1.0 } b! } |
        \repeat tremolo 32 { d64 \tag PARTCOMBINED { \once \override Accidental.X-offset = #-1.0 } b!) } |
    } 
    \barNumberCheck # 64
    % \time 3/4
    \repeat unfold 2 {
        \repeat tremolo 24 { d64( \tag PARTCOMBINED { \once \override Accidental.X-offset = #-1.0 } b! } |
        \repeat tremolo 24 { d64 \tag PARTCOMBINED { \once \override Accidental.X-offset = #-1.0 } b!) } |
    } 
    \barNumberCheck # 68
    R2.*2 |
    <>^\Zus
    \override Stem.direction = #DOWN
    e2._\p^\markup\tiny\sharp\=9\startTrillSpan <>\=3\stopTrillSpan |
    \revert Stem.direction
    \override Stem.direction = #UP
    e,2.^\markup\tiny\sharp\=9\startTrillSpan <>\=9\stopTrillSpan |
    \revert Stem.direction
    \barNumberCheck # 72
    % \time 4/4
    \tag KEEPQUOTED <>^\markup\right-align\Get
    \tag KEEPQUOTED <>\pp
    \override Stem.direction = #UP
    \tag KEEPQUOTED \revert Stem.direction
    \repeat unfold 2 { 
        \repeat tremolo 32 { fis'64^( a } |
        \repeat tremolo 32 { fis64 a) } |
    }
    \revert Stem.direction
    <>^\PZ^\Zus gis8_\p e e cis b gis gis e | %_\p: partcombiner issue
    \barNumberCheck # 77
    % time 3/4
    gis' f e d c b |
    \barNumberCheck # 78
    % \time 4/4
    <b, gis'>4-. <b' gis'> r <b, gis'> |
    \tag KEEPQUOTED <>\pp^\AC^\Getc
    <<
        \tag SCORE {
            gis''1:64 |
        }
        \tag PARTS {
            gis1 |
        }
    >>
    gis: |
    g: |
    \AH fis:\< |
    \tag SCORE {
        % Avoid the tremolo mark also above the notes
        fis <>\! |
    }
    \tag PARTS {
        fis: <>\! |
    }
    \barNumberCheck # 84
    <>^\markup\upright\right-align{non div.}
    \oneVoice
    << { \skip 16. \once \dynamicDown \AH <>\> \skip 32 \skip 8*6 <>\! }  <g,, d'>1~ >> |
    q |
    R1*3 |
    \barNumberCheck # 89
    <<
        \tag SCORE {
            R1*33 |
        }
        \tag PARTS {
            R1*29 |
            \voiceTwo
            R1*4 |
            \oneVoice
        }
    >>
    \tag KEEPQUOTED <>^\Getc _\markup{\dynamic f molto espr.}
    a''2 \once \slurDashed gis4( a) |
    \barNumberCheck # 123
    % \time 3/2
    \once \slurDashed bes( a) \once \slurDashed a( << { \skip 8 \AH <>\> } gis) >> \once \slurDashed gis( \at 8 \! fis) |
    \barNumberCheck # 124
    % \time 4/4
    f8\p r r4 r2 |
    r2 \once \slurDashed des4\upbow\mf( eses) |
    << { \skip 8 \AH <>\< } des2 >> \once \slurDashed c4( a\!)
    R1*3 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*3 |
    r2 g'8\p(^\Zus e4 d8) |
    e( g2..) |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 \breathe |
    \barNumberCheck # 138
}
>>


mvtIIvlnIIhII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIIvlnII {
        s1*29 |
        \barNumberCheck # 30 |
        % \time 3/2
        s1. |
        \barNumberCheck # 31
        % \time 4/4
        s1*25 |
        \barNumberCheck # 56
        % \time 3/2
        s1. |
        % \time 4/4
        s1 |
        \barNumberCheck # 58
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    \tag PARTCOMBINED { \voiceFour }
    \partcombineApart
    \tag PARTS \override Stem.direction = #DOWN
    \override Beam.positions = #'( -4 . -4 )
    <>^\markup\right-align\Get <>\pp
    \repeat unfold 3 {
        \repeat tremolo 32 {
            \tag SCORE {
                \shape #'(
                    ((0 . -0) (-2 . -3) (2 . -3) (0 . -0.5))
                    ((0 . 0) (0 . 0) (2 . -3) (0 . -2.0))
                ) Slur
            }
            a64( \tag PARTCOMBINED { \once \override NoteColumn.force-hshift = #1.0 \once \override Accidental.X-offset = #2.0 } bes
        } |
        \repeat tremolo 32 {
            a64 \tag PARTCOMBINED { \once \override NoteColumn.force-hshift = #1.0 \once \override Accidental.X-offset = #2.0 } bes) } |
    } 
    \revert Beam.positions
    \barNumberCheck # 64
    % \time 3/4
    \repeat unfold 2 {
        \repeat tremolo 24 { a64( \tag PARTCOMBINED { \once \override NoteColumn.force-hshift = #2.0 \once \override Accidental.X-offset = #2.0 } bes } |
        \repeat tremolo 24 { a64 \tag PARTCOMBINED { \once \override NoteColumn.force-hshift = #2.0 \once \override Accidental.X-offset = #2.0 } bes) } |
        % \repeat tremolo 24 { a64( bes } |
        % \repeat tremolo 24 { a64 bes) } |
    } 
    \barNumberCheck # 68
    \undo \partcombineApart
    \tag PARTS \boring
    \tag PARTS { \revert Stem.direction }
    \partcombineUnisono \quoteDuring mvtIIvlnII {
        s2.*4 |
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    \barNumberCheck # 72
    % \time 4/4
    \partcombineApart
    <>^\markup\right-align\Get <>\pp
    \tag PARTS \override TextScript.direction = #UP
    \tag SCORE { \override TextScript.direction = #DOWN \override TextScript.outside-staff-priority = #30 }
    \repeat unfold 2 {
        b1~-\markup\tiny\sharp\=8\startTrillSpan |
        b1-\markup\tiny\sharp <>\=8\stopTrillSpan
    }
    \revert TextScript.direction
    \revert TextScript.outside-staff-priority
    \grace s8
    \undo \partcombineApart
    \stemNeutral        % partcombiner issue
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIIvlnII {
        s1*1 |
        \barNumberCheck # 77
        % time 3/4
        s2. |
        \barNumberCheck # 78
        % \time 4/4
        s1*1 |
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    \barNumberCheck # 79
    % \partcombineApart
    \partcombineChords
    <>\pp^\AC^\Getc
    % <>^"*** FIXME partcombiner refuses to go into chord mode" |
    e1:64
    e: |
    d: |
    \AH ais:\< |
    ais: <>\! |
    \undo \partcombineChords
    \barNumberCheck # 84
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIIvlnII {
        s1*5 |
        \barNumberCheck # 89
        s1*33 |
    } \undo \partcombineUnisono
    \barNumberCheck # 122
    \tag PARTS \tricky
    \tag PARTS \oneVoice
    \partcombineChords
    \tag KEEPQUOTED <>_\markup{\dynamic f molto espr.}^\Getc a2 \once \slurDashed gis4( a) |
    \barNumberCheck # 123
    % \time 3/2
    \once \slurDashed bes( a) \once \slurDashed a( << { \skip 8 \AH <>\> } gis) >> \once \slurDashed gis( \at 8 \! fis) |
    \barNumberCheck # 124
    % \time 4/4
    f'8\p r r4 r2 |
    r2 \once \slurDashed des,4\upbow\mf( eses) |
    << { \skip 8 \AH <>\< } des2 >> \once \slurDashed c4( a\!)
    \barNumberCheck # 127
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIIvlnII {
        s1*3 |
        \barNumberCheck # 130
        % \time 3/2
        s1. |
        \barNumberCheck # 131
        % \time 4/4
        s1*5 |
        \barNumberCheck # 136
        % \time 3/2
        s1.*2 |
        \barNumberCheck # 138
    } \undo \partcombineUnisono
}
>>


mvtIIvla = <<
\mvtIItimeline
\relative c' {
    \transposition c
    % \time 4/4
    \clef alto
    R1 |
    r2 r4 g\pp( |
    e d) e( g~ |
    g1~ |
    g2.) g4( |
    d' e) d( g, |
    \barNumberCheck # 7
    f2 e4) r |
    e'\p( b c) b( |
    g f) r2 |
    f4\mp( c' d f |
    g2) \at 8 \> a4( e |
    \barNumberCheck # 12
    c g2.\pp) |
    r4 c( g a) |
    e2( c4) r |
    R1 \breathe |
    R1*6 |
    \barNumberCheck # 22
    r2 r4 g'\pp( |
    \at 4 \> c2 d) <>\! |
    R1*5 |
    r2 r4 e,( |
    \barNumberCheck # 30 |
    % \time 3/2
    b' a) b1 |
    \barNumberCheck # 31
    % \time 4/4
    R1*5 |
    \barNumberCheck # 36
    c'4( a d,) f( |
    c2~ <c c'>) |
    R1*9 |
    \barNumberCheck # 47
    e4\<( g, a <e e'>\!) |
    R1*7 |
    \barNumberCheck # 55
    r4 g'4\p(~ g8 e d4) |
    \barNumberCheck # 56
    % \time 3/2
    g4( \AH a\> e1) <>\! |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    r8 a\p^\PZ d b r4 |
    r8 e b d r4 |
    r bes-^ r |
    R2. |
    \clef treble
    R2.*4 |
    \barNumberCheck # 72
    % \time 4/4
    r2 r8 b'\p^\PPZ fis a |
    r2 r8 e a fis |
    r2 <b, b'>4-^^\markup\center-align\line{(non arp.)} r |
    R1 |
    \clef alto
    b8\p^\PPZ cis gis ais dis, e bis cis |
    \barNumberCheck # 77
    % time 3/4
    b' cis gis ais dis, f |
    \barNumberCheck # 78
    % \time 4/4
    <e, cis'>4 <e' cis'> r <e, cis'> |
    <d a'd a'>4 r r2 |
    R1 |
    <>^\AC f'1:64\pp |
    \AH cis:\< |
    cis: <>\! |
    \barNumberCheck # 84
    <>\! r8 <>^\PZ g\mf c a r d g e |
    r8 \at 16 _"dim." e a g c a d[ c] |
    <>^\AC <g, d'>1\p |
    r4 <>^\PZ <f' c'>4\pp r2 |
    R1 |
    \barNumberCheck # 89
    <<
        \tag SCORE { R1*33 | }
        \tag PARTS {
            R1*29 |
            \voiceTwo
            R1*4 |
            \oneVoice
        }
    >>
    <>^\markup\upright\right-align{non div.}^\AC <d d'>1\f~ |
    \barNumberCheck # 123
    % \time 3/2
    << { \skip 2. \AH <>\> } q1. >> <>\! |
    \barNumberCheck # 124
    % \time 4/4
    des8\p r r4 r2 |
    r2 <ges, ges'>2\mf~ |
    << { \skip 8 \AH <>\< \skip 8*5 <>\! } q1 >> |
    R1*3 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*3 |
    r2 r4 r8 g'\p( |
    e4 d8) e( g2) |
    \barNumberCheck # 136
    % \time 3/2
    R1.*2 \breathe |
    \barNumberCheck # 138
}
>>


mvtIIvc = <<
\mvtIItimeline
\relative c {
    \transposition c
    \arpeggioBracket
    \clef bass
    % \time 4/4
    R1*2 |
    r4 g\pp( c d) |
    c( g2.~ |
    g1~ |
    g4) g( d' \at 8 \< e) |
    \barNumberCheck # 7
    d( e,2.\p~ |
    e4) e( d' e) |
    c( f,2.~ |
    f4) a'\mp( f c |
    a2.) a'4\>( |
    \barNumberCheck # 12
    e2 c4\pp g~ |
    g2) r4 c( |
    g2 a) |
    es2.->\>( \at 8 \ppp des4) \breathe |
    \barNumberCheck # 16
    R1*6 |
    r4 g'\pp( d c) |
    d( g,2.\>) <>\! |
    R1*6 |
    \barNumberCheck # 30 |
    % \time 3/2
    r4 e'( b g fis2) |
    \barNumberCheck # 31
    % \time 4/4
    R1*5 |
    \barNumberCheck # 36
    r4 f'( d a) |
    c( f,2.) |
    R1*9 |
    \barNumberCheck # 47
    r4 a'4\<( e a,\!) |
    R1*7 |
    r2 r4 g'\p(~ |
    \barNumberCheck # 56
    % \time 3/2
    g8 e d4) \AH g2 -\tweak to-barline ##f \> a |
    % \time 4/4
    e4\! r r2 |
    \barNumberCheck # 58
    \clef treble
    <>\p
    \repeat unfold 3 {
        a'1\flageolet~ |
        a\flageolet
    }
    \barNumberCheck # 64
    % \time 3/4
    \clef tenor
    r8 a,\p^\PZ d b r4 |
    r8 e b d r4 |
    r4 bes-^ r |
    <>^\AC a'2.\flageolet |
    \clef treble
    R2.*4 |
    \barNumberCheck # 72
    % \time 4/4
    r4 r8 <>^\PZ e\p[ a fis] r4 |
    r4 r8 b[ fis a] r4 |
    r2 r4 f-^ |
    R1*2 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1 |
    <>^\Get^\AC <d a'>1:64\pp\arpeggio |
    q:\arpeggio |
    a': |
    \AH fis:\< |
    fis <>\! |
    r4 r8 <>^\PZ^\Zus d'\mf[ a c] r a[ |
    g b]_"dim." \clef bass c, d a c g4 |
    <>^\AC <g, d'>1\p |
    \barNumberCheck # 87
    r4 <>^\PZ <f c'>\pp r2 |
    R1 |
    \barNumberCheck # 89
    <<
        \tag SCORE { R1*33 | }
        \tag PARTS {
            R1*29 |
            \voiceTwo
            R1*4 |
            \oneVoice
        }
    >>
    \clef tenor
    <>^\AC^\markup\upright\right-align{non div.} <b' f'>1\f~ |
    \barNumberCheck # 123
    % \time 3/2
    << { \skip 2. \AH <>\> } q1. >> <>\! |
    \barNumberCheck # 124
    % \time 4/4
    g8\p r r4 r2 |
    r2 \clef bass <es a>\mf~ |
    << { \skip 8 \AH <>\< \skip 8*5 <>\! } q1 >> |
    R1*3 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    R1*4 |
    r4 g8\p( e4 d8) e4 |
    \barNumberCheck # 136
    % \time 3/2
    g1 r4 d\pp |
    e1. \breathe |
    \barNumberCheck # 138
}
>>


mvtIIvchII = <<
\mvtIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    \boring
    \partcombineUnisono \quoteDuring mvtIIvc {
        s1*29 |
        \barNumberCheck # 30 |
        % \time 3/2
        s1. |
        \barNumberCheck # 31
        % \time 4/4
        s1*25 |
        \barNumberCheck # 56
        % \time 3/2
        s1. |
        % \time 4/4
        s1 |
        \barNumberCheck # 58
        \clef treble
        s1*6 |
        \barNumberCheck # 64
        % \time 3/4
        \clef tenor
        s2.*4 |
        \clef treble
        s2.*4 |
        \barNumberCheck # 72
        % \time 4/4
        s1*5 |
        \barNumberCheck # 77
        % time 3/4
        s2. |
        \barNumberCheck # 78
        % \time 4/4
        s1 |
    } \undo \partcombineUnisono
    \tricky
    <>^\Get^\AC fis':64\pp |
    fis: |
    \clef bass
    c: |
    \AH fis,:\< |
    fis: |
    \clef treble
    \boring
    \partcombineUnisono \quoteDuring mvtIIvc {
        s1*1 |
        s4 \clef bass s2. |
        s1*3 |
        \barNumberCheck # 89
        s1*33 |
        \clef tenor
        s1 |
        \barNumberCheck # 123
        % \time 3/2
        s1. |
        \barNumberCheck # 124
        % \time 4/4
        s1 |
        s2 \clef bass s2 |
        s1*4 |
        \barNumberCheck # 130
        % \time 3/2
        s1. |
        \barNumberCheck # 131
        % \time 4/4
        s1*5 |
        \barNumberCheck # 136
        % \time 3/2
        s1.*2 |
        \barNumberCheck # 138
    } \undo \partcombineUnisono
}
>>


mvtIIcb = <<
\mvtIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    R1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    R1. |
    \barNumberCheck # 31
    % \time 4/4
    R1*25 |
    \barNumberCheck # 56
    % \time 3/2
    R1. |
    % \time 4/4
    R1 |
    \barNumberCheck # 58
    R1*6 |
    \barNumberCheck # 64
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    R1*5 |
    \barNumberCheck # 77
    % time 3/4
    R2. |
    \barNumberCheck # 78
    % \time 4/4
    R1*11 |
    \barNumberCheck # 89
    R1*34 |
    \barNumberCheck # 123
    % \time 3/2
    R1. |
    \barNumberCheck # 124
    % \time 4/4
    R1*6 |
    \barNumberCheck # 130
    % \time 3/2
    R1. |
    \barNumberCheck # 131
    % \time 4/4
    <<
        \tag SCORE {
            R1*5 |
        }
        \tag PARTS {
            R1*3 |
            \voiceTwo
            R1*2 |
            \oneVoice
        }
    >>
    \barNumberCheck # 136
    % \time 3/2
    r2 r r4 d\pp |
    <e, e'>1. \breathe |
    \barNumberCheck # 138
}
>>


\addQuote mvtIIflI           { \mvtIIflI }
\addQuote mvtIIflII          { \mvtIIflII }
\addQuote mvtIIobI           { \mvtIIobI }
\addQuote mvtIIobIdown       { \transpose c c, \mvtIIobI }
\addQuote mvtIIclI           { \mvtIIclI }
\addQuote mvtIIclIdown       { \transpose c c, \mvtIIclI }

\addQuote mvtIIhrnI          { \mvtIIhrnI }
\addQuote mvtIItrpI          { \mvtIItrpI }

\addQuote mvtIIpiRH          { \mvtIIpiRH }
\addQuote mvtIIpiRHdown      { \transpose c c, \mvtIIpiRH }

\addQuote mvtIIvlnI          { \mvtIIvlnI }
\addQuote mvtIIvlnIscore     { \removeWithTag #'( KEEPQUOTED PARTS ) \mvtIIvlnI }
\addQuote mvtIIvlnIhII       { \mvtIIvlnIhII }
\addQuote mvtIIvlnIhIII      { \mvtIIvlnIhIII }
\addQuote mvtIIvlnII         { \mvtIIvlnII }
\addQuote mvtIIvlnIIscore    { \removeWithTag KEEPQUOTED \mvtIIvlnII }
\addQuote mvtIIvlnIIhII      { \mvtIIvlnIIhII }
\addQuote mvtIIvc            { \mvtIIvc }

