\version "2.19.0"

\include "bartok-pc-3-1.ly"
\include "bartok-pc-3-2.ly"
\include "bartok-pc-3-3.ly"

\include "bartok-pc-3-paged-title.ly"


\header {
    instrument = "Fagotto 2°"
}


breaksI = <<
\mvtItimeline
{
    % \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
}
>>

cuesI = <<
\mvtItimeline
{
    \override TextScript.font-size = #0
    % \time 3/4
    s2.*16 |
    \barNumberCheck # 17
    \cueDuring mvtIfgI #UP { <>^"Fagotto 1" s2.*3 | }
    s2.*1 |
    \barNumberCheck # 21
    <>^\markup{(Fg.2)}
    s2.*12 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*20 |
    \barNumberCheck # 60
    % \cueDuringWithClef mvtIhrnI #DOWN "treble" { <>^"Corno 1" s2.*6 | }
    \cueDuring mvtIhrnI #UP { <>^"Corno 1" s2.*6 | }
    <>^\markup{(Fg.2)}
    s2.*23 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*6 |
    \barNumberCheck # 102
    \cueDuringWithClef mvtIclI #UP "treble" { <>^"Clarinetto 1" s2.*6 | }
    \barNumberCheck # 108
    s2.*2 |
    \barNumberCheck # 110
    <>^\markup\center-align{(Fg.2)}
    s2.*25 |
    \barNumberCheck # 135
    \cueDuring mvtIhrnII #DOWN { <>^"Corno 2" s2.*3 | }
    s2.*3 |
    \barNumberCheck # 141
    <>^\markup\center-align{(Fg.2)}
    s2.*12 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 162
    \cueDuring mvtIfgI #DOWN { <>^"Fagotto 1" s2.*3 | }
    s2.*5 |
    \barNumberCheck # 170
    <>^\markup{(Fg.2)}
    s2.*18 |
    \barNumberCheck # 188
    % \bar "|."
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtItempi

        \new Staff \with {
        } <<
            \stretchHorizontalSpacing #-0.3
            \mvtIfgII
            \cuesI
            \breaksI
        >>
    >>

    \header {
        piece = \mvtIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>

cuesII = <<
\mvtIItimeline
{
    \override TextScript.font-size = #0
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*6 |
    \barNumberCheck # 84
    \cueDuringWithClef mvtIIobI #UP "treble" { <>^"Oboe 1" s1*2 | }
    s1*3 |
    \barNumberCheck # 89
    <>^\markup\center-align{(Fg.2)}
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIItempi

        \new Staff \with {
        } <<
            \mvtIIfgII
            \cuesII
            \breaksII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksIII = <<
\mvtIIItimeline
{
    % \time 3/8
    \barNumberCheck # 138
    s4.*289
    \barNumberCheck # 427
    % \time 2/4
    s2*46 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*69 |
    \barNumberCheck # 713
    \pageTurn
    s2.*8 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \override TextScript.font-size = #0
    % \time 3/8
    \barNumberCheck # 138
    \cueDuring mvtIIIpiRH #DOWN { <>^\markup{Pianoforte} s4. | s8. }
    \cueDuringWithClef mvtIIIpiRH #DOWN "treble" { s8. | s4. <>) | }
    \barNumberCheck # 141
    <>^\markup\center-align{(Fg.2)}
    s4.*157
    \barNumberCheck # 298
    \cueDuring mvtIIIfgI #UP { <>^"Fagotto 1" s4.*9 | }
    \barNumberCheck # 307
    s4.*15
    \barNumberCheck # 322
    <>^\markup{(Fg.2)}
    s4.*105
    \barNumberCheck # 427
    % \time 2/4
    s2*8 |
    \barNumberCheck # 435
    \cueDuring mvtIIIhrnI #UP { <>^"Corno 1,3" s2*9 | }
    \barNumberCheck # 444
    <>^\markup\center-align{(Fg.2)}
    s2*29 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*41 |
    \barNumberCheck # 685
    \cueDuringWithClef mvtIIIobI #UP "treble" { <>^"Oboe 1" s2.*5 | }
    \barNumberCheck # 690
    s2.*23 |
    \barNumberCheck # 713
    <>^\markup\center-align{(Fg.2)}
    s2.*8 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIIItempi

        \new Staff \with {
        } <<
            \mvtIIIfgII
            \cuesIII
            \breaksIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        breakbefore = ##t
    }
    \layout {
    }
}
