\version "2.19.0"

\include "bartok-pc-3-1.ly"
\include "bartok-pc-3-2.ly"
\include "bartok-pc-3-3.ly"

\include "bartok-pc-3-paged-title.ly"

\header {
    instrument = "Oboe 2°/Corno Inglese"
}


breaksI = <<
\mvtItimeline
{
    % \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 158
    \pageTurn
    s2.*30 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


cuesI = <<
{
    \override TextScript.font-size = #0
    % \time 3/4
    \cueDuring mvtIpiRH #UP { \at 2. <>^"Pianoforte" s2.*14 | }
    <>^\markup{(Ob.2)}
    s2.*18 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 44
    \cueDuringWithClef mvtIvla #DOWN "alto" { <>^"Viola" s2.*4 | }
    <>^\markup\center-align{(Ob.2)}
    s2.*41 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*17 |
    \barNumberCheck # 113
    \break
    s2.*23 |
    \barNumberCheck # 136
    \cueDuring mvtIvlnI #UP { \at 2. <>^"Violino I" s2.*3 | }
    <>^\markup{(Ob.2)}
    s2.*14 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtItempi

        \new Staff \with {
        } <<
            \mvtIobII
            \cuesI
            \breaksI
        >>
    >>

    \header {
        piece = \mvtIpiece
        breakbefore = ##t
    }
}


cuesII = <<
\mvtIItimeline
{
    \override TextScript.font-size = #0
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    \cueDuring mvtIIobI #UP { <>^"Oboe 1" s1*2 | }
    <>^\markup\center-align{(Ob.2)}
    s1*3 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    % <>_\markup\right-align\bold\huge{V.S.}
    \barNumberCheck # 138
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIItempi

        \new Staff \with {
        } <<
            \mvtIIobII
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        % breakbefore = ##t
    }
}

cuesIII = <<
\mvtIIItimeline {
    \override TextScript.font-size = #0
    \cueDuringWithClef mvtIIIpiRH #DOWN "bass" { <>^\markup{Pianoforte} s4. | s8. }
    \cueDuring mvtIIIpiRH #DOWN { s8. | s4. <>) | }
    \barNumberCheck # 141
    <>^\markup\center-align{(Ob.2)}
    s4.*173
    \barNumberCheck # 314
    \cueDuring mvtIIIobI #DOWN { <>^"Oboe 1" s4.*8 | }
    \barNumberCheck # 322
    s4.*7
    <>^\markup\center-align{(Ob.2)}
    s4.*92
    \barNumberCheck # 421
    \cueDuring mvtIIIobI #UP {
        <>^"Oboe 1"
        s4.*6
        \barNumberCheck # 427
        % \time 2/4
        s2*2 |
    }
    s2*15 |
    <>^\markup\center-align{(Ob.2)}
    s2*29 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*77 |
    \barNumberCheck # 721
    % \time 3/8
    \barNumberCheck # 721
    % \time 3/8
    \cueDuring mvtIIItrpI #DOWN { <>^"Tromba 1" s4.*8 | }
    <>^\markup\center-align{(Ob.2)}
    s4.*40
    \barNumberCheck # 769
}
>>


breaksIII = <<
{
    \transposition c
    % \time 3/8
    \barNumberCheck # 138
    s4.*283
    \barNumberCheck # 421
    \pageTurn
    s4.*6
    \barNumberCheck # 427
    % \time 2/4
    s2*17 |
    \barNumberCheck # 444
    s2*29 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*77 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIIItempi

        \new Staff \with {
        } <<
            \mvtIIIobII
            \cuesIII
            \breaksIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        breakbefore = ##t
    }
}
