\version "2.19.0"

\include "bartok-pc-3-common.ly"

mvtItimeline = {
    \overrideTimeSignatureSettings
        #'(3 . 4)         % timeSignatureFraction
        #'(1 . 4)         % baseMomentFraction
        #'(1 1 1)           % beatStructure
        #'(
            (end .
             (
              ((1 . 8) . (2 2 2))
              ((1 . 16) . (4 4 4))
             ))
          )               % beamExceptions

    \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    \time 2/4
    s2*1 |
    \barNumberCheck # 34
    \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    \time 4/4
    s1 |
    \barNumberCheck # 40
    \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    \time 2/4
    s2*4 |
    \barNumberCheck # 93
    \time 3/4
    s2. |
    \barNumberCheck # 94
    \time 2/4
    s2*2 |
    \barNumberCheck # 96
    \time 3/4
    s2.*57 |
    \barNumberCheck # 153
    \time 2/4
    s2 |
    \barNumberCheck # 154
    \time 3/4
    s2.*34 |
    \barNumberCheck # 188
    \bar "|."
}


mvtItempi = <<
\mvtItimeline
{
    \tempo \markup{[\quarter = 88]}
}
>>


mvtIbreaks = <<
\mvtItimeline
{
    % \time 3/4
    <>^"Breaks left in"
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 2 { s2.\noBreak } \break
    \repeat unfold 2 { s2.\noBreak } \break
    \barNumberCheck # 8
    \repeat unfold 2 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \barNumberCheck # 19
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 33
    % \time 2/4
    \repeat unfold 1 { s2\noBreak }
    \barNumberCheck # 34
    % \time 3/4
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 2 { s2.\noBreak }
    \barNumberCheck # 39
    % \time 4/4
    \repeat unfold 1 { s1\noBreak } \break
    \barNumberCheck # 40
    % \time 3/4
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 54
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 62
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 70
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \barNumberCheck # 84
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 2 { s2.\noBreak }
    \barNumberCheck # 89
    % \time 2/4
    \repeat unfold 2 { s2\noBreak } \break
    \repeat unfold 2 { s2\noBreak }
    \barNumberCheck # 93
    % \time 3/4
    \repeat unfold 1 { s2.\noBreak }
    \barNumberCheck # 94
    % \time 2/4
    \repeat unfold 1 { s2\noBreak } \break
    \repeat unfold 1 { s2\noBreak }
    \barNumberCheck # 96
    % \time 3/4
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 108
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 6 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \barNumberCheck # 125
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \barNumberCheck # 139
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \barNumberCheck # 153
    % \time 2/4
    \repeat unfold 1 { s2\noBreak }
    \barNumberCheck # 154
    % \time 3/4
    \repeat unfold 1 { s2.\noBreak } \break
    \repeat unfold 2 { s2.\noBreak } \break
    \repeat unfold 2 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \barNumberCheck # 162
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \barNumberCheck # 169
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 4 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItemplate = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIflI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    \at 2.*1 { \tag SCORE \set Staff.shortInstrumentName = "1." }
    R2.*6 |
    \barNumberCheck # 7
    fis,2.\p~ |
    fis |
    e2 ais4 |
    \at 16*5 -\tweak to-barline ##f \< e'2 b4 |
    cis\! cis16 r r8 r4 |
    \barNumberCheck # 12
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*8 |
    \barNumberCheck # 20
    b'32\f( cis) d8.~ d d32( e) f4(~ |
    f8. g16) e( c8) g16 c8.( f16) |
    \barNumberCheck # 22
    e( c) c g bes4(~ bes16 as fis g) |
    d( es) es as es2 |
    des8 r r4 r |
    R2. |
    r4 r8. as''16\ff g8. bes16 |
    \barNumberCheck # 27
    ces8-. r r4 r |
    r r ces,8-.\ff r |
    R2. |
    r4 r ces8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <>^\markup\right-align{Soli}
    des,8.( des'16 c8 ces bes16[) r8 as16]( | % ^"FIXME: weird beam if default partcombine"
    g8 ges g16[) r8 es16]( bes4~ |
    bes2.~ |
    bes2\>) <>\! r4 |
    \barNumberCheck # 44
    R2.*4 |
    \barNumberCheck # 48
    r4 r \tuplet 9/8 { d32\p\<( e fis \at 64 \! gis \at 64 \> a gis fis f e\! } |
    d16-.) r r8 r4 r |
    \barNumberCheck # 50
    r4 bes16( d e g f es) b-. c-. |
    a r r8 r4 r |
    d,2.\p~ |
    d2~ d8 r |
    \barNumberCheck # 54
    R2.*12 |
    \barNumberCheck # 66
    r4 g''2\p~ |
    g r4 |
    d,2.\p |
    d, |
    \barNumberCheck # 70
    R2.*6 |
    \barNumberCheck # 76
    r4 r8 <>\fcantabile es' f( es16 des) |
    es4. des8[( bes as]) |
    des16( b) c-- d-- es2~ |
    es8 es-- as2~ |
    as16 ges( f es) f8-- es-- d4~ |
    d~ d16 es( c es) g4~ |
    g16 bes( as ges) f8-- es16( f) as( ges f es) |
    d8-- es16( c) ges'( f es des d es ges bes) |
    \barNumberCheck # 84
    c2.~ |
    c2~ c8 bes16( as) |
    bes8( as16 ges) as( ges f8) \once \set baseMoment = #(ly:make-moment 1/8) ges16( es) ges( es) |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    d16 r r8 r4 r |
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*3 |
    \barNumberCheck # 99
    g,16\p( c) c e c b bes8-- b16 a as8-- |
    g8. a16 bes8 r e4\startTrillSpan <>\stopTrillSpan |
    r4 e8\prall r r e\prall |
    R2. |
    fis8-- r
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        r4 -\tweak direction #DOWN \=3\startTextSpan fis8-- r|
    r8 fis--\=3\stopTextSpan fis16( e) fis b gis8\prall gis16( e) |
    \repeat unfold 2 {
        gis16 cis ais8\prall e16( gis) gis( cis) ais8\prall gis16( e) |
    }
    \barNumberCheck # 107
    cis8\mf r r4 r |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2. |
    r4 r ais16\mf( \AH cis\<) cis( fis) |
    dis'\ff r r8 r4 r |
    r r cis,,32( dis \AH eis\< fis gis ais bis cis\! |
    \barNumberCheck # 112
    dis16) r r8 r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*14 |
    \barNumberCheck # 127
    r4 << { s4. \AH <>\> } e2\mf-\tweak outside-staff-priority #80 ^\markup\small{\sharp}\startTrillSpan >> |
    \at 8. \! \at 8. \stopTrillSpan e4^\markup\small{\sharp} r r |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*11 |
    \barNumberCheck # 140
    r4 r r8 g\f |
    c2. |
    bes~ |
    \barNumberCheck # 143
    bes |
    r4 c,,32( d es \AH f\< g as bes c d es f g as bes c d |
    es8\ff) r r4 r |
    R2.*3 |
    \barNumberCheck # 149
    r4 r8. d,16\p( es8 e |
    f16[) r8 g16]( as8[ a bes ces] |
    bes16[) r8 c16]( des2 -\parenthesize ->) |
    << { s8. \AH <>\> s16 s4 s16 <>\! } des,2. >> |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 158
    b'16-.\p b-. b-. ais-. a-. a-. a-. ais-. b-. b-. b-. d-. |
    b-. b-. b-. ais-. a-. a-. a-. fis-. eis-. eis-. eis-. d-. |
    R2.*6 |
    \barNumberCheck # 166
    d2_\p(~^\markup\small{\natural}\startTrillSpan d4^\markup\small{\flat}\startTrillSpan <>\stopTrillSpan |
    d8) r r4 r |
    R2.*5 |
    \barNumberCheck # 173
    e16\f( a) a cis e2~ |
    e~ e8 r |
    \barNumberCheck # 175
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2. |
    b,,8-.\p[ c-. cis-. dis-. d-. e-.] |
    R2.*3 |
    \barNumberCheck # 180
    r4 <>\p \repeat unfold 6 { gis16( e) r8 r4 }
        r r8.. b''32\p |
    e2(~ e8~ e32 d cis b) |
    cis32[( b) r8 r32 e,] gis2 |
    R2. |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIflII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    R2.*19 |
    \barNumberCheck # 20
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*8 |
    }
    \barNumberCheck # 28
    \partcombineAutomatic
    r4 r as'8\ff r |
    R2. |
    r4 r as8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    \tag KEEPQUOTED <>^\markup\right-align{Soli}
    \partcombineApart
    des,8.\p( bes16 a8 as g16[) r8 f16]( |
    e8 es d16[) r8 es16]( as4~ |
    as2. |
    as4\> \at 4 \! g4.) r8 |
    \barNumberCheck # 44
    \partcombineChords
    R2.*4 |
    \barNumberCheck # 48
    r4 r \tuplet 9/8 { b,32\p\<( cis d \at 64 \! e \at 64 \> fis e d cis c\! } |
    b16-.) r r8 r4 r |
    r4 ges'16( f g bes as g) d-. es-. |
    d r r8 r4 r |
    \barNumberCheck # 52
    R2.*14 |
    \barNumberCheck # 66
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*2 |
    }
    \barNumberCheck # 68
    R2.*8 |
    \barNumberCheck # 76
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*10 |
        s2
    } \partcombineApart
        ges'16( es) ges\noBeam r |
    \undo \partcombineApart
    R2.*2 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*13 |
    \barNumberCheck # 109
    \partcombineApart
    r4 r fis,16\mf( \AH ais\<) fis( ais) |
    dis'\ff r r8 r4 r |
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*2 |
    }
    \barNumberCheck # 113
    \partcombineSoloI
    R2.*27 |
    \barNumberCheck # 140
    \partcombineApart
    r4 r r8 g,,\f |
    c2( e8 g) |
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*7 |
    }
    \barNumberCheck # 149
    \partcombineAutomatic
    r4 r8. fis,16\p( g8 gis |
    a16[) r8 b16]( c8[ cis d es] |
    d16[) r8 e16]( f2 -\parenthesize ->) |
    << { s8. \AH <>\> s16 s4 s16 <>\! } des,2. >> |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 158
    gis'16-.\p gis-. gis-. fisis-. fis-. fis-. fis-. fisis-. gis-. gis-. gis-. b-. |
    gis-. gis-. gis-. fisis-. fis-. fis-. fis-. dis-. d-. d-. d-. b-. |
    R2.*6 |
    \barNumberCheck # 166
    r4 bes16\Pp[ g r g] \once \set baseMoment = #(ly:make-moment 1/8) es( fis) es( fis) |
    a8 r r4 r |
    R2.*5 |
    \barNumberCheck # 173
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*2 |
    } \undo \partcombineUnisono
    \partcombineSoloI
    R2.*13 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIobI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    <<
        \tag SCORE R2.*14
        \tag PARTS {
            R2.
            \voiceTwo
            R2.*13 |
            \oneVoice
        }
    >>
    \barNumberCheck # 15
    r4 r ais\p-- |
    r ais-- r |
    R2.*4 |
    r4 r8. g16\f fis8--[ r16 a] |
    \barNumberCheck # 22
    g4.. f32( e) d8--[ r16 c] |
    as'32( bes) c8.~ c c32( d) es8 f16 ges |
    f16( des8) as16 des2 |
    r4 r8. f16 es8. ges16 |
    f8. as16 g( es) es d \AH des4\< |
    \barNumberCheck # 27
    f8-.\ff r r4 r |
    r4 r f8-.\ff r |
    R2. |
    r4 r f8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <<
        \tag SCORE {
            R2.*8 |
        }
        \tag PARTS {
            R2.*4 |
            \voiceOne
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 48
    d16\p-. d-. d-. cis-. d-. d-. d-. cis-. d-. r r8 |
    d16-. d-. d-. cis-. d-. d-. d-. fis-. c-. c-. c-. a-. |
    as-. as-. as-. g-. bes-. r r8 r4 |
    a16( c) a-. f-. as( f) as-. c-. es,-. bes'( g es) |
    \barNumberCheck # 52
    R2.*14 |
    \barNumberCheck # 66
    r4 r e'16\mp( c) c( g) |
    c( g) g( e) g( e) e( c) g'( e) e( a) |
    \barNumberCheck # 68
    \tag SCORE \set Staff.shortInstrumentName = "1."
    r8 es-.\p[ e-. f-. fis-. g-.] |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*7 |
    \barNumberCheck # 76
    \quoteDuring mvtIflI {
        s2. |
        s4.
    }
        % FIXME partcombiner will not split mode if quoteDuring lives on???
        \quoteDuring mvtIflI {
        s4. |
    }
    \quoteDuring mvtIflI {
        s2.*8 |
        s2
    } \once \set baseMoment = #(ly:make-moment 1/8) ges'16( es) ges( es) |
    \barNumberCheck # 87
    \tag SCORE \set Staff.shortInstrumentName = "1."
    d16( f) r8 r4 r |
    \undo \stemUp
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 100
    r4 bes,16\p( d) d g e4 |
    bes16( d) d g e8-- bes16( d) d g e8-- |
    bes16( d) d g fis8 r r4 |
    \barNumberCheck # 103
    R2.*2 |
    \barNumberCheck # 105
    <>_"cresc." \repeat unfold 2 {
        gis,16 cis ais8-- e16( gis) gis cis ais8-- gis16( e) |
    }
    \barNumberCheck # 107
    ais8\mf r r4 r |
    R2. |
    \quoteDuring mvtIflI { s2. } |
    gis'16\ff r r8 r4 r |
    \quoteDuring mvtIflI {
        s2.*2 |
    }
    \barNumberCheck # 113
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    <<
        \tag SCORE {
            R2.*26 |
        }
        \tag PARTS {
            R2.*23 |
            \voiceTwo
            R2.*3 |
            \oneVoice
        }
    >>
    \barNumberCheck # 139
    r4 r8. g,16\f fis8--[ r16 a] |
    g4.. f32( e) d8--[ r16 c] |
    g'32( a) bes8.(~ bes a32 bes) c4 |
    bes32( c d8.~ d) b32( c d8.) c32( d) |
    es2. |
    es,4 g \AH f\< | % ^"FIXME partcombiner hairpin"
    bes8\ff r r4 r |
    R2. |
    \barNumberCheck # 147
    es,8\mf r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 158
    \quoteDuring mvtIflIdown {
        s2.*2 |
    }
    \barNumberCheck # 160
    b'='16-.[ r8 ais16-.] b-.[ r8 d16-.] b-.[ r8 ais16-.] |
    b-.[ r8 gis16-.] ais-.[ r8 \AH cis16-.\<] b-.[ r\! gis'-] r |
    r4 r << { \skip 16 \AH <>\> } c,,4\p( >> <>\! |
    b16) r r8 r4 fis'~ |
    fis8 r r4 r |
    \barNumberCheck # 165
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2. |
    d''16\p[( b) r d] g,[( bes) r g] \once \set baseMoment = #(ly:make-moment 1/8) fis( es) fis( es) |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    d8 r r4 r |
    r d,16[( b') r d,] b'8.\cresc( d,16) | % ^"*** FIXME partcombiner cresc."
    r d( b') d, d'8.( d,16) r g( ais) g |
    \barNumberCheck # 170
    \tag SCORE <>^\markup\bold\upright{a2} dis'8\mf r d2~ |     % horrid hack combined w/ partCombineSoloI
    d ais4 |
    dis,16( fis) r8 r4 r |
    e16\f( a) a cis e( cis) cis( a) cis( a) a( e) |
    a( e) e( cis) \at 4. \> e2 <>\! |
    \barNumberCheck # 175
    r8 c-.\p[ cis-. d-. dis-. e-.] |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*5 |
    \barNumberCheck # 181
    r4 \tag SCORE <>^\markup\bold\upright{1.} gis16\p( e) r8 r4 |
    gis16( e) r8 r4 r |
    R2.*5 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIobII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    \transposition c
    % \time 3/4
    <<
        \tag SCORE R2.*14
        \tag PARTS {
            R2.
            \voiceTwo
            R2.*13 |
            \oneVoice
        }
    >>
    \barNumberCheck # 15
    r4 r e,--\p |
    r e-- r |
    \barNumberCheck # 17
    R2.*4 |
    \partcombineUnisono \quoteDuring mvtIobI {
        s2.*6 |
    }
    \barNumberCheck # 27
    \partcombineChords
    f8-.\ff r r4 r | % ^"FIXME partcombiner hairpin"
    r r f8-.\ff r |
    R2. |
    r4 r f8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <<
        \tag SCORE {
            R2.*8 |
        }
        \tag PARTS {
            R2.*4 |
            \voiceOne
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 48
    gis16-.\p gis-. gis-. fisis-. gis16-. gis-. gis-. fisis-. b,-. r r8 |
    gis'16-. gis-. gis-. g-. fis16-. fis-. fis-. a-. as-. as-. as-. f-. |
    fes-. fes-. fes-. es-. ges-. r r8 r4 |
    \barNumberCheck # 51
    \partcombineAutomatic
    R2.*15 |
    \barNumberCheck # 66
    \partcombineUnisono \quoteDuring mvtIobI {
        s2. |
        s2
    } \partcombineChords e16( c) c( g') |
    \barNumberCheck # 68
    \partcombineAutomatic
    R2.*8 |
    \barNumberCheck # 76
    \partcombineChords \quoteDuring mvtIflIdown {
        s2. |
        s4.
    }
        % <>^"FIXME should be partcombineApart"
        \partcombineApart \quoteDuring mvtIflI {
        s4. |
    }
    \partcombineChords \quoteDuring mvtIflIdown {
        s2.*8 |
        s2
    }
        \partcombineApart
        #(ly:expect-warning "adding note head to incompatible stem")
        ges'16 r r8 |
    \barNumberCheck # 87
    \partcombineSoloI
    R2.*2 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*13 |
    \barNumberCheck # 109
    \partcombineChords
    r4 r fis,16\mf( \AH ais\<) fis( ais) |
    dis\ff r r8 r4 r |
    \partcombineUnisono \quoteDuring mvtIflI {
        s2.*2 |
    }
    \barNumberCheck # 113
    \partcombineSoloI
    <<
        \tag SCORE {
            R2.*26 |
        }
        \tag PARTS {
            R2.*23 |
            \voiceTwo
            R2.*3 |
            \oneVoice
        }
    >>
    \barNumberCheck # 139
    \barNumberCheck # 139
    \partcombineUnisono \quoteDuring mvtIobI {
        s2.*6 |
    }
    \partcombineChords
    as8\ff r r4 r |
    \barNumberCheck # 146
    \partcombineAutomatic
    R2. |
    es8\mf r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 158
    \partcombineChords
    \quoteDuring mvtIflIIdown {
        s2.*2 |
    }
    gis16-.[ r8 fisis16] gis-.[ r8 b16-.] gis-.[ r8 fisis16-.] |
    gis-.[ r8 b,16-.] fisis'-.[ r8 \AH ais16-.\<] ais-.[ r\! gis-.] r |
    \barNumberCheck # 162
    \partcombineAutomatic
    R2. |
    r4 r dis\p~ |
    dis8 r r4 r |
    \barNumberCheck # 165
    \partcombineSoloI
    R2.*5 |
    \barNumberCheck # 170
    % \partcombineAutomatic
    % hack for partcombiner cresc
    dis'8\mf r
    \quoteDuring mvtIobI {
        s2 |
        s2.*5 |
    }
    \barNumberCheck # 176
    \partcombineSoloI
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIclI = <<
\mvtItimeline
\relative c'' {
    \transposition a,
    % \time 3/4
    R2.*2 |
    d2.\p~ |
    d~ |
    d~ |
    d |
    g,2\p fis4~ |
    fis f2~ |
    f4 e( g) |
    bes( b-\tweak to-barline ##f \<) g |
    \barNumberCheck # 11
    b\! cis16 r r8 r4 |
    R2.*14 |
    \barNumberCheck # 26
    r4 r8. b'16\ff ais8. cis16 |
    d8-. r r4 r |
    r r d,8-.\ff r |
    R2. |
    r4 r d8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    r4 g8( fis f16[) r8 es16]( |
    d8 des c16[) r8 bes16]( des,4~ |
    des2.~ |
    des2\>) r4\! |
    R2.*4 |
    \barNumberCheck # 48
    d16-.\p d-. d-. es-. d-. d-. d-. es-. \tuplet 9/8 { b'32\<( cis d \at 64 \! e \at 64 \> f e d cis c\! } |
    b16-.) d,-. d-. des-. c-. c-. c-. es-. f-. f-. f-. es-. |
    e-. dis-. dis-. e-. f'8( e f16 fis) b,-. bes-. |
    f( as) f-. c-. e( b) f'-. as-. des,-. bes'( ges des) |
    c2.\p~ |
    c2~ c8 r |
    \barNumberCheck # 54
    \at 2 { \tag SCORE \set Staff.shortInstrumentName = "1." } R2.*2 |
    r4 f16[\mp( d') r f,] d'4-- |
    d16[( f,) r d'] f,4-- f16[( f') r f,] |
    \barNumberCheck # 58
    f'4( as as,) |
    ges'8 ges16( es c ges) ges( f d f des bes |
    as2.) |
    \barNumberCheck # 61
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*5 |
    \barNumberCheck # 66
    r4 r g''16\mp( es) es( bes) |
    es( bes) bes( g) bes( g) g( es) g( es) es( c) |
    \barNumberCheck # 68
    \tag SCORE \set Staff.shortInstrumentName = "1."
    f2. |
    f8-.\p[ ges-. g-. a-. as-. bes-.] |
    R2. |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    r4 \at 8 \p \at 4. _"dim." \repeat unfold 5 { r8 d16( bes) } |
    <>^\muta \markup{muta in \concat{"B" \raise #1.0 \teeny \flat}}
    \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Cl." \concat{ "(B" \raise #1.0 \teeny \flat ) }}
    \transposition bes,
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*3 |
    \barNumberCheck # 76
    \quoteDuring mvtIflI {
        s2.*10 |
        s2
    } as'16 r as,( f) |
    \barNumberCheck # 87
    e16( g) r8 \tag KEEPQUOTED <>^\muta "muta in A" r4 r |
    \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Cl." "(A)"}
    \transposition a,
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*6 |
    \barNumberCheck # 102
    \set Staff.soloText = \markup\null
    r4 a'8.\p\startTrillSpan^\markup\tiny{\flat} f16\stopTrillSpan g( es) g c |
    \undo \set Staff.soloText = \markup\null
    a8.\startTrillSpan^\markup\tiny{\flat} f16\stopTrillSpan
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        g( -\tweak direction #DOWN \=3\startTextSpan es) g c a8\prall^\markup\tiny{\flat} g16 es |
    g\=3\stopTextSpan c a8\prall^\markup\tiny{\flat} a16( g) a d b8-- b16( g) |
    \repeat unfold 2 { b e cis8-- g16( b) b e cis8-- b16( g) } |
    \barNumberCheck # 107
    a8\mf r r4 r |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2. |
    r4 e16\mp( cis) cis( a) \AH a\<( e) e( cis) |
    b'\ff r r8 r4 r |
    r4 r e,,32( fis \AH gis\< a b cis dis e\! |
    \barNumberCheck # 112
    b'16) r r8 r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*10 |
    \barNumberCheck # 123
    r4 fis'2\p(\startTrillSpan |
    f8)\stopTrillSpan r r4 r |
    r4 e(\startTrillSpan es8)\stopTrillSpan r |
    R2.*2 |
    \barNumberCheck # 128
    r4 r d,\p~\startTrillSpan |
    d2.~ |
    << { \skip 2 \AH <>\> } d >> |
    d8\!\stopTrillSpan r r4 r |
    \barNumberCheck # 132
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*11 |
    \barNumberCheck # 143
    fis2.\f |
    fis'4 ais \AH gis\< | % ^"FIXME partcombiner hairpin"
    cis8\ff r r4 r |
    R2. |
    \barNumberCheck # 147
    fis,,8\mf r r4 c8\mp( cis |
    d16[) r8 e16]( f8 fis g16[) r8 a16]( |
    bes8 b c16[) r8 d,16]( es8 e |
    f16[) r8 g16]( as8[ a bes ces] |
    bes16[) r8 c16]( bes2~ |
    << { s8. \AH <>\> s16 s4 s16 <>\! } bes2.) >> |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 158
    d,16-.\p d-. d-. cis-. c-. c-. c-. cis-. d-. d-. d-. f-. |
    d-. d-. d-. cis-. c-. c-. c-. a-. gis-. gis-. gis-. d'-. |
    d-.[ r8 cis16-.] d-.[ r8 f16-.] d-.[ r8 cis16-.] |
    d-.[ r8 d16-.] cis16-.[ r8 \AH e16-.\<] d16-.[ r\! d'-.] r |
    \barNumberCheck # 162
    r4 r << { \skip 16 \AH <>\> } cis,\p( >> |
    c16\!) r r8 r4 r |
    r r d''~ |
    d r r |
    bes16\p[( f) r bes] des,[( f) r des] \once \set baseMoment = #(ly:make-moment 1/8) b( c) b( des) |
    \at 32*23 \stopTrillSpan f,2.^\markup\tiny{\flat}\startTrillSpan |
    \at 2 \cresc f2.~ |
    f4 es( e) <>\! |
    \barNumberCheck # 170
    r ges8\mf r f4~ |
    f2 des4 |
    ges16( a) r8 r4 r |
    g'16\f( c) c e g( e) e( c) e( c) c( g) |
    c( g) g( e) \at 4. \> g2 <>\! |
    R2. |
    d2.\p |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    \set Staff.soloText = #"1." % Why should I repeat that????
    R2.*3 |
    \barNumberCheck # 180
    b16\p( g) r8 r4 b16( g) r8 |
    R2. |
    r4 r b16( g) r8 |
    r4 b16( g) r8 r4 |
    \at 16 _"dim." \repeat unfold 3 { b16( g) r8 } |
    <>^\muta \markup{muta in \concat{"B" \raise #1.0 \teeny \flat}}
    R2.*3 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIclII = <<
\mvtItimeline
\relative c'' {
    \transposition a,
    % \time 3/4
    R2.*2 |
    \partcombineChords
    g2.\p~ |
    g~ |
    g~ |
    g |
    \quoteDuring mvtIclIdown {
        s2.*4 |
        s4
    }
    a,16 r r8 r4 |
    \barNumberCheck # 12
    R2.*14 |
    \barNumberCheck # 26
    \partcombineUnisono \quoteDuring mvtIclI {
        s2.*2 |
    } \undo \partcombineUnisono
    \barNumberCheck # 28
    r4 r b'8-.\ff r |
    R2. |
    r4 r b8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    \partcombineApart
    r4 e,8\p( es d16[) r8 c16]( |
    b8 bes a16[) r8 bes16]( ces4~ |
    ces2.~ |
    ces4\> \at 4 \! bes4.) r8 |
    \undo \partcombineApart
    \barNumberCheck # 44
    R2.*4 |
    \barNumberCheck # 48
    \partcombineChords
    g16-.\p g-. g-. fis-. g-. g-. g-. fis-. \tuplet 9/8 { g32\<( a b \at 64 \! c \at 64 \> d c b bes a\! } |
    g16-.) g-. g-. as-. f-. f-. f-. c'-. \partcombineApart d-. d-. d-. es-. |
    e-. dis-. dis-. e-. \partcombineChords f8( e f16 fis) b,-. bes-. |
    as( c) as-. f-. as( e) as-. b-. bes-. ges'( des bes) |
    \undo \partcombineChords
    f4\p( g ges |
    as g a |
    \barNumberCheck # 54
    bes8) r r4 r |
    <<
        \tag SCORE {
            R2. |
            R2.*10 |
        }
        \tag PARTS {
            R2.*11 |
        }
    >>
    \barNumberCheck # 66
    \partcombineUnisono \quoteDuring mvtIclI {
        s2. |
        s2
    } \partcombineApart es16( bes) bes8 |
    <>^\muta \markup{muta in \concat{"B" \raise #1.0 \teeny \flat}}
    \transposition bes,
    \partcombineSoloI
    R2.*8 |
    \barNumberCheck # 76
    \partcombineChords \quoteDuring mvtIflIdown {
        s2.*10 |
        \barNumberCheck # 86
        s2
    } \partcombineApart \once \set baseMoment = #(ly:make-moment 1/8) as'16( f) as( f) |
    e( g) r8 <>^\muta "muta in A" r4 r |
    \partcombineSoloI
    \transposition a,
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*13 |
    \barNumberCheck # 109
    \partcombineUnisono \quoteDuring mvtIclI {
        s2. |
    }
    \partcombineChords
    fis16\ff r r8 r4 r |
    \partcombineUnisono \quoteDuring mvtIclI {
        s2.*2 |
    }
    \barNumberCheck # 113
    \partcombineSoloI
    R2.*30 |
    \barNumberCheck # 143
    \partcombineUnisono \quoteDuring mvtIclI {
        s2.*2 |
    }
    \partcombineChords
    b'8\ff r r4 r |
    R2. |
    \barNumberCheck # 147
    \once \partcombineApart fis,8\mf r r4 e,8\mp( eis |
    fis16[) r8 gis16]( a8 ais b16[) r8 cis16]( |
    d8 dis e16[) r8 fis,16]( g8 gis |
    a16[) r8 b16]( c8 cis d es |
    d16[) r8 c16]( bes2 -\parenthesize ->~ |
    << { s8. \AH <>\> s16 s4 s16 <>\! } bes2.) >> |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 158
    b16-.\p b-. b-. ais-. a-. a-. a-. ais-. b-. b-. b-. d-. |
    b-. b-. b-. ais-. a-. a-. a-. fis-. fis-. fis-. fis-. fis-. |
    b-.[ r8 ais16-.] b-.[ r8 d16-.] b-.[ r8 ais16-.] |
    b-.[ r8 b16-.] ais-.[ r8 \AH cis16-.\<] cis-.[ r\! d-.] r |
    \barNumberCheck # 162
    r4 r << { \skip 16 \AH <>\> } gis,\p( >> |
    a16\!) r r8 r4 \partcombineApart cis' |
    d2.~ |
    d |
    \barNumberCheck # 166
    % \partcombineAutomatic
    \partcombineApart
    d16\p[( bes) r d] f,[( bes) r f] \once \set baseMoment = #(ly:make-moment 1/8) f( es) f( d) |
    es8 r r4 r |
    \partcombineChords
    \at 2 \cresc d2.~ |
    \partcombineChords
    d4 c( cis) |
    \partcombineUnisono \quoteDuring mvtIclI {
        s2.*4 |
        s4
    } \undo \partcombineUnisono \partcombineChords <<
        % FIXME horrible workaround for partcombiner hairpin
        \tag SCORE {
            \at 4. \> s2 |
        }
        \tag PARTS {
            \at 4. \> g''2 |
        }
    >>
    \barNumberCheck # 175
    d,2.\p |
    d\p |
    \barNumberCheck # 177
    <>^\muta \markup{muta in \concat{"B" \raise #1.0 \teeny \flat}}
    \partcombineSoloI
    R2.*11 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIfgI = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    <<
        \tag PARTS {
            \at 2.*14 \voiceOne R2.*16 |
            \oneVoice
        }
        \tag SCORE {
            \at 2. \tag SCORE \set Staff.shortInstrumentName = "1."
            R2.*16 |
        }
    >>
    \barNumberCheck # 17
    r4 a'2\p\cresc(~ |
    a4 g) fis8-.\f r |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    r4 g8-- r r4 |
    R2. |
    r4 r8. g16\f fis8--[ r16 a] |
    g4.. f32( e) d8--[ r16 c] |
    as'32( bes) c8.~ c c32( d) es8 f16 ges |
    f16( des8) as16 f2~ |
    f4. es8[ des as] |
    << { \skip 2 \AH <>\< } des,2. >> |
    \barNumberCheck # 27
    des8-.\ff r r4 r |
    r4 r des8-.\ff r |
    R2. |
    r4 r8 eses'-.[ c-. des-.] |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*26 |
    \barNumberCheck # 66
    r4 r e'16\mp( c) c( g) |
    c( g) g( e) c4 a8( b16 cis) |
    d r r8 r4 r |
    \barNumberCheck # 69
    R2.*7 |
    \barNumberCheck # 76
    \quoteDuring mvtIflIdown {
        s2.*3 |
        s4 \clef tenor s2 |
        s2.*3 |
        \clef bass s2 s8.
    } bes'16) |
    c2.~ |
    c2~ c8 \clef tenor bes'16( as) |
    \quoteDuring mvtIflIdown {
        s2
    } ges16 r r8 |
    \clef bass
    r4 bes,,2 -\parenthesize ->\f~ |
    bes2. |
    \barNumberCheck # 89
    % \time 2/4
    bes2~ |
    bes |
    R2*2 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    <<
        \tag SCORE {
            R2.*14 |
        }
        \tag PARTS {
            R2.*6 |
            \voiceTwo
            R2.*6 |
            \oneVoice
            R2.*2 |
        }
    >>
    \barNumberCheck # 110
    dis,16\ff r r8 r4 r |
    r4 r r8 \AH bis''32\<( ais gis fis\! |
    \barNumberCheck # 112
    dis16) r r8 r4 r |
    R2.*28 |
    \barNumberCheck # 141
    r8. g16\f f8--[ r16 a] g4~ |
    g8 f16( d) g8 c g4~ |
    \barNumberCheck # 143
    g2~ g8. f16 |
    g4 g,8. as16 \AH bes8.\< as16 |
    es8\ff r r4 r |
    R2. |
    \barNumberCheck # 147
    es8\mf r r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 162
    r4 r << { \skip 16 \AH <>\> } e4\p( >> <>\! |
    dis16) r r8 r4 c'~ |
    c8 r r4 r |
    \barNumberCheck # 165
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "2."}
    R2.*5 |
    \barNumberCheck # 170
    r4 r dis8\mf r |
    fis2 g8.( e16 |
    fis8) r r4 r |
    cis'8 r r4 r |
    r4 e,,16\f( a) a cis fis,8( \at 32 \> gis16 ais |
    \barNumberCheck # 175
    b8\p) r r4 r |
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIfgII = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    \partcombineSoloI
    R2.*20 |
    \barNumberCheck # 21
    \partcombineUnisono \quoteDuring mvtIfgI {
        s2.*9 |
    }
    \undo \partcombineUnisono
    \barNumberCheck # 30
    r4 r8 eses,-.[ c-. des-.] |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*26 |
    \barNumberCheck # 66
    \partcombineUnisono \quoteDuring mvtIfgI {
        s2.*10 |
    } \undo \partcombineUnisono
    \barNumberCheck # 76
    \partcombineUnisono \quoteDuring mvtIflIdown {
        s2.*3 |
        s4 \clef tenor s2 |
        s2.*3 |
        \clef bass s2 s8.
    } \undo \partcombineUnisono bes''16) |
    c2.~ |
    c2~ c8 \clef tenor bes'16( as) |
    \partcombineUnisono \quoteDuring mvtIflIdown {
        s2
    }
        \undo \partcombineUnisono
        \partcombineApart
        ges16( es) ges\noBeam r |
    \undo \partcombineApart
    \clef bass
    r4 bes,,,2 -\parenthesize ->\f~ |
    bes2. |
    \barNumberCheck # 89
    % \time 2/4
    bes2~ |
    bes |
    \partcombineUnisono \quoteDuring mvtIfgI {
        s2*2 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
        \barNumberCheck # 96
        % \time 3/4
        s2.*13 |
        \barNumberCheck # 109
        s2.*39 |
    }
    \barNumberCheck # 148
    \partcombineSoloI
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*16 |
    \barNumberCheck # 170
    \partcombineUnisono \quoteDuring mvtIfgI {
        s2.*3 |
    }
    \barNumberCheck # 173
    \partcombineChords
    a''8 r r4 r |
    \partcombineUnisono \quoteDuring mvtIfgI {
        s2.*2 |
    }
    \barNumberCheck # 176
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIhrnI = <<
\mvtItimeline
\relative c'' {
    \transposition f,
    % \time 3/4
    \at 2. { \tag SCORE \set Staff.shortInstrumentName = "1." }
    R2.*9 |
    \barNumberCheck # 10
    \at 4. -\tweak to-barline ##f \< fis,2\p gis4 |
    b4\!~ b16 r r8 r4 |
    R2.*5 |
    \barNumberCheck # 17
    r4 g2\p\cresc~ |
    g a8-.\f r |
    r4 a8-- r r4 |
    r fis32( gis) a4..~ |
    a4 g2 |
    r8. b,32( c) d8[ g a b] |
    bes2. |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "3."}
    r8. ges16\f f8. as16 ges4~ |
    ges2.~ |
    << { \skip 2 \AH <>\< } ges >> | % ^"FIXME partcombiner hairpin"
    \barNumberCheck # 27
    ges'8-.\ff r r4 r |
    r4 r ges,8-.\ff r |
    R2. |
    r4 r bes8-. r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <<
        \tag SCORE {
            R2.*20 |
        }
        \tag PARTS {
            R2.*16 |
            \voiceTwo
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 60
    % \tag SCORE \set Staff.shortInstrumentName = "1."
    r4 c,16\p[( c') r c,]( c'4) |
    c16[( c,) r c']( c,4) r8 f |
    cis2.\f |
    e2 r4 |
    R2. |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "3."}
    a2~ a8 r |
    r4 b2\pp~ |
    b~ b8 g |
    \barNumberCheck # 68
    fis16 r r8 r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    R2.*4 |
    \barNumberCheck # 73
    r4 r8.^\Dauf bes16\p as8--[ r16 d] |
    bes2. |
    R2.*9 |
    \barNumberCheck # 84
    <>^\Dab
    g'2.\f~ |
    g2 r4 |
    R2.*3 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    <<
        \tag SCORE {
            R2.*4 |
        }
        \tag PARTS {
            \voiceTwo
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 100
    r4 r r8. d,16_\markup{\dynamic p, ma marc.} |
    c8. e16 d2~ |
    d8. d16 e8. a16 g4~ |
    << { \skip 4
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        <> -\tweak direction #DOWN \=3\startTextSpan } g4.. >> g16 dis8. fis16 |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "3."}
    e4..\=3\stopTextSpan fis16 a8. fis16 |
    gis4.. gis16 b8. cis16 |
    gis4.. eis16 fisis8. b16 |
    \barNumberCheck # 107
    cis8\mf r r4 r |
    R2.*2 |
    \barNumberCheck # 110
    ais16\ff r r8 r4 g8\f( es) |
    es8-- bes-- des2~ |
    \barNumberCheck # 112
    des16 r r8 bes\f(^\Dauf des) des( ges) |
    a2.( |
    bes16) r r8 r4 r |
    \barNumberCheck # 115
    R2.*28 |
    \barNumberCheck # 143
    r4^\Dab bes16\f( g) g d f8. c'16 |
    g8-- bes16 es << { \skip 4 \AH <>\< } f2 >> |
    es8\ff r r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "3."
    R2.*7 |
    \tag SCORE \set Staff.shortInstrumentName = "1."
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    <<
        \tag SCORE {
            \set Staff.shortInstrumentName = "1."
            R2.*11 |
        }
        \tag PARTS {
            R2.*4 |
            \voiceTwo
            R2.*4 |
            \oneVoice
            R2.*3 |
        }
    >>
    \barNumberCheck # 165
    fis,16\mp[( ais) r fis] cis'2( |
    << { \skip 16 \AH <>\> \skip 4 <>\! } d2) >> r4 |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"1." "3."}
    R2.*4 |
    \barNumberCheck # 171
    cis,2\mf d8. b16 |
    fis'8 r cis'4. r8 |
    R2. |
    e4--\f << { \skip 4. \AH <>\> } b2 >> <>\! |
    \barNumberCheck # 175
    R2.*5 |
    \barNumberCheck # 180
    \tag KEEPQUOTED <>^\Dauf dis2.\pp~ |
    dis~ |
    dis~ |
    dis~ |
    dis |
    R2.*3 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIhrnII = <<
\mvtItimeline
\relative c'' {
    \transposition f,
    \tag SCORE \targetstaff mvtIhrnIIeIV
    % \time 3/4
    <<
        \tag SCORE {
            \at 2. \set Staff.shortInstrumentName = "2." R2.*16 |
        }
        \tag PARTS {
            R2.*16 |
        }
    >>
    \barNumberCheck # 17
    r4 a,2\p\cresc~ |
    a2 a8-.\f r |
    r4 a8-- r r4 |
    \barNumberCheck # 20
    \quoteDuring mvtIhrnI {
        s2.*4 |
    }
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"2." "4."}
    r8. ges'16\f f8. as16 ges4~ |
    ges2.~ |
    << { \skip 2 \AH <>\< } ges >> | % ^"FIXME partcombiner hairpin"
    \barNumberCheck # 27
    es8-.\ff r r4 r |
    r r as,8-.\ff r |
    R2. |
    r4 r g8-. r |
    \tag SCORE \set Staff.shortInstrumentName = "2."
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <<
        \tag SCORE {
            R2.*26 |
        }
        \tag PARTS {
            R2.*20 |
            \voiceOne
            R2.*2 |
            \oneVoice
            R2.*4 |
        }
    >>
    \barNumberCheck # 66
    r4 d'2\pp~ |
    d2. |
    \barNumberCheck # 68
    R2.*21 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 100
    r8. g,16_\markup{\dynamic p, ma marc.} fis8. a16 g4~ |
    g4.. g16 fis8. a16 |
    g8. bes16 a2~ |
    a8. a16
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        e8. -\tweak direction #DOWN \=3\startTextSpan b'16 a4~ |
    a8.\=3\stopTextSpan a16 gis8. a16 b4 |
    ais8. b16 cis2~ |
    cis8. cis16 dis8 gis, cis4~ |
    \barNumberCheck # 107
    cis2.\mf~ |
    cis2. |
    \tag SCORE \set Staff.shortInstrumentName = \markup\center-column{"2." "4."}
    << { \skip 2 \AH <>\< } eis2. >> |
    ais,16\ff r r8 r4 r |
    R2. |
    \barNumberCheck # 112
    dis16 r r8 r4 r |
    <<
        \tag SCORE {
            R2.*22 |
        }
        \tag PARTS {
            R2.*18 |
            \voiceTwo
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 135
    es,2.\f-\tweak to-barline ##f \>~ |
    es4\! f\p-\tweak to-barline ##f \< fis |
    \barNumberCheck # 137
    g\! r r |
    R2.*6 |
    \barNumberCheck # 144
    r4 d''16\f( bes) bes f \AH g8--\< bes16 es |
    bes8\ff r r4 r |
    R2. |
    \barNumberCheck # 147
    bes,8\mf r r4 r |
    \tag SCORE \set Staff.shortInstrumentName = "2."
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    <<
        \tag SCORE {
            R2.*20 |
        }
        \tag PARTS {
            R2.*17 |
            \voiceOne
            R2.*2 |
            \oneVoice
            R2. |
        }
    >>
    \barNumberCheck # 174
    r4 \at 4. \> e4..\f cis16 |
    b8\p r r4 r |
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIhrnIII = <<
\mvtItimeline
\relative c'' {
    \transposition f,
    % \time 3/4
    <<
        \tag SCORE {
            R2.*23 |
        }
        \tag PARTS {
            R2.*16 |
            \voiceOne
            R2.*7 |
            \oneVoice
        }
    >>
    \barNumberCheck # 24
    \partcombineUnisono \quoteDuring mvtIhrnI {
        s2.*3 |
    }
    \barNumberCheck # 27
    \partcombineChords
    c8-.\ff r r4 r | % ^"FIXME partcombiner hairpin"
    r r es,8-.\ff r |
    R2. |
    r4 r ges8-. r |
    \partcombineSoloI
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <<
        \tag SCORE {
            R2.*26 |
        }
        \tag PARTS {
            R2.*20 |
            \voiceOne
            R2.*6 |
            \oneVoice
        }
    >>
    \barNumberCheck # 66
    \partcombineAutomatic
    r4 g2\pp~ |
    g~ g8 e |
    d16 r r8 r4 r |
    \barNumberCheck # 69
    \partcombineSoloI
    R2.*20 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*11 |
    \barNumberCheck # 107
    \partcombineApart
    gis2.\mf~ |
    gis |
    << { \skip 2 \AH <>\< } gis2. >> |
    dis16\ff r r8 r4 r |
    \once \override MultiMeasureRest.staff-position = #-8 R2. |
    \barNumberCheck # 112
    ais'16 r r8 r4 r |
    \tag SCORE \override MultiMeasureRest.staff-position = #-8 \at 2.*2 \partcombineAutomatic \at 2.*2 \revert MultiMeasureRest.staff-position R2.*30 |
    \barNumberCheck # 143
    \partcombineUnisono
    \tag KEEPQUOTED <>^\Dab r4 bes16\f( g) g d f8. c'16 |
    g8-- bes16 es << { \skip 4 \AH <>\< } f2 >> |
    \partcombineChords
    f,8\ff r r4 r |
    \partcombineAutomatic
    R2. |
    \barNumberCheck # 147
    f8\mf r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    <<
        \tag SCORE {
            R2.*17 |
        }
        \tag PARTS {
            R2.*11 |
            \voiceOne
            R2.*2 |
            \oneVoice
            R2.*4 |
        }
    >>
    \barNumberCheck # 171
    cis2\mf d8. b16 |
    cis8 r fis4. r8 |
    R2. |
    \partcombineApart
    r4 \at 4. \> gis4..\f e16 | % <>^"FIXME partcombiner hairpin"
    dis8\p r r4 r |
    \partcombineChords
    R2.*4 |
    <>^\Dauf b'2.\pp~ |
    b~ |
    b~ |
    b~ |
    b |
    R2.*3 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIhrnIV = <<
\mvtItimeline
\relative c'' {
    \transposition f,
    \tag SCORE \targetstaff mvtIhrnIIeIV
    % \time 3/4
    R2.*23 |
    \barNumberCheck # 24
    \partcombineUnisono \quoteDuring mvtIhrnI {
        s2.*3 |
    } \undo \partcombineUnisono
    \barNumberCheck # 27
    \partcombineChords
    as,8-.\ff r r4 r | % ^"**** FIXME partcombiner hairpin"
    \undo \partcombineChords
    r r as8-.\ff r |
    R2. |
    r4 r g8-. r |
    \partcombineSoloI
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*11 |
    \barNumberCheck # 107
    \tag SCORE \targetstaff mvtIhrnIV
    \partcombineAutomatic
    eis'2.\mf~ |
    eis |
    \tag SCORE \targetstaff mvtIhrnIIeIV
    << { \skip 2 \AH <>\< } cis >> |
    ais16\ff r r8 r4 r |
    R2. |
    dis16 r r8 r4 r |
    \barNumberCheck # 113
    \partcombineApart
    <<
        \tag SCORE <<
            R2.*23 |
            { s2.*22 \once \override MultiMeasureRest.staff-position = #-14 }
        >>
        \tag PARTS {
            R2.*18 |
            \voiceTwo
            R2.*4 |
            \oneVoice
            R2. |
        }
    >>
    \barNumberCheck # 136
    r4 f,\p-\tweak to-barline ##f \< fis |
    g\! r r |
    \barNumberCheck # 138
    R2.*6 |
    \barNumberCheck # 144
    f'4\f d \AH c\< |
    es8\ff r r4 r |
    \partcombineAutomatic
    R2. |
    \barNumberCheck # 147
    bes8\mf r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItrpI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    <<
        \tag SCORE {
            R2.*23 |
        }
        \tag PARTS {
            R2.*19 |
            \voiceTwo
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 24
    r4 r r8. as16\f |
    ges8. bes16 as2~ |
    << { \skip 2 \AH <>\< } as2. >> |
    ces'8-.\ff r r4 r |
    r r ces,8-.\ff r |
    R2. |
    r4 r ces8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    <<
        \tag SCORE {
            R2.*14 |
        }
        \tag PARTS {
            R2.*7 |
            \voiceTwo
            R2.*5 |
            \oneVoice
            R2.*2 |
        }
    >>
    \barNumberCheck # 110
    dis16\ff r r8 r4 r |
    R2. |
    \barNumberCheck # 112
    dis16 r r8 r4 r |
    <<
        \tag SCORE {
            R2.*30 |
        }
        \tag PARTS {
            R2.*23 |
            \voiceTwo
            R2.*7 |
            \oneVoice
        }
    >>
    \barNumberCheck # 143
    es16\f( c) c g bes8. f'16 c8-- es16 as |
    << { \skip 2 \AH <>\< } bes2. >> |
    es,8\ff r r4 r |
    \barNumberCheck # 146
    R2.*7 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    <<
        \tag SCORE {
            R2.*19 |
        }
        \tag PARTS {
            R2.*16 |
            \voiceTwo
            R2.*3 |
            \oneVoice
        }
    >>
    \barNumberCheck # 173
    r4 << { \skip 16 \AH <>\< } e2\mf~ >> <>\! |
    e4 \at 4. \> cis4..\f a16 |
    gis8\p r r4 r |
    \barNumberCheck # 176
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItrpII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    <<
        \tag SCORE {
            R2.*23 |
        }
        \tag PARTS {
            R2.*19 |
            \voiceTwo
            R2.*4 |
            \oneVoice
        }
    >>
    \barNumberCheck # 24
    \partcombineUnisono \quoteDuring mvtItrpI {
        s2.*3 |
    } \undo \partcombineUnisono
    \partcombineChords
    as'8-.\ff r r4 r | % ^"FIXME partcombiner hairpin"
    r r f,8-.\ff r |
    R2. |
    r4 r f8-. r |
    \undo \partcombineChords
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    <<
        \tag SCORE {
            R2.*14 |
        }
        \tag PARTS {
            R2.*7 |
            \voiceTwo
            R2.*5 |
            \oneVoice
            R2.*2 |
        }
    >>
    \barNumberCheck # 110
    gis16\ff r r8 r4 r |
    R2. |
    \barNumberCheck # 112
    gis16 r r8 r4 r |
    <<
        \tag SCORE {
            R2.*30 |
            \partcombineApart
            R2. |
        }
        \tag PARTS {
            R2.*23 |
            \voiceTwo
            R2.*8 |
            \oneVoice
        }
    >>
    \barNumberCheck # 144
    r4 g16\f( es) es bes \AH c8--\< es16 as\! |
    bes8\ff r r4 r |
    \undo \partcombineApart
    \barNumberCheck # 146
    R2.*7 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    <<
        \tag SCORE {
            R2.*19 |
        }
        \tag PARTS {
            R2.*16 |
            \voiceTwo
            R2.*3 |
            \oneVoice
        }
    >>
    \barNumberCheck # 173
    r4 r << { \skip 16 \AH <>\< } cis\mf~ >> <>\! |
    cis \at 4. \> a4..\f fis16 |
    e8\p r r4 r |
    \barNumberCheck # 176
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItromI = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    R2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    <<
        \tag SCORE {
            R2.*48 |
        }
        \tag PARTS {
            R2.*40 |
            \voiceTwo
            R2.*8 |
            \oneVoice
        }
    >>
    \barNumberCheck # 144
    g'16\f( es) es bes c8-- es16 as \AH bes8.\< as16 |
    es8\ff r r4 r |
    R2.*7 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItimp = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    r4 r b\p |
    e r b |
    e r r |
    \barNumberCheck # 4
    <<
        \tag SCORE {
            R2.*22 |
        }
        \tag PARTS {
            R2.*16 |
            \voiceTwo
            R2.*5 |
            \oneVoice
            R2. |
        }
    >>
    << { \skip 2 \AH <>\< } des2.\mf\startTrillSpan >> |
    \barNumberCheck # 27
    des4\ff\stopTrillSpan r r |
    R2.*2 |
    r4 r r8 des |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*3 |
    es4\f r es |
    r r es |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    <<
        \tag SCORE {
            R2.*31 |
        }
        \tag PARTS {
            R2.*8 |
            \voiceOne
            \override MultiMeasureRest.staff-position = #6
            R2.*6 |
            \revert MultiMeasureRest.staff-position
            \oneVoice
            R2.*12 |
            \voiceOne
            \override MultiMeasureRest.staff-position = #6
            R2.*4 |
            \revert MultiMeasureRest.staff-position
            \oneVoice
            R2. |
        }
    >>
    \barNumberCheck # 71
    r4 r g,\pp |
    d' g, d' |
    R2.*16 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    <<
        \tag SCORE {
            R2.*13 |
        }
        \tag PARTS {
            R2.*6 |
            \voiceTwo
            R2.*6 |
            \oneVoice
            R2. |
        }
    >>
    \barNumberCheck # 109
    r4 << { \skip 4 \AH <>\< } fis,2\p\startTrillSpan >> <>\stopTrillSpan |
    dis'4\f r r |
    <<
        \tag SCORE {
            R2.*26
        }
        \tag PARTS {
            R2.*24
            \voiceOne
            R2.*2
            \oneVoice
        }
    >>
    \barNumberCheck # 137
    c2.:8\f |
    c: |
    c: |
    c: |
    c8 c c4 c |
    c r r |
    \barNumberCheck # 143
    R2.*2 |
    es4\f r r |
    R2. |
    es4\mf r r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    <<
        \tag SCORE {
            R2.*20 |
        }
        \tag PARTS {
            R2.*4 |
            \voiceTwo
            R2.*4 |
            \oneVoice
            R2.*12 |
        }
    >>
    \barNumberCheck # 174
    \at 4 \! \at 8*5 \> e2.\p-\tweak minimum-length #5.0 \<\startTrillSpan <>\stopTrillSpan |
    e4\p r r |
    R2.*12 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItriang = <<
\mvtItimeline
{
    % \time 3/4
    R2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*14 |
    \barNumberCheck # 54
    r4 r c\pp |
    r r c |
    R2.*33 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*12 |
    \barNumberCheck # 166
    r4 r c\pp |
    R2. |
    c2 r4 |
    \barNumberCheck # 169
    R2.*19 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtItambPicc = <<
\mvtItimeline
{
    % \time 3/4
    R2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*14 |
    \barNumberCheck # 54
    r8^"senza corda" c4\pp c8 r4 |
    r8 c4 c8 r4 |
    R2.*33 |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    R2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    R2.*12 |
    \barNumberCheck # 166
    r8 c4\pp c8 r4 |
    r8 c4\pp c8 r4 |
    \barNumberCheck # 168
    R2.*20 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIpiRH = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    R2. |
    r4 r8. b'16 a8[ r16 cis] |
    b4.. a32( gis) fis8[ r16 e] |
    gis32( a) b8.~ b8[ r16 b] e8~ e32 d( cis b) |
    cis32[( b) r8 b16] e4~ e8~ e32 a,( g fis) |
    gis32[( e) r8 e16] ais8.( b16) ais( b) cis b |
    \barNumberCheck # 7
    b32[( fis8) r16 e32] fis4~ fis8~ fis32 eis( fis gis) |
    a4.. gis32( a) b16( a) gis a |
    a32[( e8) r16 d32] e8~ e32 dis( e fis) g8 a32( g fis e) |
    \tuplet 3/2 { ais32( b cis } b8.~ b8.) gis16 \once \set baseMoment = #(ly:make-moment 1/8) g( fis32 g a g fis e) |
    \barNumberCheck # 11
    \tuplet 3/2 { fis'32( e dis } e8.~ e16) dis32( cis) b16 ais e'16( dis) cis32( b) a16 |
    e'16 cis( b) a32( gis) \tuplet 3/2 { c32( b ais } b8.~ b16) a32( gis g16 fis) |
    b16 gis( g32 fis e16) b' fis( e d32 cis) b'16 e,32( dis cis16 b) |
    a'16 e( dis32 cis b16) gis' e( dis cis32 b) \tuplet 5/4 { g'16 e( dis cis b) } |
    \tuplet 5/4 4 { fis'16( e dis cis b) fis'( e dis cis b) fis'( e dis cis bis) } |
    \tuplet 5/4 4 { fis'( e dis cis b) fis'( e dis cis bis) fis'( e dis cis b) } |
    \barNumberCheck # 17
    \tuplet 5/4 4 { fis'( e dis cis c) fis( e dis cis c) fis( e dis cis c) } |
    \tuplet 5/4 { fis( e d cis c) } \once \set baseMoment = #(ly:make-moment 1/8) fis32( e d cis \tuplet 5/4 { c32 d e fis gis } \tuplet 10/8 { a b c d e \ottava #1 fis g a b cis) } |
    d2.~\startTrillSpan |
    d2. |
    d8\stopTrillSpan \ottava #0 r g,2~\startTrillSpan |
    \barNumberCheck # 22
    g g8\stopTrillSpan r |
    c,2\startTrillSpan^\markup\tiny{\flat} c8\stopTrillSpan r |
    f,4\startTrillSpan^\markup\tiny{\flat} f8\stopTrillSpan r r4 |
    R2.*2 |
    \barNumberCheck # 27
    \clef bass
    r4 des,,16( f) f g <des as'>( <f des'>) q <g es'> |
    \clef treble
    <as f'>( <des as'>) <f des'> <g es'> <as f'> <e' g> <f as>8 r4 |
    \clef bass
    des,,16( f) f as <f des'>( <ges es'>) q <bes ges'> \clef treble <des as'>( <f des'>) <ges es'> <bes ges'> |
    <f' as> <g bes> <as ces> <g bes> <ces, as' ces>4 \clef bass r8 des,,16 es |
    f( as) <des, as'> <es c'> <f des'>( <as f'>) q <c as'> \clef treble <des des'> <f f'> <as as'> <bes bes'> |
    \voiceOne <ces as' ces> <des bes' des> <es ces' es>8~ q16 <fes des' fes> <es ces' es>8~ q16 <des bes' des> <ces as' ces> <bes ges' bes> |
    \barNumberCheck # 33
    % \time 2/4
    <as f' as>8 <bes ges' bes>16 <ges es' ges> <as f' as> <bes ges' bes> <ces as' ces> <des bes' des> |
    \barNumberCheck # 34
    % \time 3/4
    <es ces' es> <f des' f> <ges es' ges>8~ q16<f d' f> <ges es' ges> <as f' as> <ges es' ges>8 <es ces' es>16 <ces as' ces> |
    \oneVoice
    <bes f' bes>8.( <a e' a>16 <bes f' bes> <a e' a> <bes f' bes> <ces g' ces> <bes f' bes>8. <a e' a>16) |
    <a e' a>( <bes f' bes> <c g' c> <ces ges' ces> <des as' des> <c g' c> <ces f ces'> <a es' a>) <bes d bes'>8\noBeam <es,, es'>16 <f f'> |
    <g g'> <a a'> <bes bes'> <d d'> <des des'>8\noBeam <es, es'>16 <f f'> <g g'> <a a'> <b b'> <d d'> |
    <des des'> <fes fes'> <f f'> <as as'> <g g'>8\noBeam <bes, bes'>16 <c c'> <des des'> <fes fes'> <f f'> <as as'> |
    \barNumberCheck # 39
    % \time 4/4
    <fis fis'> <g g'> <a a'> <c c'> <bes bes'> <g g'> <bes bes'> <d d'> <des des'>8\noBeam \once \set baseMoment = #(ly:make-moment 1/2) bes16[ g bes d] des8 |
    \barNumberCheck # 40
    % \time 3/4
    g,16 bes des des' c a as ces bes g a as |
    g e es ges f d fes es des c des es |
    fes c fes es des c fes es des c fes es |
    r8 fes16 es des c fes es des c fes es |
    \barNumberCheck # 44
    \stemUp
        \repeat unfold 2 { \LH <b, d>32( \RH \LX d' b <b' d> \LX d, b \LH <b, d>16) \RH \LX <ais' cis> <ais, cis> }
        \undo \stemUp
        \tuplet 5/4 { <b' d>16( <cis e> <d f> <es fis> <d f>) }
    \stemUp \LH <c, e>32( \RH \LX e' c <c' e> \LX e, c \LH <c, e>16) \RH \LX <g' dis> <b, dis> \LH <c e>32( \RH \LX e' c <c' e> \LX e, c \LH <c, e>16) \RH \LX <dis' g> <dis, g> \LH <ais d>32( \RH \LX d' ais <ais' d> \LX d, ais \LH <ais, e'>16) \RH \LX <g' b> <g, b> |
    \stemDown \LH \clef bass
        \tag SCORE { \shape #'((-0.5 . 2) (-2 . 18) (2 . 14) (0.0 . 2)) Slur }
        \tag PARTS { \shape #'((-0.5 . 2) (-2 . 18) (2 . 14) (0.0 . 2)) Slur }
        <ges bes>32( \RX ges' bes \RH <ges' bes> \LH \RX ges, bes <ges, bes>16) \RX <f a> <f' a> \RH \stemNeutral <as c>( <g e'> <a fis'> <c a'> <bes g'> <a f'> <e cis'> <f d'>) |
    \LH
        \tag SCORE { \shape #'((-0.5 . 2) (-2 . 23) (2 . 19) (0.0 . 2)) Slur }
        \tag PARTS { \shape #'((-0.5 . 2) (-2 . 17) (2 . 13) (0.0 . 2)) Slur }
        b,32( \RH b' b' b, \LH b,16) \RX g g'
        \tag SCORE { \shape #'((-0.5 . 2) (-2 . 23) (2 . 19) (0.0 . 2)) Slur }
        \tag PARTS { \shape #'((-0.5 . 2) (-2 . 17) (2 . 13) (0.0 . 2)) Slur }
        bes,32( \RH bes' bes' bes, \LH bes,16) \RX g g'
        \tag SCORE { \shape #'((-0.5 . 1) (-2 . 21) (2 . 21) (0.0 . 1)) Slur }
        \tag PARTS { \shape #'((-0.5 . 1) (-2 . 15) (2 . 15) (0.0 . 1)) Slur }
        f,32( \RH f' f' f, \LH f,16) \RX a a' |
    \RH \LX e2 e, \RH r4 |
    r4 r \tuplet 10/8 { c''32\<( d e \at 64. \! f g as\> g f e d\! } |
    des8-.[) c-. bes-. g-.] r4 |
    R2. |
    r4 <<
        {
            b4\rest
        }
        \new Voice \relative c'' {
            c,16-. \LH c-. c-. b-.
        }
    >> \voiceOne c16-. c-. c-. b-. |
    \LH r16 b, b c \RH \oneVoice cis'( bis) bis( cis) bis'( cis) cis( <es, es'>) |
    \barNumberCheck # 54
    <g d'>[(^"scherzando" <d b'>) r <g d'>] <d bes'>[( <bes g'>) r <g e'>] <<
        {
            es'4\startTrillSpan <>\stopTrillSpan
        } \\ {
            cis4--
        }
    >> |
    <c d>16[( <fis, f'>) r <c' d>] <a fis'>[( <c a'>) r <cis bes'>] <<
        {
            cis'4\startTrillSpan <>\stopTrillSpan
        } \\ {
            fis,--
        }
    >> |
    <f d'>16[( <d b'>) r <f d'>] <d b'>4-- <f d'>16[( <d b'>) r <f d'>] |
    <d b'>4-- <d d'>16[( <g c>) r <d d'>] <fis cis'>[( <d d'>) r <<
        \new Voice \relative c'' { \shiftOn \tweak Flag.style #'no-flag \tweak NoteHead.X-offset #0.5 \tweak Stem.length #3.0 \tweak Stem.rotation #'(-45 0 0) \tweak Accidental.X-offset #0.3 cis'! }
        \new Voice \relative c'' { \shiftOnn \tweak Flag.style #'no-flag \tweak NoteHead.X-offset #-1.5 \tweak Stem.length #3.0 \tweak Stem.rotation #'(45 0 0) \tweak Accidental.X-offset #-2.7 c'\! }
        \once \hide NoteHead \tweak Stem.X-offset #-1.2 \tweak Stem.length #4.0 a'16]
    >> |
    \barNumberCheck # 58
    <bes f'>16[( <f d'>) r <bes f'>] <g bes>[( <f des'>) r <g bes>] <b, a'>( <c ges'>) <b a'>( <des ges>) |
    <c f>[( <d as'>) r <es f>] <c a'>[( <es c'>) r <d b'>]( <f d'>[) r <e cis'>( <g e'>]) |
    <f d'>16[( <bes f'>) r <f d'>] <des' f>8.( <f, d'>16) \repeat unfold 2 { <des f>( <f, d'>) } |
    <des'' f>8.( <f, d'>16) <b, es>[( <f f'>) r <c' es>] <f, f'>[( <cis' e>) r <g g'>] |
    \barNumberCheck # 62
    <fis fis'>16( <a a'>) q <d d'> \LH \clef treble \stemUp \repeat tremolo 14 { <f, f'>64-^( \RH \stemDown <g' g'> } \stemNeutral <e e'>32 d') |
    \LH \repeat tremolo 6 { \stemUp <es,, es'>64-^( \RH \stemDown <f' f'> } \stemNeutral <d d'>32[ c']) \LH \repeat tremolo 6 { \stemUp <d,, d'>64-^( \RH \stemDown <es' es'> } \stemNeutral <cis cis'>32[ b']) <c, c'>16( <bes bes'> <as as'> <g g'>) |
    <fis fis'>( <a a'>) q <d d'> <f f'>8.( <es es'>32 cis') <d, d'>16( a') <fis, fis'> <es es'> |
    fis( a) a d <f, f'>8 a16( d) d( fis) fis <as, as'> |
    <g g'>8 \clef bass r \tuplet 6/4 4 { g,,16 a bes b c d e f g a bes b } |
    \clef treble \tuplet 6/4 4 { c d e f g a bes b c d e f g fis a g c <es, es'> } |
    d'[( b) r d]( bes[) r cis( a)] c( as) b( g) |
    d( b) b( d) bes( cis) c( a) b( as) bes( g) |
    \barNumberCheck # 70
    r8 cis16( a) c[( as]) b( g) r8 d'16( bes) |
    cis( a) c[( as]) b( g) r8 b16( g) r8 |
    b16( g) r8 b16( g) r8 b16( g) r g~ |
    <g b>2.~ |
    q |
    \barNumberCheck # 75
    \clef bass as,,4-^ \tuplet 6/4 4 { es'16 c' as' c, es, b' \clef treble c as' es' as, \clef bass c, es, } |
    \tuplet 6/4 4 { as,16 es' c' es, as, d es c' as' c, es, b' \clef treble c as' es' as, \clef bass c, es, } |
    \tuplet 6/4 4 { as, es' c' es, as, d es c' as' c, es, b' \clef treble c as' es' as, \clef bass c, es, } |
    \barNumberCheck # 78
    \tuplet 6/4 4 { as, es' as es as, f' es c' as' c, es, des' \clef treble c as' es' as, \clef bass c, es, } |
    \tuplet 6/4 4 { as, es' c' es, as, d es c' as' c, es, b' \clef treble c as' es' as, \clef bass c, es, } |
    \tuplet 6/4 4 { as, es' c' es, as, es' es c' as' c, es, c' \clef treble bes as' f' as, bes, f } |
    \tuplet 6/4 4 { \clef bass as, es' c' es, as, f' es c' as' c, es, b' \clef treble c as' es' as, \clef bass c, es, } |
    \tuplet 6/4 4 { as, es' c' es, as, es' des' f, as, f' des' f, as, des bes' des, as des } |
    \tuplet 6/4 4 { c' es, as, es' c' es, as, des bes' ges bes ges' \clef treble des bes' des f, des f, } |
    \tuplet 6/4 4 { \clef bass as, es' c' es, as, d es c' as' c, es, b' \clef treble c as' es' as, \clef bass c, es, } |
    \tuplet 6/4 4 { as, es' as c es as \clef treble es as bes c es as } c8 r |
    \tuplet 6/4 { as,,16 des ges as des ges } <as, des f as>8 r r4 |
    \barNumberCheck # 87
    r4 r8 <<
        {
            <f f'>8 <es es'>( <f f'>16 <g g'>) |
        } \\ {
            f16 bes es, bes' s8 |
        }
    >>
    <f f'>4(~ q16 <d d'>16) <f f'>( <d d'>) <c c'>8-- <bes bes'>-- |
    \barNumberCheck # 89
    % \time 2/4
    r16 <es es'>( <f f'> <es es'>) <c c'>8-- <bes bes'>-- |
    <des des'>16( <c c'>) <d d'> <es es'> <e e'>8 <f f'>~[ |
    q] q~ q16 <e? e'?>( <g g'> <f f'>) |
    <bes bes'>4~ q16 <as as'>( <g g'> <f f'>) |
    \barNumberCheck # 93
    % \time 3/4
    <g g'>( <f f'>) r q <bes bes'>2~ |
    \barNumberCheck # 94
    % \time 2/4
    q16 <es, es'>( <des des'> <c c'>) <d d'>( <bes bes'>) r <c c'> |
    <des des'>( <bes bes'>) r <c c'> <d d'> <f f'> <as as'> <c c'> |
    \barNumberCheck # 96
    % \time 3/4
    <es es'>8.( <d d'>16) <es es'>8.( <d d'>16) <es es'>8.( <d d'>16) |
    <es es'>8[( <d d'> <es es'> <c c'>]) <bes bes'>[( <as as'> |
    <bes bes'> <g g'>]) <f f'>[( <es es'> <f f'> <d d'>]) |
    \voiceOne e'16[( c) r g] \oneVoice c8.( d32 e) f8.( d16) |
    \barNumberCheck # 100
    e16( c) c g bes4\startTrillSpan <>\stopTrillSpan e16( c) c g |
    bes4\startTrillSpan <>\stopTrillSpan e16( c) c g bes8\prall e16( c) |
    c g bes8\prall d16( fis) d a c8.\startTrillSpan e16\stopTrillSpan |
    d16( fis) d a c8\prall d16( fis) d gis, c8\prall |
    \barNumberCheck # 104
    d16( fis) d a c8\prall e16 gis e b d8\prall |
    fis16( ais) fis cis e8\prall ais16( fis) fis bis, e8\prall |
    fis16( ais) fis cis e8\prall ais16( fis) fis bis, e8\prall |
    <ais, ais'>16( fis') <fis, fis'> cis' <fis, fis'>8.( ais16) <cis, cis'>16( ais') <ais, ais'> fis' |
    \barNumberCheck # 108
    <ais, ais'>8.( cis16) fis( cis) cis( ais) \clef bass ais( fis) fis cis |
    r4 \tuplet 6/4 4 { fis,16 ais cis fis ais cis \clef treble fis ais cis fis ais cis } |
    <dis, dis'>16 r r8 r4 r |
    \barNumberCheck # 111
    r4 r \tuplet 7/4 { cis,16 fis ais cis fis ais cis } |
    dis r r8 r4 r |
    \barNumberCheck # 113
    R2.*5 |
    \barNumberCheck # 118
    r4 r8. <e, b'>16 <fis a>8[ r16 <d cis'>] |
    <e b'>4.. <dis a'>32( <e gis>) <bis fis'>8[ r16 <cis e>] |
    <b gis'>32( <dis a'>) <e b'>8.~ q8[ r16 <fisis b>16] <g e'>8(~ q32 <b d>) <e, cis'>( <fis b>) |
    \barNumberCheck # 121
    <fisis cis'>32[( <gis b>) r8 <fis b>16] <e e'>4~ q8~ q32 <bis a'>( <cis g'> <d fis>) |
    <dis gis>32[( <b e>) r8 <cis e>16] <dis ais'>8.( <e b'>16) <dis ais'>16( <e b'>) <fis cis'> <e b'> |
    <cisis b'>32[( <dis fis>8) r16 <cis e>32] <<
        {
            fis4(~ fis8~ fis32 eis) fis( gis) |
        } \\ {
            c,32[ b8 r16 ais32] b8.. cis32 |
        }
    >>
    <d a'>4.. <cis gis'>32( <d a'>) <e b'>16( <d a'>) <cis gis'> <d a'> |
    \barNumberCheck # 125
    <d a'>32[( <cis e>8) r16 <b d>32] <<
        {
            e8(~ e32 dis) e( fis)
        } \\ {
            bes,32[ a8 r16 b32]
        }
    >> <c \tweak AccidentalCautionary.stencil ##f g'>8 <cis a'>32( <c g'>) <a fis'>( <ais e'>) |
    \tuplet 3/2 { <fis' ais>32( <e b'> <fis cis'> } <e b'>8.~ q8.) <b gis'>16 \once \set baseMoment = #(ly:make-moment 1/8) <cis g'>( <e fis>32 <cis g'>) <c a'>( <cis g'>) <c fis>( <bes e>) |
    \tuplet 3/2 { <dis' fis>32( <cis e> <bis dis> } <cis e>8. q16) dis32( cis) b16 ais e'( d) cis32( b) a16 |
    \barNumberCheck # 128
    e'16 cis( b) a32( g) \tuplet 3/2 { fis32( gis ais } <b, b'>8.~ b'16) a32( gis g16 fis) |
    b gis( g32 fis e16) b' fis( e d32 cis) b'16 e,32( dis cis16 b) |
    a'16 e( dis32 cis b16) gis' e( dis cis32 b) \tuplet 5/4 { g'16 e( dis cis b) } |
    \barNumberCheck # 131
    \tuplet 5/4 { fis'16( e dis cis b) } r4 \tuplet 5/4 { fis'16( e dis cis b) } |
    \tuplet 5/4 4 { e( dis cis b a) dis( cis b a gis) cis( b a gis fis) } |
    \tuplet 5/4 4 { b( a gis fis e) a( gis fis e dis) gis( fis e dis cis) } |
    \tuplet 5/4 4 { g'( fis e d c) g'( fis e d c) g'( fis e d c->) } |
    r4 r \tuplet 5/4 { g'16( fis e d c) } |
    r4 \tuplet 5/4 4 { g'16( f e d c) g''( f e d c) } |
    <g c e g>2:8 <g c f g>4:8 |
    <g c e g>2.:8 |
    \barNumberCheck # 139
    <g a c d g>4: <as d f g>8 <g d' f g> <g a es' g>4: |
    <g c g'>2: <g c g'>8 <g c f g> |
    <g c e g> <g c g'> q4 q |
    q2. |
    \barNumberCheck # 143
    R2.*2 |
    r8 <f' f'>16 <d d'> <es es'> <bes bes'> <as as'> <des des'> <bes bes'> <g g'> <ges ges'> <f f'> |
    <d d'> <es es'> <fes fes'>[ <d d'>] <es es'> bes' as <des, des'> <bes bes'> g' <as, as'> f' |
    \barNumberCheck # 147
    es8 f16[ as] des bes g g, a c des bes |
    b d c cis d f ges es e g f fis |
    g bes ces as a c bes b c es e cis |
    \barNumberCheck # 150
    d f es e f as a fis g bes ces as |
    g bes c a g bes des-\parenthesize -> bes c a ces as |
    bes g des' bes c a ces as bes g des' bes |
    \barNumberCheck # 153
    % \time 2/4
    c8 a ces as |
    \barNumberCheck # 154
    % \time 3/4
    \override Beam.damping = #10
    \repeat unfold 2 {
        <<
            \tag #'( PD_ED FIRST_ED ) {
                \tuplet 9/6 { g32( e g, \LH e e, e' \RH g e' g) } \LXB <fis, dis' fis>16-. { \once \override Stem.length = #20 <dis, fis dis'> }
            }
            \tag REVISED_ED {
                g''64( e g, \LH e e, e' \RH g e' g16) \LXB <fis, dis' fis>16-. { \once \override Stem.length = #20 <dis, fis dis'> }
            }
        >>
    } \tuplet 10/8 { g''32( a b cis d e d cis b a) } |
    #(ly:expect-warning "no viable initial configuration found")
    <<
        \tag #'( PD_ED FIRST_ED ) {
            \tuplet 9/6 { g32( e g, \LH e e, e' \RH g e' g) }
                \LXB <fis, dis' fis>16-. <dis, fis dis'>
                #(ly:expect-warning "no viable initial configuration found")
                \tuplet 9/6 { f''32( d f, \LH d d, d' \RH f d' f) }     % B&H imslp has fis
                \LXB <e, cis' e>16-. { \once \override Stem.length = #20 <cis, e cis'> }
                \tuplet 9/6 { f''32( d f, \LH d d, d' \RH f d' f) }
                \LXB <fis, dis' fis>16-. { \once \override Stem.length = #20 <dis, fis dis'> }
        }
        \tag REVISED_ED {
            g''64( e g, \LH e e, e' \RH g e' g16)
                \LXB <fis, dis' fis>16-. <dis, fis dis'>
                #(ly:expect-warning "no viable initial configuration found")
                f''64( d f, \LH d d, d' \RH f d' f16)     % B&H imslp has fis
                \LXB <e, cis' e>16-. { \once \override Stem.length = #20 <cis, e cis'> }
                f''64( d f, \LH d d, d' \RH f d' f16)
                \LXB <fis, dis' fis>16-. { \once \override Stem.length = #20 <dis, fis dis'> }
        }
    >>
    #(ly:expect-warning "no viable initial configuration found")
    <g' e' g>16( \LH <e, g e'> \RH <g' e' g>-.) \LXB <dis' fis>-. { \override Stem.length = #20 <dis, fis> } <g e' g>( \LH <e, g e'> \RH <g' e' g>-.) \LXB <fis' a>-. { \override Stem.length = #24 <fis, a> } \tuplet 12/8 { b'32( cis d e fis g fis e d cis b a) } |
    \barNumberCheck # 157
    #(ly:expect-warning "no viable initial configuration found")
    % \override Stem.details.beamed-minimum-free-lengths = #'( 1.83 1.5 4.0 )
    % \override Stem.details.beamed-extreme-minimum-free-lengths = #'( 2.0 1.0 4.0 )
    % \override Beam.beam-stem-shorten = #'( 1.0 0.5 0.05 )
    <<
        \tag #'( PD_ED FIRST_ED ) {
            \tuplet 9/6 { g32( e g, \LH e e, e' \RH g e' g) }
                \LXB <fis, dis' fis>16-. <dis, fis dis'>
                \tuplet 9/6 { f''32( d f, \LH d d, d' \RH f d' f) }
                \LXB <d, b' d>16-. <b, d b'>
                \override Beam.auto-knee-gap = #6 \tuplet 9/6 { cis''32( ais cis, \LH ais ais, ais' \RH cis ais' cis) }
                \LXB <a c>16-. { <a, c> \revert Stem.length } |
        }
        \tag REVISED_ED {
            g''64( e g, \LH e e, e' \RH g e' g16)
                \LXB <fis, dis' fis>16-. <dis, fis dis'>
                f''64( d f, \LH d d, d' \RH f d' f16)
                \LXB <d, b' d>16-. <b, d b'>
                \override Beam.auto-knee-gap = #6 cis''64( ais cis, \LH ais ais, ais' \RH cis ais' cis16)
                \LXB <a c>16-. { <a, c> \revert Stem.length } |
        }
        \new Voice \relative c'' {
            % extremely dirty hack to get the upper stems to increase
            \LH \once \transOn g'4
        }
    >>
    % \revert Beam.beam-stem-shorten
    \revert Stem.details.beamed-extreme-minimum-free-lengths
    \revert Stem.details.beamed-minimum-free-lengths
    \revert Beam.damping
    <gis' b>16 r r8 r4 \tuplet 10/8 { b'32( cis d e eis fis e d cis bis } |
    b16) r r8 r4 \tuplet 10/8 { b32( bis cis d e f e d cis bis } |
    b16) <ais b>-> <gis b>-. r r <ais, b>-. <gis b>-. r r <ais' b>-. <gis b>-. r |
    \barNumberCheck # 161
    r16 \stemUp <<
        \new Voice {
            \shiftOff
            % \hide Accidental
            \hide AccidentalCautionary
            \tweak Flag.style #'no-flag
            \tweak NoteColumn.X-offset #-1.5
            \tweak Stem.length #4.5
            \tweak Stem.rotation #'(-45 0 -0.9)
            a,
        }
        {
            \once \shiftOff
            \once \hide NoteHead
            \once \hide Accidental
            \once \hide AccidentalCautionary
            \once \override Stem.details.beamed-lengths = #'(1.0 2.0)
            % \override Stem.stem-begin-position = #'(4.0)
            \tweak NoteHead.no-ledgers ##t
            \tweak Stem.Y-offset #1.5
            a[
        }
        \new Voice {
            \shiftOff
            \tweak Flag.style #'no-flag
            \tweak NoteColumn.X-offset #1.5
            \tweak Stem.length #4.5
            \tweak Stem.rotation #'(45 0 -0.9)
            % \tweak Accidental.X-offset #0.25
            \tweak Accidental.extra-offset #'(5.3 . -0.2)
            ais
        }
    >> <gis b>-.] \undo \stemUp r r <fis a>-. <fisis ais>-. r r ais-. gis-. r |
    \barNumberCheck # 162
    b'16[( gis,) r b'] g[( e,) r cis'] c,4\startTrillSpan <>\stopTrillSpan |
    b16[( d') r b,] dis[( fis') r g,] ais'4\startTrillSpan <>\stopTrillSpan |
    b16[( gis,) r b'] gis,4-- b''16[( gis,) r b'] |
    gis,4 -\parenthesize -- b16[( a,) r b'] ais,[( b') r ais,] |
    b'4 -\parenthesize -- r r |
    \barNumberCheck # 167
    d,,16[( f')  r d] <fis, fis'>[( a') r <gis, gis'>]( b'[) r <ais, ais'>( cis']) |
    b,[( <d d'>) r b] <d d'>8.( b16) r b( <d d'>) b |
    <d d'>8.( b16) c[( <d d'>) r c] <d d'>[( cis) r <e e'>] |
    fis4 r r |
    \barNumberCheck # 171
    R2.*4 |
    \barNumberCheck # 175
    <b b'>16[( gis) r <b b'>] g8-- <ais ais'>16( fis) <a a'>( f) <gis gis'>( e) |
    <b b'>( gis') gis( <b, b'>) g'( <ais, ais'>) <a a'>( fis') <gis, gis'>( f') <g, g'>( e') |
    \set subdivideBeams = ##f
    r8 ais16[( fis) a( f) gis( e]) r8 b16[( g) |
    ais( fis) a( f]) b[( gis) ais( g) a( fis]) b'[( a) |
    ais( gis) a( fisis]) gis[( e) r e]( gis[ e) r e] |
    \barNumberCheck # 180
    \repeat unfold 15 { r8 gis16( e) }
    R2. |
    r4 r r16 <f b>( <e gis>) <f b>( |
    <e gis>2.) |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIpiDyn = <<
\mvtItimeline
{
    \override TextScript.font-series = #'regular
    \override TextScript.font-shape = #'italic
    \override TextScript.font-size = #0.67
    \override TextScript.Y-offset = #-0.67
    % \time 3/4
    s2. |
    s4 s8. <>\mf s16 s4 |
    \barNumberCheck # 3
    s2.*7 |
    \barNumberCheck # 10
    s4. <> -\tweak to-barline ##f \< s |
    <>\! s2.*5 |
    \barNumberCheck # 16
    <>\dim s2. |
    <>\p s4 <>\cresc s2 |
    s2. |
    \barNumberCheck # 19
    <>\f s2.*8 |
    \barNumberCheck # 27
    s4 <>\ff s2 |
    s2.*5 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2. |
    <>\f s2. |
    s2 s8 <>-\tweak X-offset #-4.0 \ff s |
    s2.*2 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    <>\p s2.*13 |
    \barNumberCheck # 53
    s2 \AH <>\< s4 |
    <>\p s2.*5 |
    \barNumberCheck # 59
    s4 \AH <>\< s2 |
    <>\mf s2.*2 |
    \barNumberCheck # 62
    <>\f s2.*3 |
    s4. \AH <>\< s <>\! |
    s4 <>\p s2 |
    <>-\tweak X-offset #1.5 \cr s2. |
    s4. <>\dm s |
    s2.*2 |
    s2 <>\dm s4 |
    s2 s8. <> -\tweak to-barline ##f \< s16 |
    <>\! s2.*2 |
    \barNumberCheck # 75
    <>\f s4 <>\mf s2 |
    s2.*11 |
    \barNumberCheck # 87
    s8 <>\f s s2 |
    s2. |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2 |
    s4 <> -\tweak to-barline ##f \< s |
    \barNumberCheck # 96
    % \time 3/4
    <>\! s2.*3 |
    <>-\tweak X-offset #-2.0 \p s2.*5 |
    \barNumberCheck # 104
    <>\cr s2.*3 |
    <>\f s2.*2 |
    s4 s8. \AH <>\< s16 s4 |
    <>\ff s2. |
    s2 \AH <>\< s8.. <>\! s32 |
    \barNumberCheck # 112
    s2.*6 |
    s4.. <>\mf s16 s4 |
    \barNumberCheck # 119
    s2.*7 |
    \barNumberCheck # 126
    s2 s8 \AH <>\< s |
    s32 <>\! s8.. s2 |
    s2.*4 |
    \barNumberCheck # 132
    s4 s16 <>^\markup{cresc. poco a poco} s8. s4 |
    s2. |
    s2 <>\< s4 <>\! |
    s2 \AH <>\f\> s4 | % <>^"FIXME hairpin offset"
    s8 <>\! s \AH <>\p\< s2 | % <>^"FIXME hairpin offset"
    \barNumberCheck # 137
    <>\mf s2.*8 |
    \barNumberCheck # 145
    s8 <>\ff s s2 |
    s2. |
    s8 \AH <>\> s s8 <>\mf s s4 | % <>^"FIXME hairpin offset"
    \barNumberCheck # 148
    s2.*2 |
    \barNumberCheck # 150
    s4... \AH <>\< s32 s4 |
    s4 s16 \! s4.. |
    s8. \AH <>\> s16 s4 s16 <>\! s8. |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    <>-\tweak X-offset #-3.0 \p s2 \AH <>\< s16 <>\! s8 \AH <>\> s16 <>\! |
    s2. |
    s2 \AH <>\< s16 <>\! s8 \AH <>\> s16 <>\! |
    s2. |
    s2 <>\p s4 |
    s2.*2 |
    s2 s32 \AH <>\< s8. <>\! s32 |
    \barNumberCheck # 162
    <>\p s2.*5 |
    \barNumberCheck # 167
    <>\mf s2. |
    s2 <>\cresc s4 |
    s2 s8.. <>\! s32 |
    \barNumberCheck # 170
    s2.*5 |
    <>\mf s2 s8 <>\dm s |
    s2.*8 |
    \barNumberCheck # 184
    s8 <>\dm s s2 |
    s2. |
    s2 s16 <>\pp s8. |
    s2. |
    \barNumberCheck # 188
}
>>


mvtIpiLH = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    \quoteDuring mvtIpiRHdownII {
        s2.*11 |
        s2 s16
    } \quoteDuring mvtIpiRHdown {
        \clef treble s8. |
        s2.*2 |
    }
    \barNumberCheck # 15
    fis'16 r r8 \repeat unfold 3 { \tuplet 5/4 { fis16( e dis cis b) } r4 }
    \tuplet 5/4 { fis'16( e dis cis c) } r4 |
    \tuplet 5/4 { fis16( e d fis gis } \once \set baseMoment = #(ly:make-moment 1/8) a32 g fis e \tuplet 5/4 { d fis gis a b } \tuplet 10/8 { c32 d e fis gis a b c d e) } |
    \barNumberCheck # 19
    \quoteDuring mvtIpiRHdown {
        s2.*8 |
    }
    \barNumberCheck # 27
    R2. |
    \clef bass
    <des,,,, des'>16 f' as bes <as ces> <g bes> <f as>8 r4 |
    \barNumberCheck # 29
    r4 des,16( des') des es <des f>( as') bes des |
    <as ces> <g bes> <f as> <g bes> <des as' des>4 r |
    r4 r8 <des, des'>16 es' <des f> as' des c |
    \RX { <as ces>16 <bes des> <ces es>8~ q16 <des fes> <ces es>8~ q16 <bes des> <as ces> <ges bes> } { as' bes ces8_~ ces16 des ces8_~ ces16 bes as ges } |
    \barNumberCheck # 33
    % \time 2/4
    \RX { <f, as>8 <ges bes>16 <es ges> <f as> <ges bes> <ces as> <bes des> } { f'8 ges16 es f ges as bes } |
    \barNumberCheck # 34
    % \time 3/4
    \RH \voiceTwo <ces, es ces'>16 <des f des'> <es ges es'>8~ q16 <d f d'> <es ges es'> <f as f'> <es ges es'>8 <ces es ces'>16 \LH \RX <as ces> as' |
    \clef treble
    \oneVoice <bes, es>8.( <a d>16 <bes es> <a d> <bes es> <ces fes> <bes es>8. <a d>16) |
    q( <bes es> <c f> <ces fes> <des ges> <c f> <ces es> <a des>) <b d>8 r |
    \clef bass
    r8 <g, g'>16 <f f'> <fes fes'> <des des'> <c c'> <a a'> <bes bes'>8\noBeam <g' g'>16 <f f'> |
    <fes fes'> <des des'> <d d'> <ces ces'> <des des'> <bes bes'> <g g'> <fes fes'> <es es'>8\noBeam <d'' d'>16 <b b'> |
    \barNumberCheck # 39
    % \time 4/4
    <c c'> <bes bes'> <ges ges'> <es es'> <g g'>8\noBeam \once \set subdivideBeams = ##f q16[ <es es'> <g g'> <ces ces'>] <bes bes'>8\noBeam g'16 es g a? |
    \barNumberCheck # 40
    % \time 3/4
    \clef treble
    <es bes'>16 des' f f' e cis c es d b cis c |
    b gis g bes a fis as g f es des c |
    des es des c fes es des c r8 des16 c |
    fes es des c r8 des16 c fes es des c |
    \barNumberCheck # 44
    \RH <>-\tweak Y-offset #10.0 ^\markup{grazioso} s2 \LH \quoteDuring mvtIpiRHdown s4 |
    s2. |
    s4 \quoteDuring mvtIpiRHdown s2 |
    \barNumberCheck # 47
    s2. |
    s2 r4 |
    r r \clef treble \quoteDuring mvtIpiRHdown {
        s4 |
        s2
    } r8 bes-. |
    \clef bass r a-. r bes-. r \RH \once \voiceTwo es-. \LH |
    c,16-. c-. c-. b-. \voiceTwo c-. r r8 \voiceOne c'16 r r8 \oneVoice |
    d,,,16 r r8 cis'''16( bis) bis( cis) \clef treble bis'( cis) cis( c) |
    \barNumberCheck # 54
    b16[( g) r b] g[( d) r bes] as'4-- |
    a16[( d,) r a'] c,[( fis) r gis] ais4-- |
    <f d'>16[( <d b'>) r <f d'>] <d b'>4-- <f d'>16[( <d b'>) r <f d'>] |
    <d b'>4-- d16[( <g c>) r d] <fis cis'>[( d) r \stemUp <<
        \new Voice {
            \shiftOff \stemUp
            % \hide Accidental
            \hide AccidentalCautionary
            \tweak Flag.style #'no-flag
            \tweak NoteColumn.X-offset #-1.5
            \tweak Stem.length #4.5
            \tweak Stem.rotation #'(-45 0 -0.9)
            c'
        }
        {
            \once \shiftOff
            \once \hide NoteHead
            \once \hide Accidental
            \once \hide AccidentalCautionary
            \once \override Stem.details.beamed-lengths = #'(1.0 2.0)
            % \override Stem.stem-begin-position = #'(4.0)
            \tweak NoteHead.no-ledgers ##t
            \tweak Stem.Y-offset #1.5
            c]
        }
        \new Voice {
            \shiftOff \stemUp
            \tweak Flag.style #'no-flag
            \tweak NoteColumn.X-offset #1.5
            \tweak Stem.length #4.5
            \tweak Stem.rotation #'(45 0 -0.9)
            % \tweak Accidental.X-offset #0.25
            \tweak Accidental.extra-offset #'(4.2 . -0.2)
            cis!
        }
    >> \undo \stemUp |
    \barNumberCheck # 58
    d[( bes) r d] des[( bes) r des] f,( es) f( d) |
    es[( b) r c] e[( a) r gis]( b[) r g( bes]) |
    <f d'>[( <bes f'>) r <f d'>] <des' f>8.( <f, d'>16) <as, cis>16( d) q( d) |
    <<
        {
            des'8.( d16)
        } \\ {
            f,4
        }
    >> \clef bass <b, es>16[( f) r <c' es>] f,[( <cis' e>) r g] |
    \barNumberCheck # 62
    fis=16( a) a d s4.. e32 <d d'> |
    s8. d32 <c c'> s8. cis32 <b b'> \clef bass c16( bes as g) |
    \barNumberCheck # 64
    r4 fis16( a) a d f8. b,32( cis) |
    d16( a fis es) d( fis) fis a a( d) d es |
    e8 r \quoteDuring mvtIpiRHdown {
        s2 |
        s4 \clef treble s4
    } \tuplet 6/4 { g16 fis a g c es, } |
    <<
        {
            \voiceTwo d2. \oneVoice |
        }
        \new Voice \relative c \quoteDuring mvtIpiRHdown {
            \voiceOne s2. |
            \oneVoice \clef bass s2. |
        }
    >>
    \barNumberCheck # 70
    r8 cis-.[ c-. b-.] r4 |
    R2.*4 |
    \barNumberCheck # 75
    <<
        {
            \quoteDuring mvtIpiRHdown {
                s2.*10 |
                s4 \tuplet 3/2 { \skip 4 \clef treble s8 } s4 |
            }
            \quoteDuring mvtIpiRHdownII {
                \clef bass s4
            } <f as des>8 r r4 |
        }
        \new RhythmicStaff \with {
            alignBelowContext = #"down"
            \omit TimeSignature
        } {
            \stopStaff r8-\tweak Y-offset #-1.0 ^\markup\halign #1.2 {sust.} _\markup\upright\concat{( \PedalStart )} c8~ \TT c2*1/6 s2*5/6 |
        }
    >>
    \barNumberCheck # 87
    r8 \tuplet 3/2 8 { d=16 bes f bes, f' d' } <<
        {
            f16 bes es, bes' s8 |
            f4(~ f16 d) f( d) c8-- bes-- |
            \barNumberCheck # 89
            % \time 2/4
            s8 f'16( es) c8-- bes-- |
            des16( c) d es e8\noBeam \TT f |
            s8 f
        } \\ {
            f=8\noBeam es8( f16 g) |
            r8 \tuplet 3/2 { bes,,16 f' d' } f8 s \tuplet 3/2 8 { c16 f, bes, bes'[ es g,] } |
            \barNumberCheck # 89
            % \time 2/4
            \tuplet 3/2 { bes,16 g' es' } s8 \tuplet 3/2 8 { c16-- f, bes, bes'[ es g,] } |
            s4 \tuplet 6/4 { f16 bes c f d bes } |
            \tuplet 6/4 { es,16 a c f c a }
        }
    >> <d= f d'>8 <c es c'> |
    \tuplet 6/4 { <bes d bes'>16 bes, f' c' d f } bes16 as( g f) |
    \barNumberCheck # 93
    % \time 3/4
    \tuplet 6/4 4 { g16 f d bes d f bes f es d f bes d bes f d bes f } |
    \barNumberCheck # 94
    % \time 2/4
    <<
        {
            s16 es'( des c) s8. c16 |
            s8. c16
        } \\ {
            bes,8 s \tuplet 3/2 { d'16 bes f } bes,8 |
            \tuplet 3/2 { des'16 bes f } bes,8
        }
    >> d'=16 f as c |
    \barNumberCheck # 96
    % \time 3/4
    es8.( d16) es8.( d16) es8.( d16) |
    es8[( d es c]) bes[( as |
    bes g]) f[( es f d]) |
    <<
        {
            \voiceTwo c4
        }
        \new Voice \relative c'' {
            \RH \voiceTwo
            \shape #'((-0.0 . 2) (0 . 0) (0 . 0) (0.0 . 0)) Slur
            e,16[( \LH \voiceOne c) r g]
        }
    >> \oneVoice c'8.( d32 e) f8.( d16) |
    \barNumberCheck # 100
    \repeat unfold 2 { e16( c) c g bes4 } e16( c) c g  bes8-- e16( c) |
    c g bes8-- d16( fis) d a c8. e16 |
    d( fis) d a c8-- d16( fis) d gis, c8-- |
    \barNumberCheck # 104
    d16( fis) d a \clef treble c8-- e16 gis e b d8-- |
    fis16( ais) fis cis e8-- ais16( fis) fis bis, e8-- |
    fis16( ais) fis cis e8-- ais16( fis) fis bis, e8-- |
    \clef bass ais,16( <fis fis'>) fis <cis cis'> fis8.( <ais, ais'>16) cis( <ais ais'>) ais <fis fis'> |
    \barNumberCheck # 108
    ais8.( cis16) fis( cis) cis( ais) ais( fis) fis cis |
    \tuplet 6/4 4 { \repeat unfold 2 { fis,16 ais cis fis ais cis } fis, ais cis fis ais cis } |
    dis16 r r8 r4 r |
    \barNumberCheck # 111
    r4 r \tuplet 7/4 { cis,16 fis ais \clef treble cis fis ais cis } |
    <dis, dis'>16 r r8 r4 r |
    \barNumberCheck # 113
    R2.*5 |
    \barNumberCheck # 118
    \quoteDuring mvtIpiRHdown {
        s2.*3 |
        s4
    } e4~ e8~ e32 <bis a'>( <cis g'> <d fis>) |
    \barNumberCheck # 122
    \quoteDuring mvtIpiRHdown {
        s2. |
        s4
    } <<
        {
            fis4(~ fis8~ fis32 eis) fis( gis) |
        } \\ {
            c,32[ b8 r16 ais32] b8.. cis32 |
        }
    >>
    \quoteDuring mvtIpiRHdown {
        s2. |
        s4
    } <<
        {
            e8(~ e32 dis) e( fis)
        } \\ {
            bes,32[ a8 r16 d32]
        }
    >> <c \tweak AccidentalCautionary.stencil ##f g'>8 <cis a'>32( <c g'>) <a fis'>( <ais e'>) |
    \tuplet 3/2 { <fis' ais>32( <e b'> <dis ais'> } <e b'>8.~ q8.) <b gis'>16 \once \set baseMoment = #(ly:make-moment 1/8) <cis g'>( <e fis>32 <cis g'>) <c a'>( <cis g'>) <c fis>( <bes e>) |
    \tuplet 3/2 { <dis' fis>32( <cis e> <bis dis> } <cis e>8.) e16 b32( ais) gis16 fisis e'( b) a32( gis) fis16 |
    \barNumberCheck # 128
    e'16 a,( gis) fis32( e) \tuplet 3/2 { e32( d cis } b8.) b'16 fis32( f e16 ais,) |
    b16 f'( e32 dis cis16) b dis( cis b32 ais) b16 ais32( b cis16 d) |
    dis16 ais( b32 cis dis16) e ais,( b cis32 dis) \tuplet 5/4 { e16 ais,( b cis d) } |
    \barNumberCheck # 131
    dis16 r r8 \tuplet 5/4 { fis16( e dis cis b) } \quoteDuring mvtIpiRHdown {
        s4 |
        \clef bass
        s2.*3 |
    }
    R2. |
    \tuplet 5/4 { g16( f e d c) } r4 \tuplet 5/4 { g''16( f e d c) } |
    <c, e g c>2:8 <c f g c>4: |
    <c e g c>2.: |
    <c d a' c>4: <c d as' b c>8 <c d g b c> <c es a c>4: |
    <c g' c>2: <c g' c>8 <c f g c> |
    <c e g c>8 <c g' c> q4 q |
    q2. |
    \barNumberCheck # 143
    R2.*2 |
    r8 f'16 d es8\noBeam <f, f'>16 <d d'> <es es'> <bes bes'> <as as'> <des des'> |
    <bes bes'> <g g'> <ges ges'> <fes fes'> <es es'>8\noBeam fes'16 d es bes as des |
    \barNumberCheck # 147
    bes16 g as f g8 bes16 b cis e f d |
    dis fis e eis fis a bes g gis b a ais |
    \clef treble b d es c cis e d dis e g gis eis |
    fis a g gis a c cis ais b d es c |
    b d e cis b d f -\parenthesize -> d e cis es c |
    d e f d e cis es c d e f d |
    \barNumberCheck # 153
    % \time 2/4
    e8 cis es c |
    \barNumberCheck # 154
    % \time 3/4
    \clef bass
    s2 \clef treble \tuplet 10/8 { e,='32( fis g a b cis b a g fis) } |
    \clef bass
    s2. |
    \stemUp
    s4. \clef treble s8 \tuplet 12/8 { g32( a b cis d e d cis b a g fis) } |
    \undo \stemUp
    \clef bass
    s2. |
    \barNumberCheck # 158
    <gis, b>16 r r8 r4 \clef treble \tuplet 10/8 { gis'32( ais b bis cis d cis b ais a } |
    gis16) r r8 r4  \tuplet 10/8 { gis32( a ais b cis d cis b ais a } |
    gis16) <ais b>-> <gis b>-. r \quoteDuring mvtIpiRHdown {
        s2 |
        s16 <<
            \new Voice {
                \shiftOff
                % \hide Accidental
                \hide AccidentalCautionary
                \tweak Flag.style #'no-flag
                \tweak NoteColumn.X-offset #-1.5
                \tweak Stem.length #4.5
                \tweak Stem.rotation #'(-45 0 -0.9)
                a,
            }
            %{
                \once \shiftOff
                \once \hide NoteHead
                \once \hide Accidental
                \once \hide AccidentalCautionary
                \once \override Stem.details.beamed-lengths = #'(1.0 2.0)
                % \override Stem.stem-begin-position = #'(4.0)
                \tweak NoteHead.no-ledgers ##t
                \tweak Stem.Y-offset #1.5
                a[
            %}
            \new Voice {
                \shiftOff
                \tweak Flag.style #'no-flag
                \tweak NoteColumn.X-offset #1.5
                \tweak Stem.length #4.5
                \tweak Stem.rotation #'(45 0 -0.9)
                % \tweak Accidental.X-offset #0.25
                \tweak Accidental.extra-offset #'(5.3 . -0.2)
                ais
            }
        >> s8 s2 |
        s4 \clef bass s2 |
        s2 \clef treble s4 |
        s2
    } <b, b'>16[( gis') r q] |
    \quoteDuring mvtIpiRHdown {
        s2.*2 |
    }
    \barNumberCheck # 167
    r8 r16 d es[( fis') r f,]( gis'[) r fis,( ais']) |
    g,[( <d' b'>) r g,] <d' b'>8.( g,16) r16 g( <d' b'>) g, |
    <d' b'>8.( g,16) <a a'>[( c') r <a, a'>] c'[( <ais, ais'>) r cis'] |
    fis,4 r r |
    R2.*4 |
    \barNumberCheck # 175
    \clef bass
    b,16[( <gis gis'>) r b] <g g'>8-- ais16( <fis fis'>) a( <f f'>) gis( <e e'>) |
    b'( <gis gis'>) q( b) <g g'>( ais) a( <fis fis'>) gis( <f f'>) g( <e e'>) |
    \set subdivideBeams = ##f r8 \clef treble ais'16[( fis) a( f) gis( e]) r4 |
    r \clef bass b16[( gis) ais( g) a( fis]) \clef treble b'[( a) |
    ais( gis) a( fisis]) r16 e( gis e) r e( gis e) |
    \barNumberCheck # 180
    \quoteDuring mvtIpiRHdown {
        s2.*8 |
    }
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIvlnI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    <<
        \tag SCORE R2.*17
        \tag PARTS {
            R2.
            \voiceTwo
            R2.*15 |
            \oneVoice
            R2. |
        }
    >>
    \barNumberCheck # 18
    r4 r8. b'16\f a8--[ r16 d] |
    b4.. a32( g) fis8[ r16 e\downbow] |
    \tag KEEPQUOTED <>^\Getc
    b'32\upbow( cis) d8.~ d d32( e) f4~ |
    f8. g16 e c8 g16 c8. f16 |
    e( c) c g bes4~ bes16 as( fis g) |
    d( es) es as es8--[ des-- ces-- beses--] |
    \barNumberCheck # 24
    as2 r4 |
    \barNumberCheck # 25
    R2. |
    r4 r8. as'16\ff g8. bes16 |
    ces8-. r r4 r |
    r r <as, f' ces'>8-.\ff r |
    R2. |
    r4 r8 \tag KEEPQUOTED <>^\Get as'16 bes ces8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    R2. |
    \tag KEEPQUOTED <>^\Get^\PZ
    bes,8\p[ ces c ces] bes4 |
    R2.*3 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 48
    \tag KEEPQUOTED <>^\Get ^\PPZ
    d8\pp cis d cis d b |
    d gis, d' a c f, |
    r as r4 r
    <>^\Zus r8 a r as r g |
    d4 r r |
    \barNumberCheck # 53
    R2. |
    r4 r es'->\p(^\AC |
    d8) r r4 cis---> |
    \barNumberCheck # 56
    R2.*2 |
    r8 d'^\PZ r des r4 |
    r8 f, r c \AH r\< f <>\! |
    r d\mp r des r4 |
    \barNumberCheck # 61
    R2.*5 |
    \barNumberCheck # 66
    <>^\AC g16\upbow\mf( c) c e << { \skip 16 \AH <>\< } g2\p~ >> <>\! |
    g~ g8. fis32( es) |
    d16 r r8 r4 r |
    \barNumberCheck # 69
    <<
        \tag SCORE { R2.*20 | }
        \tag PARTS {
            R2.*7 |
            \voiceTwo
            R2.*12 |
            \oneVoice
            R2.*1 |
        }
    >>
    \barNumberCheck # 89
    % \time 2/4
    R2*3 |
    r16 e,\f( g f) bes4~ |
    \barNumberCheck # 93
    % \time 3/4
    bes16 as( g f) g( f) r f bes4~ |
    \barNumberCheck # 94
    % \time 2/4
    bes~ bes16 c,( d es) |
    f( d) r es d( bes) r c |
    \barNumberCheck # 96
    % \time 3/4
    d\<( f) as c es2\!(~ |
    es4. fis,8) g[( f |
    g es]) \AH d[\>( c d bes\!]) |
    g2.\p |
    \barNumberCheck # 100
    g'4\p^\PZ g g |
    g g g8 g |
    r g fis-.^\AC r a4^\PZ |
    a
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        a8 -\tweak direction #DOWN \=3\startTextSpan a4 a8 |
    a4\=3\stopTextSpan a8 gis-.\noBeam^\AC r b^\PZ |
    ais-.^\AC fis\noBeam^\PZ e fis[ fis] e |
    <ais, fis' cis'> q <gis e' cis'> <ais fis' cis'>[ q] <gis e' cis'> |
    <ais fis' cis'>4\f r r |
    \barNumberCheck # 108
    R2. |
    r4 r8 ais16\mf(^\AC dis) \AH cis\<( fis) ais cis\! |
    <dis, dis'>\ff r r8 r4 r |
    r r cis,16( \AH fis\<) fis ais <>\! |
    <gis dis'> r r8 r4 r |
    <<
        \tag SCORE {
            r4^\markup\upright{div.in 3} <eis' ais cisis>-.\f <e a cis>-. |
            <dis gis bis>-. r r |
            <dis gis bis>\mf^\PZ r r |
        }
        \tag PARTS {
            r4^\markup\upright{div.in 3} cisis'\f-. cis-. |
            bis-. r r |
            bis\mf^\PZ r r |
        }
    >>
    \barNumberCheck # 116
    R2.^\Dauf |
    fisis16\mp(^\AC^\Zus gis) fisis( gis) \tuplet 6/4 { \repeat unfold 3 { fisis16( gis) } } \repeat unfold 4 { fisis32( gis) } |
    << { \skip 4 \AH <>\> } fisis2.~\startTrillSpan^\markup\small{\sharp} >> |
    fisis2.\p~^\markup\small{\sharp} |
    fisis2.~^\markup\small{\sharp} |
    fisis2.~^\markup\small{\sharp} |
    fisis2.^\markup\small{\sharp} |
    fis2.\startTrillSpan^\markup\small{\natural} |
    eis2.\startTrillSpan^\markup\small{\sharp} |
    e2\startTrillSpan^\markup\small{\natural}
        \afterGrace 15/16 e4_(\startTrillSpan^\markup\small{\sharp} \tweak Flag.stroke-style #"grace" fis8)\stopTrillSpan  |
    gis2 r4 |
    \barNumberCheck # 127
    r4^\Dab ais,,16\mf r r8 r a'16\p r |
    r8 b16 r r8 \once \set baseMoment = #(ly:make-moment 3/8) cis,16[ r dis r e] r |
    r8 e16 r r8 fis16 r r8 gis16 r |
    r8 a16 r r8 b16 r r8 cis16 r |
    dis16 r r8 r4 fis4^\PZ |
    \barNumberCheck # 132
    <a, e'> \at 16 _"cresc. poco a poco" dis4 cis |
    b a gis |
    g r r |
    R2. |
    r4 r8. e'16\p\<^\AC d8--[ r16 g] |
    e4..\f d32( c) b8--[ r16 a\downbow] |
    c32\upbow( d) dis8.~ dis f32( e) g8. a16 |
    \barNumberCheck # 139
    fis8. d16 f8. g16 es( c) c a |
    e'8. g16 es( c) c a e'8 g |
    c4. f,8 e g |
    bes,2.~ |
    \barNumberCheck # 143
    bes~ |
    bes4 bes \AH c16\<( es as bes) |
    <bes, as' es'>8->\ff r r4 r |
    r8 <e,? e'?>\f <es es'> r r4 |
    \barNumberCheck # 147
    es8\mf r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    r4 \tag KEEPQUOTED <>^\Get^\Dauf_\markup\halign #-2.5 "gliss." g4\pp(\glissando g'16) r r8 |
    g4\glissando( f,16) r r8 f4\glissando( |
    g'16) r r8 g,4\glissando( g'16) r r8 |
    g4\glissando( f,16) r r8 r4 |
    \tag KEEPQUOTED <>^\PZ^\Dab b'8\pp ais a ais b d |
    b8 ais a fis eis d |
    r8 b4 b b8 |
    r8 b4 \AH ais\< b8\! |
    \barNumberCheck # 162
    R2.*8 |
    \barNumberCheck # 170
    <>^\AC dis16\mf( \AH fis\<) fis b d2(~ <>\! |
    d8. c32 ais) b8.( a32 gis) e8.( fis32 g) |
    dis8 r r4 b,8 a16( b) |
    e'\f( a) a cis <e, e'>2~ |
    q~ \at 32*5 \> q8. dis'32( c) |
    b8\p r r4 r |
    \barNumberCheck # 176
    R2.*6 |
    r4 r8 ais,\p[^\PZ cis d] |
    c b dis4 d |
    e gis ais |
    R2.*3 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIvlnIhII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*19 |
    }
    \barNumberCheck # 20
    \tag PARTS \tricky
    <>^\Getc\upbow
    \partcombineChords
    b32( cis) d8.~ d d32( e) f4~ |
    f8. g16 e c8 g16 c8. f16 |
    e( c) c g bes4~ bes16 as( fis g) |
    \partcombineApart
    d( es) es as es8--[ des'-- ces-- beses--] |
    as2 r4 |
    \barNumberCheck # 25
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*5 |
        s4.
    }
    \partcombineAutomatic
    \tag PARTS \tricky
        <>^\Get
        as16 bes ces8-. r |
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*2 |
        \barNumberCheck # 33
        % \time 2/4
        s2*1 |
        \barNumberCheck # 34
        % \time 3/4
        s2. |
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    <>^\PZ^\Get f,8\p[ ges g ges] f4 |
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*3 |
        \barNumberCheck # 39
        % \time 4/4
        s1 |
        \barNumberCheck # 40
        % \time 3/4
        s2.*8 |
    } \undo \partcombineUnisono
    \barNumberCheck # 48
    \tag PARTS \tricky
    <>^\Get^\PPZ
    gis8\pp fisis gis fisis gis fis |
    gis d f d \partcombineApart f f |
    \partcombineChords r fes r4 r
    \tag PARTS \boring
    \barNumberCheck # 51
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*38 |
        \barNumberCheck # 89
        % \time 2/4
        s2*4 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
        \barNumberCheck # 96
        % \time 3/4
        s2.*17 |
    }
    \partcombineAutomatic
    \barNumberCheck # 113
    <<
        \tag SCORE { \partcombineSoloI { s2.*3 | } \undo \partcombineSoloI }
        \tag PARTS {
            \tricky
            r4^\markup\upright{div.in 3} ais'\f-. a-. |
            gis-. r r |
            gis\mf^\PZ r r |
            \boring
        }
    >>
    \barNumberCheck # 116
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*37 |
        \barNumberCheck # 153
        % \time 2/4
        s2 |
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    \barNumberCheck # 154
    % \time 3/4
    \partcombineChords
    r4 <>^\Get^\Dauf_\markup\halign #-2.5 "gliss." e,4(\pp\glissando e'16) r r8 |
    e4\glissando( d,16) r r8 d4\glissando( |
    e'16) r r8 e,4\glissando( d'16) r r8 |
    e4\glissando( d,16) r r8 r4 |
    <>^\PZ^\Dab gis'8\pp fisis fis fisis gis b |
    gis8 fisis fis dis d b |
    r8 gis4 gis gis8 |
    r8 gis4 \AH fisis\< b,8 <>\! |
    \tag PARTS \boring
    \barNumberCheck # 162
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*26 |
    }
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIvlnIhIII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*32 |
        \barNumberCheck # 33
        % \time 2/4
        s2*1 |
        \barNumberCheck # 34
        % \time 3/4
        s2.*5 |
        \barNumberCheck # 39
        % \time 4/4
        s1 |
        \barNumberCheck # 40
        % \time 3/4
        s2.*49 |
        \barNumberCheck # 89
        % \time 2/4
        s2*4 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
        \barNumberCheck # 96
        % \time 3/4
        s2.*17 |
    } \undo \partcombineUnisono
    \barNumberCheck # 113
    \tag PARTS \tricky
    r4^\markup\upright{div.in 3} eis\f-. e-. |
    dis-. r r |
    dis\mf^\PZ r r |
    \barNumberCheck # 116
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnI {
        s2.*37
        \barNumberCheck # 153
        % \time 2/4
        s2 |
        \barNumberCheck # 154
        % \time 3/4
        s2.*34 |
    } \undo \partcombineUnisono
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIvlnII = <<
\mvtItimeline
\relative c'' {
    % \time 3/4
    \transposition c
    <>\p <>^\Get
    \tuplet 6/4 4 {
        \repeat unfold 14 { \repeat unfold 3 { b16( a) } }
        cis( b) cis( ais) cis( ais) |
        \repeat unfold 3 { b( ais) } \repeat unfold 6 { b( gis) } |
        \repeat unfold 6 { fis( b) } \repeat unfold 3 { b( fis) } |
        \repeat unfold 9 { a( fis) } |
        \repeat unfold 3 { e( a) } \repeat unfold 3 { a( e) } ais( g?) \repeat unfold 2 { ais( g) } |
        \repeat unfold 3 { g( b) } \repeat unfold 3 { gis( b) } <>\< \repeat unfold 3 { e,( g) } |
        \barNumberCheck # 11
        e( gis) gis( cis) cis( e\!)
    } e r r8 <a, e'>16\p^\Zus r r8 |
    <gis e'>16 r r8 g16 r r8 gis16 r r8 |
    cis,16 r r8 d16 r r8 e16 r r8 |
    fis16 r r8 e16 r r8 ais16 r r8 |
    b16 r r8 r4 r |
    dis,16 r r8 r4 fis16 r r8 |
    \barNumberCheck # 17
    R2. |
    r4 r d8-.\f r |
    r4 g2 |
    r4 r b,8 r |
    r4 r8. g'16 fis8--[ r16 a] |
    \barNumberCheck # 22
    g4.. f32( e) d8--[ r16 c\downbow] |
    as'32\upbow( bes) c8.~ c c32( d) es8 f16 ges |
    f16 des8 as16 des2 |
    r4 r8. f16 es8. ges16 |
    f8. as16 g( es) es d \AH des4\< |
    \barNumberCheck # 27
    <des, as' f'>8-.\ff r r4 r |
    r r q8-.\ff r |
    r2. r4 r8 <>^\Get <<
        \tag SCORE {
            <f f'>16 <g g'> <as as'>8-. r |
        }
        \tag PARTS <<
            {
                \voiceOne
                f'16 g as8-. r |
                \oneVoice
            } \new Voice \relative c'' {
                \voiceTwo
                f,16 g as8-. r |
            }
        >>
    >>
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2 |
    \barNumberCheck # 34
    % \time 3/4
    R2. |
    <>^\PZ bes,,8\mf[ ces c ces] bes4 |
    R2.*3 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*8 |
    \barNumberCheck # 48
    <>^\AC e2.\p |
    f |
    bes, |
    r8 d^\PZ r d r bes |
    a4 r r |
    R2. |
    \barNumberCheck # 54
    r4 r <>^\AC as'->\p( |
    a8) r r4 fis---> |
    \barNumberCheck # 56
    R2.*2 |
    \barNumberCheck # 58
    r8 f'^\PZ r f r4 |
    r8 f, r c \AH r\< f <>\! |
    r f\mp r f r4 |
    r8 f r es[ e g] |
    \barNumberCheck # 62
    R2. |
    <>^\AC a,16\f\upbow( d) d f a4. b16( cis) |
    R2.*2 |
    \barNumberCheck # 66
    \quoteDuring mvtIvlnIdown { s2.*3 } |
    \barNumberCheck # 69
    <<
        \tag SCORE {
            R2.*17 |
        }
        \tag PARTS {
            R2.*7 |
            \voiceTwo
            R2.*10 |
            \oneVoice
        }
    >>
    \barNumberCheck # 86
    r4 r r8 \tag #'( PD_ED FIRST_ED ) <>\mp \tag REVISED_ED <>\mf es,-. |
    bes-. r r4 r |
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*3 |
    r4 r16 f'\f( e f) |
    \barNumberCheck # 93
    % \time 3/4
    bes4~ bes16 as( g f) g( f) r f |
    \barNumberCheck # 94
    % \time 2/4
    bes2~ |
    bes16 as( g f) e( f) r8 |
    \barNumberCheck # 96
    % \time 3/4
    r4 d'16\<( f) as c es4\!(~ |
    es2.~ |
    es8 c) \AH bes\>[( as bes f\!]) |
    g2.\p |
    \barNumberCheck # 100
    c,4\p^\PZ bes c |
    bes c bes8 c |
    r bes a-.^\AC r8 c4^\PZ |
    d
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        c8 -\tweak direction #DOWN \=3\startTextSpan d4 c8 |
    d4\=3\stopTextSpan fis8 e-.\noBeam^\AC r gis^\PZ |
    fis-.^\AC cis'-.\noBeam^\PZ cis cis[ cis] cis |
    <ais,, fis' cis'> q <gis e' cis'> <ais fis' cis'>[ q] <gis e' cis'> |
    <ais fis' cis'>4\f r r |
    \barNumberCheck # 108
    R2.*2 |
    <>^\AC r16\f bis''8.\sf~\startTrillSpan^\markup\small{\natural} bis2~ |
    bis2.~^\markup\small{\natural} |
    bis16\stopTrillSpan b8.\sf~\startTrillSpan^\markup\small{\natural} b2~ |
    b16\noBeam ais8.\sf~\startTrillSpan ais16\noBeam a8.\sf~\startTrillSpan^\markup\small{\flat} a16\noBeam gis8.\sp~\startTrillSpan |
    gis16\noBeam gis8.\sf~\startTrillSpan gis2~ |
    gis2.~_"poco dim." |
    gis2. <>\stopTrillSpan |
    \barNumberCheck # 117
    R2.*2 |
    <>^\Dauf fisis,2.\p~\startTrillSpan^\markup\small{\sharp} |
    fisis2.~^\markup\small{\sharp} |
    fisis2.~^\markup\small{\sharp} |
    fisis2.^\markup\small{\sharp} |
    fis2.\startTrillSpan^\markup\small{\natural} |
    eis2.\startTrillSpan^\markup\small{\sharp} |
    e2\startTrillSpan^\markup\small{\natural}
        \afterGrace 15/16 e4_(\startTrillSpan^\markup\small{\sharp} \tweak Flag.stroke-style #"grace" fis8)\stopTrillSpan  |
    gis2 e8.(\startTrillSpan^\markup\small{\sharp} dis32\stopTrillSpan d) |
    \AH cis8.\<( dis16\!) e r r8 r4 |
    \barNumberCheck # 128
    R2. |
    r8 cis16\p^\Dab r r8 dis16 r r8 eis16 r |
    r8 fis16 r r8 gis16 r r8 ais16 r |
    b16 r r8 r4 <fis b>4^\PZ |
    \barNumberCheck # 132
    e \at 16 _"cresc. poco a poco" <dis gis>4 <cis fis> |
    e dis cis |
    c r r |
    \barNumberCheck # 135
    R2.*4 |
    \barNumberCheck # 139
    r4 r8. g'16\f^\AC fis8--[ r16 a] |
    g4.. f32( e) d8--[ r16 c] |
    g'32( a) bes8.~ bes a32( bes) c4 |
    bes32( c) d8.~ d b32( c d8.) c32( d) |
    \barNumberCheck # 143
    es2.~ |
    es2 \AH es,16\<( as c d) |
    <es, bes' bes'>8->\ff r r4 r |
    r8 <d d'>\f <es es'> r r4 |
    \barNumberCheck # 147
    bes8\mf r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    a2.\pp |
    bes4 b bes |
    a2 g8 r |
    gis2 r4 |
    \tag KEEPQUOTED <>^\Get^\PZ b'8\pp ais a ais b d |
    \barNumberCheck # 159
    b ais a fis eis d |
    r8 b4 b b8 |
    r8 b4 a r8 |
    \barNumberCheck # 162
    r4 r << { \skip 16 \AH <>\> } ais4\p(^\AC^\Zus >> |
    a8\!) r r4 \AH fis'4\>~ |
    fis8\! r r4 r |
    R2. |
    \barNumberCheck # 166
    b,4( bes g) |
    d'8 r r4 r |
    R2.*2 |
    \barNumberCheck # 170
    r4 dis16\mf( \AH fis\<) fis b d4(~ <>\! |
    d8. c32 ais) b8.( a32 gis) e8.( fis32 g) |
    dis16\f( fis) fis b d8 fis,16( b) b( dis) dis( f) |
    e( a,) a cis e2~ |
    e~ \at 32*5 \> e8. dis32( c) |
    b8\p r r4 r |
    \barNumberCheck # 176
    R2.*5 |
    r4 r8 ais,\p[^\PZ cis a] |
    c[ b e gis] r ais |
    r4 r b |
    R2.*4 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIvlnIIhII = <<
\mvtItimeline
\relative c'' {
    % \time 3/4
    \transposition c
    \tag PARTS \tricky
    <>\p \tag KEEPQUOTED <>^\Get
    \tuplet 6/4 4 {
        <>\p \repeat unfold 20 { \repeat unfold 3 { e,16( fis) } }
        \repeat unfold 3 { dis( e) } |
        \barNumberCheck # 8
        \repeat unfold 3 { dis( e) } \repeat unfold 9 { d( e) }
        \repeat unfold 3 { cis( dis) } \repeat unfold 3 { c( e) } |
        \barNumberCheck # 10
        \repeat unfold 6 { b( e) } <>\< \repeat unfold 3 { cis( e) } |
        \barNumberCheck # 11
        cis( e) e( gis) gis( cis\!)
    } cis r r8
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnII {
        s4 |
        \barNumberCheck # 12
        s2.*21 |
        \barNumberCheck # 33
        % \time 2/4
        s2 |
        \barNumberCheck # 34
        % \time 3/4
        s2.*5 |
        \barNumberCheck # 39
        % \time 4/4
        s1 |
        \barNumberCheck # 40
        % \time 3/4
        s2.*26 |
    }
    \barNumberCheck # 66
    \quoteDuring mvtIvlnIdown { s2.*3 } |
    \barNumberCheck # 69
    \quoteDuring mvtIvlnII {
        s2.*20 |
        \barNumberCheck # 89
        % \time 2/4
        s2*4 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
        \barNumberCheck # 96
        % \time 3/4
        s2.*57 |
        \barNumberCheck # 153
        % \time 2/4
        s2 |
        \barNumberCheck # 154
        % \time 3/4
        s2.*4 |
    }
    \barNumberCheck # 158
    \tag PARTS \tricky
    \partcombineChords
    <>^\Get^\PZ gis8\pp fisis fis fisis gis b |
    gis fisis fis dis d b |
    r8 gis4 gis gis8 |
    r8 gis4 gis r8 |
    \barNumberCheck # 162
    \tag PARTS \boring
    \partcombineUnisono \quoteDuring mvtIvlnII {
        s2.*26
        \barNumberCheck # 188
    }
}
>>


mvtIvla = <<
\mvtItimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 3/4
    \tag KEEPQUOTED <>^\Get <>\p
    \tuplet 6/4 4 {
        \repeat unfold 14 { \repeat unfold 3 { b16( a) } }
        cis( b) cis( ais) cis( ais) |
        \repeat unfold 3 { b( ais) } \repeat unfold 6 { b( gis) } |
        \repeat unfold 6 { fis( b) } \repeat unfold 3 { b( fis) } |
        \repeat unfold 9 { a( fis) } |
        \repeat unfold 3 { e( a) } \repeat unfold 3 { a( e) } ais( g?) \repeat unfold 2 { ais( g) } |
        \repeat unfold 3 { g( b) } \repeat unfold 3 { gis( b) } <>\< \repeat unfold 3 { e,( g) } |
    }
    \barNumberCheck # 11
    gis4 ais16\!^\Zusc r r8 cis16\p r r8 |
    \barNumberCheck # 12
    dis16 r r8 e16 r r8 b16 r r8 |
    gis16 r r8 a16 r r8 b16 r r8 |
    cis16 r r8 cis16 r r8 e16 r r8 |
    dis16 r r8 r4 r |
    fis,16 r r8 r4 b16 r r8 |
    \barNumberCheck # 17
    R2. |
    r4 r fis8-.\f r |
    r4 d'( cis) |
    r r g8 r |
    r4 r8. g16 fis8--[ r16 a] |
    \barNumberCheck # 22
    g4.. f32( e) d8--[ r16 c\downbow] |
    as'32\upbow( bes) c8.~ c c32( d) es8 f16 ges |
    f16 des8 as16 des2~ |
    <des des'>2. |
    << { \skip 2 \AH <>\< } q2. >> |
    \barNumberCheck # 27
    <des, as' f'>8-.\ff r r4 r |
    r r q8-.\ff r |
    R2. |
    r4 r <c as' f'>8-. r |
    R2.*2 |
    \barNumberCheck # 33
    % \time 2/4
    R2*1 |
    \barNumberCheck # 34
    % \time 3/4
    r4 g'8\f ges16 g as g as8 |
    bes r r4 <>^\Get^\PZ <<
        {
            \voiceOne
            des8[ d |
            es d] des4
            \oneVoice
        }
        \new Voice \relative c' {
            \tag SCORE \voiceOne
            \tag PARTS \voiceTwo
            des,8[ d |
            es d] des4
        }
    >> r8 \tag KEEPQUOTED <>^\Zusc g,\mf |
    R2.*2 |
    \barNumberCheck # 39
    % \time 4/4
    R1 |
    \barNumberCheck # 40
    % \time 3/4
    R2.*4 |
    a2\p(^\AC gis4) |
    g2( fis8 g |
    es4) e8( es e16 f bes a) |
    g8( e) fis( es) b'( f) |
    \tag KEEPQUOTED <>^\Getc\pp^\PZ
    b8 c b c b a |
    b e a, c d d |
    r c r4 r |
    <>^\Zus r8 f, r f r es |
    d4 r r |
    R2. |
    \barNumberCheck # 54
    r4 r cis'->\p(^\AC |
    c8) r r4 bes---> |
    R2.*2 |
    \barNumberCheck # 58
    r8 bes'^\PZ r bes r4 |
    r8 f, r c \AH r\< f <>\! |
    r bes\mp r des r4 |
    r8 f, r c'[ cis e] |
    \barNumberCheck # 62
    r4 fis,16\upbow\f(^\AC a) a d f4(~ |
    f4.. e32 d) es16( d c bes) |
    R2. |
    f'16( d) d a fis( d) d fis a8. b16 |
    r4 r \clef treble g''16\mf( \AH e\<) e( c) |
    e( c) c( g\!) c( \clef alto g) g( e) <c g'>(^"non div." <g e'>) q <c c'> |
    \barNumberCheck # 68
    g8 r r4 r |
    R2. |
    e4\p^\PZ r cis |
    r8 d4 r8 r4 |
    \barNumberCheck # 72
    R2.*12 |
    \barNumberCheck # 84
    as'2.\f~^\AC |
    as |
    r4 r r8 <>^\markup\halign #0.8 \line{(non div.)} \tag #'( PD_ED FIRST_ED ) <>\mp \tag REVISED_ED <>\mf <ges c>-. |
    <f d'>-. r r4 r |
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*4 |
    \barNumberCheck # 93
    % \time 3/4
    R2. |
    \barNumberCheck # 94
    % \time 2/4
    R2*2 |
    \barNumberCheck # 96
    % \time 3/4
    r4 r d'16\f-\tweak to-barline ##f \<( f) as c |
    es2.\!~ |
    << { \skip 8 \AH <>\> s4 <>\! } { es4 bes } >> r |
    R2. |
    e,4\p^\PZ d e |
    d e d8 e |
    r8 d d-.^\AC r e4^\PZ |
    fis
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        e8 -\tweak direction #DOWN \=3\startTextSpan fis4 e8 |
    fis4\=3\stopTextSpan c'8\noBeam b-.^\AC r d^\PZ |
    cis-.^\AC ais\noBeam^\PZ gis ais[ ais] gis |
    fis, fis cis' fis,[ fis] cis' |
    \barNumberCheck # 107
    fis,4\f r r |
    R2. |
    \tag #'( PD_ED FIRST_ED ) <>\mp \tag REVISED_ED <>\mf ais'8^\AC cis16( ais) ais( eis) fis bis, \AH cis\<( ais) ais fis\! |
    <gis gis'>\ff r r8 r4 r |
    r4 r cis,16( \AH fis\<) fis ais <>\! |
    \barNumberCheck # 112
    <gis dis'> r r8 r4 r |
    <<
        \tag SCORE {
            r4 <>\f^\markup\right-align\upright\line{div.in 3} <eis' ais cisis>4-. <e a cis>-. |
            <dis gis bis>-. r r |
            q\mf^\PZ r r |
        }
        \tag PARTS {
            r4 <>\f^\markup\right-align\upright\line{div.in 3} cisis'-. cis-. |
            ais-. r r |
            ais\mf^\PZ r r |
        }
    >>
    R2.*10 |
    \barNumberCheck # 126
    \tag KEEPQUOTED <>^\Zus b2\p^\AC-\tweak outside-staff-priority #80 ^\markup\small{\sharp}\startTrillSpan e8.(^\markup\small{\sharp}\startTrillSpan dis32 d)\stopTrillSpan
    \barNumberCheck # 127
    \AH cis8.\<( dis16\!) <ais e'> r r8 r a,16\p r |
    r8 b16 r r8 \once \set baseMoment = #(ly:make-moment 3/8) cis,16[ r dis r e] r |
    r8 e16 r r8 fis16 r r8 gis16 r |
    r8 a16 r r8 b16 r r8 cis16 r |
    dis16 r r8 r4 e,^\PZ
    \barNumberCheck # 132
    fis \at 16 _"cresc. poco a poco" gis4 a |
    b cis e |
    g r r |
    \barNumberCheck # 135
    R2.*6 |
    \barNumberCheck # 141
    r8. g,16\f^\AC f8--[ r16 a] g4~ |
    g8 f16 d g8 c g4~ |
    <g g'>2. |
    q2:64 \AH <bes f'>4:\< |
    <as es' es'>8->\ff r r4 r |
    r8 fes\f es r r4 |
    \barNumberCheck # 147
    es8\mf r r4 r |
    es2.\p~ |
    es |
    es' |
    es,~ |
    << { s8. \AH <>\> s16 s4 s16 <>\! } es2.~ >> |
    \barNumberCheck # 153
    % \time 2/4
    es4 as8 r |
    \barNumberCheck # 154
    % \time 3/4
    r4 \tag KEEPQUOTED <>^\Get^\Dauf_\markup\halign #-2.5 "gliss." g4\pp\glissando( g'16) r r8 |
    g4\glissando( f,16) r r8 f4\glissando( |
    g'16) r r8 g,4\glissando( g'16) r r8 |
    g4\glissando( f,16) r16 r8 ais( c,) |
    \tag KEEPQUOTED <>^\Getc b'8\pp^\PZ ais a ais b d
    b ais a fis eis d'
    R2.*2 |
    \barNumberCheck # 162
    r4 r \tag KEEPQUOTED <>^\Zus << { \skip 16 \AH <>\> } eis,4\p(^\AC >> |
    fis8\!) r r4 \AH dis'4 -\tweak to-barline ##f \>~ |
    dis8\! r r4 r |
    dis,2 e8( es) |
    \barNumberCheck # 166
    d4( g2) |
    fis4( es d) |
    r4 \at 8 \cresc f2 |
    fis e4 <>\! |
    \barNumberCheck # 170
    r4 r dis16\mf( \AH fis\<) fis b\! |
    d2 ais4( |
    b8) r fis16\f( b) b d dis( fis) fis( gis) |
    a8 r e'16( cis) cis( a) cis( a) a( e) |
    a( e) e( cis) \at 32*13 \> e2 <>\! |
    \barNumberCheck # 175
    R2.*13 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIvlahII = <<
\mvtItimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 3/4
    <>^\Get <>\p
    \partcombineChords
    \tuplet 6/4 4 {
        \repeat unfold 20 { \repeat unfold 3 { e,16( fis) } }
        \repeat unfold 3 { dis( e) } |
        \barNumberCheck # 8
        \repeat unfold 3 { dis( e) } \repeat unfold 9 { d( e) }
        \repeat unfold 3 { cis( dis) } \repeat unfold 3 { c( e) } |
        \barNumberCheck # 10
        \repeat unfold 5 { e( fis) } fis( e) <>\< \repeat unfold 3 { cis( e) } |
    }
    \barNumberCheck # 11
    cis4 \undo \partcombineChords \tag PARTS \boring \partcombineUnisono \quoteDuring mvtIvla {
        s2 |
        \barNumberCheck # 12
        s2.*21 |
        \barNumberCheck # 33
        % \time 2/4
        s2*1 |
        \barNumberCheck # 34
        % \time 3/4
        s2.*5 |
        \barNumberCheck # 39
        % \time 4/4
        s1 |
        \barNumberCheck # 40
        % \time 3/4
        s2.*8 |
        \barNumberCheck # 48
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    <>^\Getc^\PZ
    \partcombineChords
    e8\pp dis e dis e d |
    e b' d, a' \partcombineApart b d |
    \partcombineChords r bes r4 r |
    \tag PARTS \boring \partcombineUnisono \quoteDuring mvtIvla {
        \barNumberCheck # 51
        s2.*38 |
        \barNumberCheck # 89
        % \time 2/4
        s2*4 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
        \barNumberCheck # 96
        % \time 3/4
        s2.*17 |
        \barNumberCheck # 113
    }
    \partcombineAutomatic
    <<
        \tag SCORE { \partcombineSoloI { s2.*3 | } \undo \partcombineSoloI }
        \tag PARTS {
            \tricky
            r4 <>\f^\markup\right-align\upright\line{div.in 3} ais'4 a-. |
            gis-. r r |
            gis\mf^\PZ r r |
            \boring
        }
    >>
    \partcombineUnisono \quoteDuring mvtIvla {
        \barNumberCheck # 116
        s2.*37 |
        \barNumberCheck # 153
        % \time 2/4
        s2 |
        \barNumberCheck # 154
    } \undo \partcombineUnisono
    \tag PARTS \tricky
    % \time 3/4
    r4 <>^\Get^\Dauf_\markup\halign #-2.5 "gliss." <>\pp e,4\glissando( e'16) r r8 |
    e4\glissando( d,16) r r8 d4\glissando( |
    e'16) r r8 e,4\glissando( d'16) r r8 |
    e4\glissando( d,16) r16 r8 ais'( c,) |
    <>^\Getc^\PZ gis'8\pp fisis fis fisis gis b |
    gis fisis fis dis d eis |
    \barNumberCheck # 160
    \tag PARTS \boring \partcombineUnisono \quoteDuring mvtIvla {
        \barNumberCheck # 160
        s2.*28 |
        \barNumberCheck # 188
    }
    % \bar "|."
}
>>


mvtIvlahIII = <<
\mvtItimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 3/4
    \tag PARTS \boring
    \quoteDuring mvtIvla {
        s2.*32 |
        \barNumberCheck # 33
        % \time 2/4
        s2*1 |
        \barNumberCheck # 34
        % \time 3/4
        s2.*5 |
        \barNumberCheck # 39
        % \time 4/4
        s1 |
        \barNumberCheck # 40
        % \time 3/4
        s2.*49 |
        \barNumberCheck # 89
        % \time 2/4
        s2*4 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
        \barNumberCheck # 96
        % \time 3/4
        s2.*17 |
        \barNumberCheck # 113 |
    }
    \tag PARTS \tricky
    r4 <>\f^\markup\right-align\upright\line{div.in 3} eis4 e-. |
    dis-. r r |
    dis\mf^\PZ r r |
    \tag PARTS \boring
    \quoteDuring mvtIvla {
        \barNumberCheck # 116
        s2.*37 |
        \barNumberCheck # 153
        % \time 2/4
        s2 |
        \barNumberCheck # 154
        % \time 3/4
        s2.*34 |
        \barNumberCheck # 188
        % \bar "|."
    }
}
>>


mvtIvc = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    R2.*3 |
    r4 e,\p^\PZ r |
    r r e |
    e' r e |
    \barNumberCheck # 7
    r e b |
    R2. |
    r4 r c |
    b2^\AC fis4\<^\PZ |
    gis fis16\!^\AC r r8 a16\p r r8 |
    b16 r r8 cis16 r r8 dis16 r r8 |
    \barNumberCheck # 13
    e16 r r8 fis16 r r8 gis16 r r8 |
    a16 r r8 ais16 r r8 r4 |
    b16 r r8 r4 r |
    b,16 r r8 r4 dis16 r r8 |
    R2. |
    \barNumberCheck # 18
    r4 r d8-.\f r |
    r4 <g, g'>2 |
    r4 r r8. b'32( a) |
    as4 r8 g e b |
    \barNumberCheck # 22
    r8. c32( d) e8[ g b c] |
    bes[ as g f es c] |
    des es f2~ |
    f4. es8[ des as] |
    << { \skip 2 \AH <>\< } des2. >> |
    des8-.\ff r r4 r |
    \barNumberCheck # 28
    r4 r des8-.\ff r |
    R2. |
    r4 r8 eses[ c des] |
    R2. |
    r4 des8\f c16 des d8 des16 d |
    \barNumberCheck # 33
    % \time 2/4
    es16 fes es8 d es16 eses |
    \barNumberCheck # 34
    % \time 3/4
    des8 r g, ges16 g as g as8 |
    bes r r4 as'8\mf[^\PZ a |
    bes a] as\noBeam f,-.[^\AC ges-. g-.->] |
    R2.*2 |
    \barNumberCheck # 39
    % \time 4/4
    r4 es'2.\p~ |
    \barNumberCheck # 40
    % \time 3/4
    es2.~ |
    es |
    es2.~ |
    es2 r4 |
    e,2.\p~ |
    e |
    c |
    des4( c d) |
    \barNumberCheck # 48
    e2.\pp |
    f |
    bes2. |
    ces4 bes c |
    d2. |
    d2\p~ d8 r |
    g,2 g'4 |
    fis e es |
    r f2 |
    fis4 gis a |
    \barNumberCheck # 58
    r4 bes2 |
    a4 ges \AH f\< <>\! |
    r4 as,2\mp~ |
    as8 a4 a8 g( bes) |
    \barNumberCheck # 62
    r4 r f'16\upbow\f( d) d a |
    fis2 e8( f) |
    r4 r fis16( a) a d |
    f8. cis16 d8 a fis4 |
    r4 r \clef treble c'''16\mf( \AH g\<) g( e) |
    g( e) e( c\!) \clef bass e( c) c( g) a,8 b16( cis) |
    \barNumberCheck # 68
    <d b'>8 r r4 d8\p^\PZ g, |
    r8 d'4 d g,8 |
    R2.*7 |
    \barNumberCheck # 77
    <>^\AC as2.\mf~ |
    as |
    as~ |
    as |
    as |
    as~ |
    as4 as2 |
    \barNumberCheck # 84
    as2.~ |
    as |
    as2 r8 \tag #'( PD_ED FIRST_ED ) <>\mp \tag REVISED_ED <>\mf a-. |
    bes-. r r4 r |
    R2. |
    \barNumberCheck # 89
    % \time 2/4
    R2*3 |
    bes2\f~ |
    \barNumberCheck # 93
    % \time 3/4
    bes2. |
    \barNumberCheck # 94
    % \time 2/4
    bes2~ |
    bes4 r |
    \barNumberCheck # 96
    % \time 3/4
    R2. |
    d16\<( f) as c es2\!~ |
    << { \skip 8 \AH <>\> } es4 >> \at 8 \! bes4 r |
    \barNumberCheck # 99
    c2\p g4 |
    c4 g\p^\PZ c |
    f, c' g8 c |
    r g d-.^\AC r a'4^\PZ |
    d
        \addTextSpannerText #'( "poco" "a" "poco" "cresc." )
        a8 -\tweak direction #DOWN \=3\startTextSpan d4 a8 |
    d4\=3\stopTextSpan e8\noBeam e-.^\AC r e^\PZ |
    fis-.^\AC fis\noBeam^\PZ cis fis[ fis] cis |
    fis, fis cis fis[ fis] cis |
    \barNumberCheck # 107
    fis4\f \tag #'( PD_ED FIRST_ED ) <>\mp \tag REVISED_ED <>\mf fis,16(^\AC ais) ais cis ais8.( fis'16) |
    cis16( fis) fis ais fis8.( cis'16) ais16( cis) cis fis |
    ais,8 cis16( ais) ais( eis) fis bis, \AH cis\<( ais) ais fis\! |
    <gis dis'>\ff r r8 r4 r |
    r4 r cis'16( \AH ais\<) ais fis <>\! |
    \barNumberCheck # 112
    <gis, dis'> r r8 r4 r |
    R2. |
    dis'4-.\f r r |
    dis\mf^\PZ r r |
    R2.*3 |
    \barNumberCheck # 119
    r8. <>^\AC \tuplet 3/2 { b32\mf( cis dis } e8-.) r r4 |
    r8. \tuplet 3/2 { a32( gis fis } e8-.) r b-. r |
    e,-. r r8. b'16 e4~ |
    e8-. b-. r e,-. r4 |
    \barNumberCheck # 123
    r4 r8. \tuplet 3/2 { e'32( dis cis } b8-.) r |
    r8. \tuplet 3/2 { a32( b cis } d8-.) r r4 |
    R2. |
    r8. \tuplet 3/2 { e32( d cis } b8-.) r r4 |
    \barNumberCheck # 127
    << { \skip 32 \AH <>\< } a'16\p( >> e a g\!) fis r r8 r fis16\p r |
    r8 gis16 r r8 \once \set baseMoment = #(ly:make-moment 3/8) gis,16[ r a r cis] r |
    r8 cis16 r r8 dis16 r r8 eis16 r |
    r8 fis16 r r8 gis16 r r8 ais16 r |
    b16 r r8 r4 cis,^\PZ |
    \barNumberCheck # 132
    dis \at 16 _"cresc. poco a poco" e4 fis |
    gis a b |
    c r r |
    as,\f r r |
    R2. |
    \barNumberCheck # 137
    c2.\f^\AC |
    c |
    c,2.~ |
    c |
    c'2 r8. e16\f |
    d8. g16 e4(~ e16 c) c g |
    \barNumberCheck # 143
    bes4 bes'2 |
    <g, g'>4.. as16 \AH bes8.\< as16 |
    <es' bes'>8->\ff r r4 r |
    r8 d\f es, r r4 |
    \barNumberCheck # 147
    <es bes'>8\mf r << { \skip 8 \AH <>\> } es2 -\parenthesize ->~ >> |
    es2.\p~ |
    es~ |
    es2.~ |
    es~ |
    << { s8. \AH <>\> s16 s4 s16 <>\! } es2.~ >> |
    \barNumberCheck # 153
    % \time 2/4
    es4 as8 r |
    \barNumberCheck # 154
    % \time 3/4
    a4\pp^\PZ r <e' cis'> |
    bes <b f' d'> bes |
    a r <g d' b'> |
    gis <d' b'> r |
    \barNumberCheck # 158
    cis2.~^\AC |
    cis |
    cis4 d2 |
    dis2(~ \AH dis8\< e\!) |
    \barNumberCheck # 162
    r4 r << { \skip 16 \AH <>\> } e,4\p(^\AC >> |
    dis8\!) r r4 \AH c'4\>~ |
    c8\! r b16\p[( e) r b] cisis4 |
    dis,2 e8( es) |
    \barNumberCheck # 166
    d4( g2) |
    fis4( es d) |
    r4 \at 8 \cresc f2 |
    fis2 e4 <>\! |
    \barNumberCheck # 170
    R2. |
    d'16\mf( b) b fis dis'4 cis( |
    dis8) r \clef tenor b''16( fis dis b) \clef bass fis8 c16( d) |
    <e cis'>8 r r4 r |
    r e,16\f( a) a cis fis,8( \at 32 \> gis16 ais) |
    \barNumberCheck # 175
    b8\p r r4 b8\p^\PZ e, |
    r4 r b''8 e, |
    cis4 r ais |
    r8 b r4 c |
    R2. |
    \barNumberCheck # 180
    r4 r r8 ais\p[ |
    cis c a ais] r4 |
    R2.*6 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


mvtIcb = <<
\mvtItimeline
\relative c {
    \transposition c,
    \clef bass
    % \time 3/4
    \quoteDuring mvtIvcdown {
        s2.*9 |
    }
    \barNumberCheck # 10
    r4 b ais\< |
    gis fis16\!^\AC r r8 a16\p r r8 |
    b16 r r8 r4 r |
    \barNumberCheck # 13
    R2.*5 |
    r4 r d8-.\f r |
    r4 g,2 |
    r4 r g'8 r |
    R2. |
    \barNumberCheck # 22
    \quoteDuring mvtIvcdown {
        s2.*11 |
        \barNumberCheck # 33
        % \time 2/4
        s2*1 |
    }
    \barNumberCheck # 34
    % \time 3/4
    des8 r r4 r |
    R2. |
    r4 <e, e'>8\mf[ f-. ges-. g-.->] |
    \quoteDuring mvtIvcdown {
        s2.*2 |
        \barNumberCheck # 39
        % \time 4/4
        s1 |
        \barNumberCheck # 40
        % \time 3/4
        s2.*2 |
    }
    R2.*2 |
    r4 e''\p^\PZ r |
    r e r |
    r e r |
    des c d |
    \barNumberCheck # 48
    e r r |
    f r r |
    <>^\AC \quoteDuring mvtIvcdown {
        s2.*3 |
    }
    R2.*3 |
    \barNumberCheck # 56
    \at 4 \p \quoteDuring mvtIvcdown {
        s2.*6 |
    }
    \barNumberCheck # 62
    R2.*5 |
    \barNumberCheck # 67
    r4 r a,,8\mf b16( cis) |
    d8 r r4 d8\p^\PZ g, |
    R2.*8 |
    \barNumberCheck # 77
    \quoteDuring mvtIvcdown {
        s2.*12 |
        \barNumberCheck # 89
        % \time 2/4
        s2*4 |
        \barNumberCheck # 93
        % \time 3/4
        s2. |
        \barNumberCheck # 94
        % \time 2/4
        s2*2 |
    }
    \barNumberCheck # 96
    % \time 3/4
    R2.*11 |
    \barNumberCheck # 107
    r4 \tag #'( PD_ED FIRST_ED ) <>\mp \tag REVISED_ED <>\mf fis16(^\AC ais) ais cis ais8.( fis'16) |
    cis16( fis) fis ais fis8.( cis'16) ais16( cis) cis fis |
    r4 r \AH cis16\< r ais fis\! |
    dis\ff r r8 r4 r |
    \barNumberCheck # 111
    r4 r cis'16( \AH ais\<) ais fis <>\! |
    \barNumberCheck # 112
    dis r r8 r4 r |
    R2.*6 |
    \barNumberCheck # 119
    \quoteDuring mvtIvcdown {
        s2.*10 |
    }
    \barNumberCheck # 129
    R2.*6 |
    as'=4\f^\PZ r r |
    R2. |
    \barNumberCheck # 137
    c,2.\f^\AC |
    R2.*3 |
    r4 r \quoteDuring mvtIvcdown {
        s4 |
        s2. |
        s4
    } r4 r |
    \barNumberCheck # 144
    g'4.. as16 \AH bes8.\< as16 |
    es8->\ff r r4 r |
    r4 es8\f^\PZ r r4 |
    \barNumberCheck # 147
    es8\mf^\AC r r4 r |
    R2.*5 |
    \barNumberCheck # 153
    % \time 2/4
    R2 |
    \barNumberCheck # 154
    % \time 3/4
    a,2.\pp |
    bes4 b bes |
    a2 g8 r |
    gis2 ais8( bis) |
    \barNumberCheck # 158
    cis2.~ |
    \quoteDuring mvtIvcdown {
        s2.*3 |
    }
    R2.*6 |
    \barNumberCheck # 168
    \quoteDuring mvtIvcdown {
        s2.*3 |
    }
    d'='16\mf( b) b fis dis4 cis( |
    dis8) r fis'8( dis16 b) fis8 c16( d) |
    e8 r r4 r |
    r e,16\f( a) a cis fis,8( \at 32 \> gis16 ais) |
    \barNumberCheck # 175
    b8\p r r4 r |
    R2.*4 |
    \barNumberCheck # 180
    r8 ais\p[^\PZ cis c a ais] |
    R2.*7 |
    \barNumberCheck # 188
    % \bar "|."
}
>>


\addQuote mvtIflI            { \mvtIflI }
\addQuote mvtIflIdown        { \transpose c c, \mvtIflI }
\addQuote mvtIflII           { \mvtIflII }
\addQuote mvtIflIIdown       { \transpose c c, \mvtIflII }
\addQuote mvtIobI            { \mvtIobI }
\addQuote mvtIclI            { \mvtIclI }
\addQuote mvtIclIdown        { \transpose c c, \mvtIclI }
\addQuote mvtIfgI            { \mvtIfgI }
\addQuote mvtIhrnI           { \mvtIhrnI }
\addQuote mvtIhrnII          { \mvtIhrnII }
\addQuote mvtItrpI           { \mvtItrpI }

\addQuote mvtIpiRH           { \mvtIpiRH }
\addQuote mvtIpiRHdown       { \transpose c c, \mvtIpiRH }
\addQuote mvtIpiRHdownII     { \transpose c c,, \mvtIpiRH }

\addQuote mvtIvlnI           { \mvtIvlnI }
\addQuote mvtIvlnIdown       { \transpose c c, \mvtIvlnI }
\addQuote mvtIvlnII          { \mvtIvlnII }
\addQuote mvtIvcdown         { \transpose c c, \mvtIvc }
\addQuote mvtIvla            { \mvtIvla }
