\version "2.19.0"

\include "bartok-pc-3-1.ly"
\include "bartok-pc-3-2.ly"
\include "bartok-pc-3-3.ly"

\include "bartok-pc-3-paged-title.ly"


\header {
    instrument = "Contrabasso"
}


breaksI = <<
\mvtItimeline
{
    % \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>

cuesI = <<
\mvtItimeline
{
    \override TextScript.font-size = #0
    % \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtItempi

        \new Staff \with {
        } <<
            \mvtIcb
            \cuesI
            \breaksI
        >>
    >>

    \header {
        piece = \mvtIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>

cuesII = <<
\mvtIItimeline
{
    \override TextScript.font-size = #0
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*29 ||
    \barNumberCheck # 118
    <>^\markup{Vln.I&II,Vla.,Vc.}
    s1*5 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*3 |
    <<
        \teeny \voiceOne \quoteDuring mvtIIvlnI {
            <>^\markup\normalsize{Violino I}
            \cueClef treble
            s1 |
        }
        \new Voice {
            s1 |
            \teeny \voiceTwo r4 \voiceOne \quoteDuring mvtIIvc {
                <>^\markup\normalsize{Violoncello} \cueClef bass s2. |
                s1
            }
        }
    >>
        s4 <>^\markup\center-align\normalsize{(Cb.)} s4 |
    \barNumberCheck # 137
    % \time 3/2
    s1. |
    \barNumberCheck # 138
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIItempi

        \new Staff \with {
        } <<
            \mvtIIcb
            \cuesII
            \breaksII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        breakbefore = ##t
    }
    \layout {
    }
}


breaksIII = <<
\mvtIIItimeline
{
    % \time 3/8
    \barNumberCheck # 138
    s4.*47
    \barNumberCheck # 185
    % \pageTurn
    s4.*242
    \barNumberCheck # 427
    % \time 2/4
    s2*25 |
    \barNumberCheck # 452
    \pageTurn
    s2*21 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*53 |
    \barNumberCheck # 697
    % \pageTurn
    s2.*24 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \override TextScript.font-size = #0
    % \time 3/8
    \barNumberCheck # 138
    \cueDuring mvtIIIpiRH #UP { <>^\markup{Pianoforte} s4. | s8. }
    \cueDuringWithClef mvtIIIpiRH #UP "treble" { s8. | s4. <>) | }
    \barNumberCheck # 141
    <>^\markup{(Cb.)}
    s4.*112
    \barNumberCheck # 253
    \cueDuringWithClef mvtIIIvlnI #UP "treble" { <>^"Violino I" s4.*17 | }
    \barNumberCheck # 270
    s4.*13
    \barNumberCheck # 283
    <>^\markup\center-align{(Cb.)}
    s4.*144
    \barNumberCheck # 427
    % \time 2/4
    s2*25 |
    \barNumberCheck # 452
    \transposedCueDuring mvtIIIvc #DOWN c'' { <>^\markup{Violoncello} s2*16 | }
    \barNumberCheck # 468
    s2*4 |
    <>^\markup\center-align{(Cb.)}
    s2 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*153 |
    \barNumberCheck # 626
    \pageTurn
    \transposedCueDuring mvtIIIvla #DOWN c'' { \cueClef alto <>^"Viola" s4.*10 | \cueClef bass }
    <>^\markup\center-align{(Cb.)}
    s4.*8 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*53 |
    \barNumberCheck # 697
    \transposedCueDuring mvtIIIvc #DOWN c'' { <>^\markup{Violoncello} s2.*16 | }
    \barNumberCheck # 713
    <>^\markup\center-align{(Cb.)}
    s2.*8 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIIItempi

        \new Staff \with {
        } <<
            \mvtIIIcb
            \cuesIII
            \breaksIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}
