\version "2.19.0"

\include "bartok-pc-3-1.ly"
\include "bartok-pc-3-2.ly"
\include "bartok-pc-3-3.ly"

\include "bartok-pc-3-paged-title.ly"

\header {
    instrument = "Flauto 1°"
}

\paper {
    ragged-last-bottom = ##f
}


\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtItempi

        \new Staff \with {
        } <<
            \mvtIflI
        >>
    >>

    \header {
        piece = \mvtIpiece
        breakbefore = ##t
    }
}


cuesII = <<
\mvtIItimeline
{
    \override TextScript.font-size = #0
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*23 |
    \barNumberCheck # 54
    \cueDuring mvtIIvlnI #UP { <>^\markup{Violino I} s1 | s2. }
    \cueDuringWithClef mvtIIvc #UP "bass" { <>^\markup{Violoncello} s4 |
        \barNumberCheck # 56
        % \time 3/2
        s1. |
        % \time 4/4
        s1 |
    }
    <>^"Ob.1,Clar.1,Tba.1"
    \barNumberCheck # 58
    s1*5 |
    <>^\markup\center-align{(Fl.1)}
    s1 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    <>^"Oboe 1" \cueDuring mvtIIobI #UP { s1*4 | }
    s1*12 ||
    \barNumberCheck # 105
    <>^"Oboe 1" \cueDuring mvtIIobI #UP { s1*2 | }
    <>^"Flauto 2" \cueDuring mvtIIflII #UP { s1*2 | }
    <>^\markup\center-align{(Fl.1)}
    s1*14 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>


breaksII = <<
\mvtIItimeline
\relative c'' {
    \transposition c
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIItempi

        \new Staff \with {
        } <<
            \mvtIIflI
            \cuesII
            \breaksII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        breakbefore = ##t
    }
}


breaksIII = <<
{
    \transposition c
    % \time 3/8
    \barNumberCheck # 138
    s4.*289
    \barNumberCheck # 427
    % \time 2/4
    \pageTurn
    s2*46 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*6 |
    \barNumberCheck # 479
    % \pageTurn
    s4.*165 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*77 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

cuesIII = {
    \override TextScript.font-size = #0
    \cueDuringWithClef mvtIIIpiRH #DOWN "bass" { <>^\markup{Pianoforte} s4. | s8. }
    \cueDuring mvtIIIpiRH #DOWN { s8. | s4. <>) | }
    \barNumberCheck # 141
    <>^\markup\center-align{(Fl.1)}
    s4.*144
    \barNumberCheck # 285
    <>^"Ob.1,Fg.1" \cueDuring mvtIIIobI #DOWN {
        s4.*7 |
    }
    \barNumberCheck # 292
    <>^\markup\center-align{(Fl.1)}
    s4.*135
    \barNumberCheck # 427
    \time 2/4
    <>^"Vla.,Vlc."
    s2*8 |
    <>^"Violino II"
    s2*8 |
    <>^"Violino I"
    s2*1 |
    \barNumberCheck # 444
    s2*29 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*18 |
    \barNumberCheck # 662
    <>^"Cor 1." \cueDuring mvtIIIhrnI #UP { s2.*9 | }
    \barNumberCheck # 671
    s2.*2 |
    <>^\markup\center-align{(Fl.1)}
    s2.*48 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIIItempi

        \new Staff \with {
        } <<
            \mvtIIIflI
            \cuesIII
            \breaksIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        breakbefore = ##t
    }
}
