\version "2.19.0"

\include "bartok-pc-3-1.ly"
\include "bartok-pc-3-2.ly"
\include "bartok-pc-3-3.ly"

\include "bartok-pc-3-paged-title.ly"


\header {
    instrument = "Tromba 1° (C)"
}


breaksI = <<
\mvtItimeline
{
    % \time 3/4
    s2.*32 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*57 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*34 |
    \barNumberCheck # 188
    % \bar "|."
}
>>

cuesI = <<
\mvtItimeline
{
    \override TextScript.font-size = #0
    % \time 3/4
    s2.*19 |
    \barNumberCheck # 20
    \cueDuring mvtIflI #UP { <>^\markup{2 Flauti} s2.*4 | }
    \barNumberCheck # 24
    <>^\markup{(Trb.1)}
    s2.*9 |
    \barNumberCheck # 33
    % \time 2/4
    s2*1 |
    \barNumberCheck # 34
    % \time 3/4
    s2.*5 |
    \barNumberCheck # 39
    % \time 4/4
    s1 |
    \barNumberCheck # 40
    % \time 3/4
    s2.*49 |
    \barNumberCheck # 89
    % \time 2/4
    s2*4 |
    \barNumberCheck # 93
    % \time 3/4
    s2. |
    \barNumberCheck # 94
    % \time 2/4
    s2*2 |
    \barNumberCheck # 96
    % \time 3/4
    s2.*7 |
    \barNumberCheck # 103
    \cueDuring mvtIclI #UP { <>^\markup{Clar.1} s2.*5 | }
    s2.*2 |
    \barNumberCheck # 110
    <>^\markup\center-align{(Trb.1)}
    s2.*26 |
    \barNumberCheck # 136
    \cueDuring mvtIvlnI #UP { <>^\markup{Violino I} s2.*7 | }
    \barNumberCheck # 143
    <>^\markup\center-align{(Trb.1)}
    s2.*10 |
    \barNumberCheck # 153
    % \time 2/4
    s2 |
    \barNumberCheck # 154
    % \time 3/4
    s2.*16 |
    \barNumberCheck # 170
    \cueDuring mvtIvlnI #UP { <>^\markup{Violino I} s2.*3 | }
    <>^\markup{(Trb.1)}
    s2.*15 |
    \barNumberCheck # 188
    % \bar "|."
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtItempi

        \new Staff \with {
        } <<
            \mvtItrpI
            \cuesI
            \breaksI
        >>
    >>

    \header {
        piece = \mvtIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*25 |
    \barNumberCheck # 56
    % \time 3/2
    s1. |
    % \time 4/4
    s1 |
    \barNumberCheck # 58
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*5 |
    \barNumberCheck # 77
    % time 3/4
    s2. |
    \barNumberCheck # 78
    % \time 4/4
    s1*11 |
    \barNumberCheck # 89
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>

cuesII = <<
\mvtIItimeline
{
    \override TextScript.font-size = #0
    % \time 4/4
    s1*29 |
    \barNumberCheck # 30 |
    % \time 3/2
    s1. |
    \barNumberCheck # 31
    % \time 4/4
    s1*23 |
    \barNumberCheck # 54
    \cueDuring mvtIIvlnI #UP { <>^\markup{Violino I} s1 | s2. }
    \cueDuringWithClef mvtIIvc #UP "bass" { <>^\markup{Violoncello} s4 |
        \barNumberCheck # 56
        % \time 3/2
        s1. |
        % \time 4/4
        s1 |
    }
    \barNumberCheck # 58
    <>^\markup\center-align{(Trb.1)}
    s1*6 |
    \barNumberCheck # 64
    % \time 3/4
    s2.*8 |
    \barNumberCheck # 72
    % \time 4/4
    s1*2 |
    \cueDuring mvtIIclI #UP {
        <>^\markup{Clar.1} s1*3 |
        \barNumberCheck # 77
        % time 3/4
        s2. |
        \barNumberCheck # 78
        % \time 4/4
        s1*2 |
    }
    <>^\markup{(Trb.1)}
    s1*9 |
    \barNumberCheck # 89
    s1*34 ||
    \barNumberCheck # 123
    % \time 3/2
    s1. |
    \barNumberCheck # 124
    % \time 4/4
    s1*6 |
    \barNumberCheck # 130
    % \time 3/2
    s1. |
    \barNumberCheck # 131
    % \time 4/4
    s1*5 |
    \barNumberCheck # 136
    % \time 3/2
    s1.*2 |
    \barNumberCheck # 138
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIItempi

        \new Staff \with {
        } <<
            \mvtIItrpI
            \cuesII
            \breaksII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksIII = <<
\mvtIIItimeline
{
    % \time 3/8
    \barNumberCheck # 138
    s4.*289
    \barNumberCheck # 427
    % \time 2/4
    s2*46 |
    \barNumberCheck # 473
    % \time 3/8
    s4.*171 |
    \barNumberCheck # 644
    % \time 3/4
    s2.*77 |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \override TextScript.font-size = #0
    % \time 3/8
    \barNumberCheck # 138
    \cueDuringWithClef mvtIIIpiRH #DOWN "bass" { <>^\markup{Pianoforte} s4. | s8. }
    \cueDuring mvtIIIpiRH #DOWN { s8. | s4. <>) | }
    \barNumberCheck # 141
    <>^\markup{(Trb.1)}
    s4.*57
    \barNumberCheck # 198
    \cueDuring mvtIIIpiRH #UP { <>^\markup{Pianoforte} s4.*3 | s4 }
    \cueDuringWithClef mvtIIIpiRH #UP "bass" { s8 | s4.*2 | }
    \barNumberCheck # 204
    s4.*6 |
    <>^\markup{Trb.2}
    s4.*1 |
    \barNumberCheck # 211
    <>^\markup{(Trb.1)}
    s4.*111 |
    \barNumberCheck # 322
    <>^\markup{Trombone 2}
    \cueDuringWithClef mvtIIItromII #UP "bass" { s4.*6 | }
    \barNumberCheck # 328
    <>^\markup\center-align{(Trb.1)}
    s4.*99 |
    \barNumberCheck # 427
    % \time 2/4
    s2*8 |
    \barNumberCheck # 435
    \cueDuring mvtIIIhrnI #DOWN { <>^\markup{Corno 1,3} s2*8 | }
    \barNumberCheck # 443
    <>^\markup\center-align{(Trb.1)}
    s2*30 |
    \barNumberCheck # 473
    % \time 3/8
    % \time 3/8
    s4.*54 |
    \barNumberCheck # 527
    \cueDuring mvtIIIvlnI #UP { <>^\markup{Violino I} s4.*8 | }
    \barNumberCheck # 535
    <>^\markup\center-align{(Trb.1)}
    s4.*109 |
    \barNumberCheck # 644
    % \time 3/4
    % \time 3/4
    s2.*69 |
    \barNumberCheck # 713
    \cueDuring mvtIIIpicc #UP { <>^\markup{Fl.picc.} s2.*7 | }
    <>^\markup{(Trb.1)}
    s2. |
    \barNumberCheck # 721
    % \time 3/8
    s4.*48
    \barNumberCheck # 769
}
>>

\score {
    \keepWithTag #'( PD_ED PARTS KEEPQUOTED ) <<
        \new MarkLine \mvtIIItempi

        \new Staff \with {
        } <<
            \mvtIIItrpI
            \cuesIII
            \breaksIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        breakbefore = ##t
    }
    \layout {
    }
}
